Introduction


Nouveautés de cette version

Nouveauté dans la version 9.1 SP1 ?

MiVoice Business Console version 9.1 SP1 possède les fonctionnalités et améliorations suivantes :

  • Une nouvelle option dans le panneau Audio permet une configuration avancée des appareils audio.
  • Avec la Discussion Cloudlink, vous pouvez désormais afficher le(s) numéro(s) de téléphone d'un contact de discussion et passer des appels depuis la fenêtre de discussion.
  • L'installation de la console en mode télétravailleur est désormais plus simple grâce à la prise en charge du mot de passe d'installation de la passerelle MiVoice Border dans l'assistant de configuration de la MiVoice Business Console.
  • Windows 7 n’est plus pris en charge.
  • Prise en charge de la version 12.1 de Postgres Database.

Nouveautés de la version 9.1 ?

MiVoice Business Console 9.1 possède les fonctionnalités et améliorations suivantes :

  • Améliorations de la messagerie utilisateur

    • Maintenant l’application MiVoice Business Console prend en charge la Discussion CloudLink lorsque l’option est activée sur le serveur MiCollab Client. Lorsque la Discussion CloudLink est activée, les messages de discussion peuvent être envoyés à un contact même si le contact est hors ligne. La présence est représentée par une icône de discussion bleue pour indiquer que la Discussion CloudLink est activée.
    • Les améliorations supplémentaires suivantes sont disponibles à la fois pour la discussion CloudLink et MiCollab:
      • Une nouvelle fenêtre de discussion est disponible dans la fenêtre d’outils. La fenêtre énumère des discussions actives sur le côté gauche et des conversations sur le côté droit.
      • La barre d'outils de la console prend désormais en charge un nouveau bouton de discussion. La fonction de discussion peut également être attribuée à une touche configurable du clavier.
      • Les notifications améliorées sont prévues lorsqu’un nouveau message de discussion est reçu. Il s’agit, des indications de message non lu sur le bouton de discussion de la barre d’outil et dans la fenêtre de discussion, ainsi que le visuel de windows et le notifications sonores.
      • Prise en charge de l'historique des discussions.
      • Prise en charge d’Émoji (discussion Cloudlink uniquement)
    • Jusqu’à 16 applications MiVoice Business Consoles peuvent maintenant être prises en charge dans une Solution MiCollab avec 20 000 contacts.
    • Le port que la console utilise pour se connecter au serveur MiCollab Client est le Port 36008 (au lieu du port 6807 ou 18100). Voir le Manuel d’Installation de MiVoice Business Console pour plus d’informations sur le diagramme du port.

Nouveauté dans la version 9.0 SP1 ?

MiVoice Business Console version 9.0 SP1 possède les fonctionnalités et améliorations suivantes :

  • Prise en charge de Microsoft Outlook 365

    • MiVoice Business Console prend en charge l’intégration du calendrier avec Microsoft™ Office 365.

  • Améliorations de l’historique des appels

    • Le panneau de l’Historique des appels vous permet de configurer le nombre d’entrées renvoyées à partir d’une recherche de l’historique des appels.

    • La console prend en charge directement le rappel du numéro de l’appelant à partir du panneau de l’historique des appels.

  • Affichage de l’appel LDAP externe

    • L’application MiVoice Business Console prend en charge l’affichage d’appel des noms obtenus d’un serveur LDAP externe si le MiVoice Business Multilingual Name Display qui utilise la fonctionnalité LDAP externe est configurée.

Nouveautés de la version 9.0

MiVoice Business Console 9.0 possède les fonctionnalités et améliorations suivantes :

  • Recherche dans le Répertoire téléphonique - Chercher au niveau des champs Nom et Texte

    • En mode annuaire ADF, le standardiste peut désormais activer ou désactiver la recherche de caractères dans le Répertoire téléphonique au niveau d’un champ de nom ou de texte.

  • Connexion Sécurisée du MiVoice Business

    • La console prend en charge les connexions Transport Layer Security (TLS) vers MiVoice Business lorsque l’option du système MiVoice Business TLS est activée. S’agissant des informations relatives à la gestion des certificats de sécurité, consultez l’ Aide à l’Administrateur de MiVoice Business Console et le guide d’installation de la MiVoice Business Console.

Quelle nouveauté dans la version 8.0 SP3?

MiVoice Business Console version 8.0 SP3 possède les fonctionnalités et améliorations suivantes :

  • Touches de clavier personnalisables

    • Vous pouvez affecter les touches du clavier de l’OP aux fonctions de la console fréquemment utilisées.

Quelle nouveauté dans la version 8.0 SP2?

Aucune nouvelle fonction.

Quelle nouveauté dans la version 8.0 SP1?

MiVoice Business Console version 8.0 SP1 possède les fonctionnalités et améliorations suivantes :

  • Prise en charge d'un profil principal

    • Profil principal permet de partager les paramètres de configuration avec un groupe d'utilisateurs de la console. L'administrateur configure cette fonction sur chaque console du groupe. Dans le cadre de la configuration, l'administrateur désigne un utilisateur de la console principale chargé de sélectionner les paramètres à inclure dans le profil principal, d'apporter des modifications à ces paramètres et de générer un fichier de profil principal contenant les paramètres. Le fichier de profil principal est ensuite importé lorsque les utilisateurs de la console au sein du groupe démarrent leur console.

Note: Le profile principal remplace la fonction Sauvegarde/Restauration qui était disponible dans les versions précédentes.

  • Prise en charge de la version 9.6 de Postgres Database

    • Le profile principal remplace la fonction Sauvegarde/Restauration qui était disponible dans les versions précédentes.

  • Recherche dans le Répertoire téléphonique

    • Le standardiste peut effectuer une recherche dans le Répertoire téléphonique pour les caractères contenus dans un champ de nom ou de texte en mode annuaire ADF.

  • Serveur Microsoft Exchange 2016

    • MiVoice Business Console prend en charge le Microsoft™ Exchange Server 2016.

Nouveautés de la version 8.0

MiVoice Business Console 8.0 possède les fonctionnalités et améliorations suivantes :

  • Documentation améliorée

    • Une section intitulée « Nouveautés de cette version » a été ajoutée.

    • Le système d'aide de MiVoice Console a été divisé en deux fichiers distincts : Guide d'utilisation de MiVoice Business Console pour les standardistes et Guide d'utilisation de MiVoice Business Console pour les administrateurs.

  • Prise en charge de l'annuaire du Répertoire téléphonique de MiVoice Business

    • Dans la version 8.0 de MiVoice Business, les améliorations apportées à l'annuaire permettent à l'administrateur de supprimer du répertoire les numéros qui ne sont pas en service. De plus, la console affiche maintenant des noms d'utilisateur plus longs, des chaînes de département et d'emplacement plus longues, des adresses électroniques et des indications de service téléphonique principal.

    • Les noms d'utilisateurs peuvent maintenant contenir des caractères multilingues par défaut. L'option Affichage multilingue a été supprimée.

    • Les fonctions Messagerie utilisateur et Intégration du calendrier n'exigent plus ADF. ADF reste obligatoire pour l'utilisation de MiCollab Service Federation avec des serveurs tiers.

  • Prise en charge des fonctions Répondre/Libérer sur le casque ou le combiné

    • Les standardistes peuvent désormais prendre ou libérer des appels depuis des périphériques audio Jabra™ et Plantronics™.

  • Liste BLF - Tous postes

    • Une liste BLF contenant tous les postes gérés est générée automatiquement.

  • Intégration des appels manqués à l'historique des appels

    • Visualisation du détail des appels manqués dans l'onglet Historique des appels.

  • Mes appels en file d’attente

    • Mes appels placés en file d'attente, dans la zone des appels placés en file d'attente vous donne une vue d'ensemble de tous les appels en cours sur la console, c'est-à-dire les appels entrants, en attente, transférés et mis en garde.

  • Notification d'urgence dans le casque/combiné

    • En plus d'être une sonnerie d'urgence sur la console, la console jouera désormais une tonalité de notification d'urgence sur un appareil à casque / combiné si l'option d'écoute de la sonnerie sur un appareil à casque / combiné est activée.

  • Adresse MAC configurable

    • L'administrateur peut désormais choisir dans l'assistant de configuration d'assigner à la console une adresse MAC unique fournie par Oria au lieu d'utiliser l'adresse MAC PC par défaut.

  • Connexion sécurisée à MiVoice Border Gateway

    • Cette nouvelle option permet de connecter la console au serveur MiCollab Client à l'aide d'une connexion directe ou d'une connexion sécurisée via MiVoice Border Gateway.

  • Microsoft Windows 10

    • Prise en charge de Microsoft™ Windows 10.

Nouveautés de la version 7.2 SP1 de MiVoice Business Console?

La version 7.2 SP1 de MiVoice Business Console possède les fonctionnalités et améliorations suivantes :

  • Prise en charge du casque de la marque Mitel.

  • Possibilité d'effectuer une recherche et un tri lors de l'édition d'une liste BLF.

  • Possibilité d'afficher des formules d'accueil et des remarques sur plusieurs lignes dans la zone Source.

Nouveautés de la version 7.2 de MiVoice Business Console

MiVoice Business Console 7.2 possède les fonctionnalités et améliorations suivantes :

  • Prise en charge du jeu de caractères ISO-8859-1 (caractères accentués) pour les Identifiants de connexion et le mot de passe de l'utilisateur, l'intégration de présence, la conversation et la fonctionnalité IM dans la Messagerie utilisateur.

  • Prise en charge de la résilience MiVoice Border Gateway.

Nouveautés de la version 7.1 de MiVoice Business Console

MiVoice Business Console 7.1 possède les fonctionnalités et améliorations suivantes :

  • Affichage multilingue (UTF-8) : lorsqu’ADF est activé, cette option permet d'afficher des noms en plusieurs langues, notamment en russe et en chinois, dans différentes zones de la console (Répertoire téléphonique, tableau de voyants d'occupation, historique des appels, source, destination, etc.).

  • Amélioration de la fonction Commentaires : saisie possible de 1 500 caractères dans un commentaire, mise en forme gras, souligné, italique et choix du style et de la taille de la police.

  • Nombre d'entrées ADF porté à 130 000.

  • Nombre de listes privées BLF porté à 500.

  • Nouvelles options de sonneries permettant de choisir une tonalité pour les appels entrants.

  • La fonction Rétablir le son – automatiquement permet, lors d'un transfert supervisé, d'activer automatiquement le son lorsque l'appelé répond.

Nouveautés de la version 7.0 SP1 de MiVoice Business Console?

MiVoice Business Console version 7.0 SP1 possède les fonctionnalités et améliorations suivantes :

  • Prise en charge d’Exchange 2013.

  • Prise en charge de la fonction écran tactile de Windows 8.

  • Prise en charge de commentaires dans l'Assistant de transfert.

  • Réception de la sonnerie des appels entrants sur le casque/combiné.

  • Adresse MAC PC unique pour les déploiements et installations.


À propos de MiVoice Business Console

MiVoice™ Business Console est une application console intégrée pour Mitel MiVoice Business. Elle se présente sous la forme d'une interface conviviale qui permet de simplifier la gestion des appels.

Elle requiert la configuration suivante :
  • un PC Windows équipé de Microsoft Windows 7, Windows 8, Windows 8.1 ou Windows 10
  • un casque Bluetooth, ou un casque ou combiné USB, et
  • un grand clavier avec un pavé numérique ou un clavier USB ainsi que des haut-parleurs

Si vous avez besoin d'assistance pour utiliser la fonction d'aide, consultez la rubrique À propos de l'Aide.

À propos des utilisateurs de la console

Dans ce système d'aide, les utilisateurs de la console peuvent être appelés par différents noms. Dans ce guide, les utilisateurs de la console sont classés dans deux catégories principales. Leur rôle peut être assumé par les standardistes eux-mêmes, ou un standardiste en chef, selon la taille de l'équipe de gestion des appels. Les rôles peuvent se chevaucher.
  • Administrateurs de console : ces utilisateurs sont généralement chargés de l'installation, de la mise à jour, de la configuration et de la maintenance du standard et des données utilisateur (fonctions Historique des appels ou Messagerie utilisateur, par exemple), de l'activation de fonctions spécifiques et de l'exécution de l'administration système.
  • Standardistes : ces utilisateurs (également appelés opérateurs) utilisent la console pour agir directement avec les appelants et utilisent les fonctions et fonctionnalités de la console pour gérer les appels.


À propos de l’ensemble de documents

En plus de l'aide, votre console MiVoice Business est accompagnée d'une documentation exhaustive en version imprimable et électronique, qui comprend les documents répertoriés dans le tableau ci-dessous.

Nom du document | Description
MiVoice Business Console Quick Reference Guide (Guide pratique de MiVoice Business Console) | Présente les fonctions principales de MiVoice Business Console et explique comment exécuter les tâches de gestion d'appels de base.
MiVoice Business Console Operator Help (Guide d'utilisation de MiVoice Business Console pour les standardistes) | Présente l'interface de la console, son utilisation, la gestion du son et des appels ainsi que d'autres aspects plus poussés.
MiVoice Business Console Administrator Help (Guide d'utilisation de MiVoice Business Console pour les administrateurs) | Présente les paramètres de configuration et détaille les procédures à suivre pour configurer la console, notamment les fonctions Champs de base de données supplémentaires, Tableau de voyants d'occupation, Historique des appels, Messagerie utilisateur, etc.
MiVoice Business Console Installation and Configuration Guide (Guide d'installation et de configuration de MiVoice Business Console) | Fournit des instructions détaillées pour les administrateurs de console chargés d'installer et de configurer MiVoice Business Console.

Accès à la documentation

Pour obtenir facilement le guide pratique, le guide de transition et le guide d'installation et de configuration, accédez au site de documentation de Mitel Online http://edocs.mitel.com. Vous n'avez pas besoin de disposer d'un compte Mitel Online (MOL) pour télécharger ces manuels

Conventions utilisées dans le présent guide

Dans ce guide, les touches de gestion des appels sur le clavier numérique du PC sont désignées en gras, notamment Répondre, Libérer, Mettre en attente et Annuler. Par exemple, appuyez sur Répondre (touche Entrée).Les boutons de gestion des appels sont représentés par leur icône respective .

Les commandes de touche programmable qui apparaissent sur votre écran et qui correspondent aux touches de fonction (F1, F2, F3, etc.) présentes sur le haut du clavier apparaissent entre crochets, par exemple [Source] ou [Destination].

Voir À propos des commandes du clavier pour plus d'informations.

Note:

Dans Microsoft Windows 8, vous avez la possibilité d'utiliser un écran tactile.

Dans ce manuel, lorsque le terme Sélectionner, Cliquer ou Cliquer avec le bouton droit est utilisé, vous pouvez également vous servir des commandes de l'écran tactile pour réaliser ces opérations.


À propos de l'Aide

Les programmes de Mitel présentent des options d'aide standard de Windows pour vous aider dans votre travail. Cette aide est disponible à tout moment.

Pour accéder à ce système d'aide pendant que vous travaillez :
  • Sélectionnez Aide dans le menu principal, puis Aidepour les standardistes ou Aide pour les administrateurs.

Accès rapide à l'aide

Le système d'aide vous permet de trouver rapidement les informations que vous recherchez, de plusieurs façons :

Pour rechercher | Utilisez cette fonction
Par sujet | L'onglet Contenu vous permet d'accéder directement aux informations que vous recherchez. Cet onglet vous présente la liste complète des principales rubriques du système d'aide. Pour ouvrir un livre de la liste, cliquez deux fois dessus. Pour sélectionner une rubrique, cliquez sur son nom. Lorsque vous cliquez sur une rubrique de la liste, le système d'aide vous dirige directement vers les informations pertinentes.
Par mot ou locution | La fonction de recherche est très utile pour rechercher un mot ou une locution parmi toutes les rubriques du système d'aide. Pour accéder à la fonction Rechercher, cliquez sur l'onglet Rechercher. Indiquez un mot ou une locution en rapport avec le sujet sur lequel vous souhaitez obtenir des informations. La fonction Rechercher établit la correspondance entre l'entrée que vous avez saisie et les rubriques pertinentes. Vous pouvez ensuite sélectionner la rubrique la plus susceptible de vous éclairer. Le recours à la fonction de recherche est le moyen le plus rapide d'accéder aux informations que vous recherchez.

Contacter Mitel

Siège mondial

350 Legget Drive

Kanata, Ontario, Canada K2K 2W7

Téléphone : 613-592-2122

Télécopieur : 613-592-4784

Internet : http://www.mitel.com


Interface Console


Fenêtre principale

L'écran principal de la console comprend neuf panneaux ou zones, illustrés et décrits ci-dessous.

Numéro | Panneau/Zone | Description
1 | Menu | Permet d'accéder aux autres zones de l'écran de la console et de configurer les paramètres. Effectuez une sélection dans les menus déroulants.
2A | Zone État Standardiste | Indique l'état de la console et du système téléphonique. Vous pouvez savoir d'un simple coup d'œil si la sonnerie de la console est activée ou désactivée et si le système est en mode service de nuit ou service de jour.
2B | Outils | Permet d'accéder aux outils de la console, notamment aux fonctions Bloc-notes, Tableau d'affichage, Appels d'urgence, Discussion et Services d'accueil (si elles sont activées).
2C | Zone Gestion des appels | Permet d'accéder aux fonctions de gestion des appels.
3 | Zone Répertoires | Permet d'accéder à l'application Annuaire afin de rechercher des utilisateurs dans le système. Permet également d'accéder à l'application Tableau de voyants d'occupation (BLF) pour obtenir l'état (occupé, libre, etc.) des postes sélectionnés. La fonction Historique des appels est également disponible pour rechercher l'historique des derniers appels gérés par tous les standardistes.
4 | Zone Appels mis en file d'attente | Affiche des informations détaillées sur les appels entrants, les appels en attente, les appels transférés, les appels mis en garde variable et les appels en file d’attente. Utilisez ces écrans pour répondre et surveiller l'état d'un appel, mais aussi récupérer ou reprendre un appel.
5 | Assistant de transfert | Lorsque l'Assistant de transfert est activé, la zone Assistant de transfert s'affiche au-dessus des zones Source et Destination. Elle affiche les destinations les plus fréquentes et les plus récentes de la partie appelante.
6 | Source et Destination | Affiche la partie appelante (source) et la partie appelée (destination) de chaque appel traité par la console.
7 | Appel en attente/Ligne | Fournit des indications visuelles de l'arrivée d'appels sur un maximum de six lignes plus une ligne de rappel. Cette zone complète l'écran Appels entrants dans la zone Appels mis en file d'attente car elle vous permet de voir rapidement le nombre d'appels en attente ainsi que leur priorité, même si l'écran Appels entrants n'est pas visible. La couleur de fond de l'étiquette de ligne associée à l'appel entrant indique le nombre d'appels en attente : vert un seul appel, jaune deux appels, et rougepour trois ou plusieurs appels. Le nombre entre parenthèses, par exemple, (1), indique également le nombre d'appels en attente d'un type donné.
8 | Zone Touches afficheur | Affiche les commandes des touches afficheur. Ces commandes correspondent aux touches de fonction du clavier de l'ordinateur.
9 | Zone État | La zone État affiche des messages d'information et l'état de plusieurs fonctionnalités et fonctions de MiVoice Business Console.


Barre d'outils

La barre d'outils de la console contient trois zones:

  • État Standardiste

  • Outils

  • Boutons de gestion des appels

Vous pouvez configurer les boutons dans les zones Outils et Gestion des appels. Vous avez la possibilité de changer leur position ou de supprimer les boutons que vous n'utilisez pas. Voir Configuration de la barre d'outils pour obtenir plus d'informations. Vous ne pouvez pas changer ni configurer les boutons de la zone État Standardiste.


Configuration de la barre d'outils

Vous pouvez configurer les boutons dans les zones Outils et Gestion des appels. Vous avez la possibilité de changer leur position ou de supprimer les boutons que vous n'utilisez pas. Vous ne pouvez pas changer ni configurer les boutons de la zone État Standardiste.

  • Cliquez avec le bouton droit sur un bouton.

    OU

  • Cliquez avec le bouton droit sur une zone de boutons.

La liste des options disponibles que vous pouvez sélectionner s'affiche. Vous avez la possibilité de rétablir la configuration par défaut des boutons.

Développez la barre d'outils

Vous pouvez développer la barre d'outils si la fenêtre de MiVoice Business Console est réduite et que tous les boutons ne sont pas visibles.
  • Cliquez sur la flèche pour développer la barre d'outils et afficher tous les boutons configurés.


Boutons de gestion des appels

Les boutons de gestion des appels sont regroupés dans les zones suivantes :

  • Gestion des appels et

  • Divers

Vous pouvez cliquer sur un bouton de la zone Gestion des appels pour répondre à des appels, mettre des appels en attente, libérer des appels ou annuler des appels, etc. Reportez-vous au tableau ci-dessous. Vous pouvez également changer la position des boutons et ajouter ou supprimer des boutons sur la barre d'outils.

Ces boutons sont contextuels.

  • Une icône bleue signifie que le bouton peut être utilisé.

  • Une icône rouge indique que le bouton est actif et peut être utilisé.

  • Une icône grise signifie que le bouton ne peut pas être utilisé dans le contexte d'appel actuel.

Divers boutons permettent de signaler des rapports et sont utilisés pour les interfaces tierces.

Boutons de gestion des appels

Le tableau ci-après décrit les différents boutons de gestion des appels.

 | GESTION DES APPELS |
Boutons de commande | Nom | Signification
 | Répondre | Répondre à un appel entrant.
 | Désactiver le son | Appuyez sur ce bouton pour activer ou désactiver le son de l'appel. = Muet désactivé (on peut vous entendre) = Muet activé (on ne peut pas vous entendre)
 | Tonalités | Permet de générer les tonalités DTMF lors de la composition dans la messagerie vocale et d'autres systèmes. = Tonalités désactivées = Tonalités activées
 | Garde | Permet de mettre un appel en attente.
 | Messagerie vocale | Permet de transférer un appel vers la messagerie vocale.
 | Pageur | Permet d'accéder à la fonction de recherche de personnes et de diffuser des annonces.
 | Récupérer | Permet de reprendre le dernier appel transféré.
 | Annuler | Permet d'annuler ou de déconnecter l'appel dans la zone Source ou Destination.
 | Version | Permet de mettre fin à l'appel. Les parties des zones Source et Destination sont transférées conjointement.
 | Correction | Permet de corriger les chiffres qui ont été composés.
 | Clavier | Permet d'ouvrir la fenêtre du clavier pour la composition basée sur la souris et la gestion des appels.

Boutons Divers

Le tableau ci-après décrit les boutons divers.

 | DIVERS |
Boutons de commande | Nom | Signification
 | Signaler un problème | Ce bouton permet de capturer les informations contenues dans les journaux afin d'aider à la résolution du problème.
 | Interface tiers | Ce bouton peut être configuré pour une application tierces.
Vide | Ouvrir le bouton sans fonction | Cliquez avec le bouton droit sur le bouton pour le configurer.


Zone État Standardiste

Vous pouvez effectuer les tâches suivantes à l'aide des boutons de la zone État Standardiste :
  • appliquer l'état absent ou présent à la console
  • sélectionner le service de jour ou de nuit
  • activer ou désactiver la sonnerie
  • sélectionner le périphérique audio que vous utilisez et régler le volume

Lorsque vous sélectionnez un bouton dans la zone État Standardiste, un menu déroulant apparaît. Choisissez l'option souhaitée. Une coche apparaît en regard de l'élément sélectionné.


Zone Outils

Les boutons de la barre d'outils permettent d'ouvrir les fonctions Bloc-notes, Tableau d'affichage, Discussion et Appels d'urgence. Si la zone est activée, la fonction Services d'accueil devient disponible.

Le tableau ci-dessous décrit les boutons Outils. La fenêtre Outils peut être configurée (épinglé ) pour toujours rester ancrée au-dessus des autres fenêtres.

OUTILS

Boutons de commande

Nom

Signification

Bloc-notes

Permet d'y enregistrer des numéros de téléphone pour pouvoir les composer rapidement ou les noms et les numéros des appelants pour les retrouver plus tard.

Tableau d'affichage

Permet de publier des informations à l'attention d'autres standardistes en affichant et enregistrant des numéros abrégés qui leur soient utiles.

Appels d'urgence

Permet d'afficher des informations relatives aux appels d'urgence.

  • Bleu - aucun appel d'urgence
  • Rouge - appels d'urgence enregistrés

Services d'accueil

Permet d'afficher, de modifier ou d'entrer des informations sur la chambre d'hôtel/de motel.

Discussion

Afficher ou Envoyer des messages de discussion.

  • Bleu - aucun message de discussion non lu.
  • Bleu avec point rouge - messages de discussion non lus.


Zone Répertoires

La zone Répertoires contient les quatre sous-zones suivantes qui vous permettent de gérer les appels :

  • Annuaire qui vous permet de rechercher des personnes et des postes dans l'annuaire de votre système.
  • Tableau de voyants d'occupation (BLF) qui permet de contrôler l'état des postes et de prendre des appels sur ces postes.
  • Historique des appels qui permet d'afficher et de rechercher dans l'historique des appels d'anciens enregistrements associés à tous les standards de console configurés pour partager la même base de données.
  • Historique de mes appels qui vous permet d'afficher et de rechercher dans l'historique des appels les enregistrements des appels traités par vous-même.

Si la fonction Champs de base de données supplémentaires (ADF) est activée sur la console, des champs supplémentaires peuvent s'afficher dans la zone Répertoires.

Pour accéder à la zone Répertoires

  • Cliquez sur l'onglet correspondant dans la zone Répertoires.

    OU

  • Cliquez sur Répertoires dans la zone Menu, puis sur Annuaire, voyants d’occupation, Historique des appels ou Historique de mes appels.

    OU

  • Appuyez sur la touche correspondante annuaire, voyants d’occupation, Historique des appels ou Historique de mes appels du clavier.

Il est également possible de personnaliser l'affichage de la zone Répertoires. Par défaut, certaines de ces informations sont masquées. Vous pouvez masquer ou afficher les colonnes en fonction de vos besoins en matière de traitement des appels.

Affichage annuaire et affichage voyants d’occupation

Les informations d'appel suivantes apparaissent dans les affichages Annuaire et Tableau de voyants d'occupation :
  • Indicateur de confidentialité
  • État du Tableau de voyants d'occupation
  • nom
  • Numéro
  • Commentaires (issus du fichier Commentaires généré automatiquement)
  • Service
  • Emplacement
  • Service téléphonique principal
  • Courrier électronique

Affichage de l’historique des appels et l’historique de mes appels

Les informations d'appel suivantes apparaissent dans les affichages Historique des appels et Historique de mes appels :
  • Indicateur de confidentialité de l'appelant
  • État du Tableau de voyants d'occupation de l'appelant
  • Nom de l'appelant
  • Numéro de l’appelant
  • Présence de l'appelant
  • Heure de l'appel
  • Indicateur de confidentialité du destinataire
  • État du Tableau de voyants d'occupation du destinataire
  • Nom du destinataire
  • Numéro du destinataire
  • Présence du destinataire
  • Fréquence - Nombre de transferts de l'appelant vers le numéro du destinataire.
  • Type - type d'appel : Appel manqué, pris, mis en attente, sortant, mis en garde variable, transféré.
  • Numéro d'annuaire de la console - il s'agit du numéro d'annuaire de la console standard qui a effectué l'action.


Personnaliser la zone Répertoires

La zone Répertoires affiche la fonction Annuaire, ainsi que les fonctions facultatives suivantes : Tableau de voyants d'occupation (BLF), Historique des appels et Historique de mes appels.

Vous pouvez personnaliser les colonnes Répertoires pour afficher les informations que vous souhaitez consulter, à l'exception des colonnes d'état de l'affichage du Tableau de voyants d'occupation (BLF).

Personnalisez votre affichage de la zone Répertoires en

  • ajoutant et supprimant des colonnes
  • redimensionnant les colonnes pour afficher plus ou moins d'informations
  • réorganisant les colonnes
  • agrandissant et rétablissant la zone
  • triant les colonnes
  • passant de l'affichage de la zone BLF à l'affichage tableau ou mosaïque
  • modifiant le nombre de colonnes de mosaïques en affichage mosaïque BLF - voir Options (Tableau de voyants d'occupation)

Voir Zone Répertoires pour obtenir des informations détaillées sur les champs affichés.

Pour ajouter ou supprimer des colonnes
  1. Cliquez avec le bouton droit de la souris sur l'en-tête de la colonne.
  2. Cliquez sur Sélectionner champs dans le menu contextuel. La boîte de dialogue de sélection de champs est affichée.
  3. Cochez ou décochez les colonnes que vous souhaitez ajouter ou supprimer.

Vous pouvez également utiliser le bouton droit de la souris pour sélectionner Supprimer cette colonne et supprimer la colonne indésirable.

Pour redimensionner une colonne
  • À l'aide de la souris, placez le pointeur sur la ligne verticale qui sépare l'en-tête d'une colonne jusqu'à ce qu'il se transforme en double flèche.
  • Cliquez et déplacez la ligne jusqu'à ce que la colonne atteigne la taille souhaitée.
Pour réorganiser les colonnes
  • À l'aide de la souris, glissez-déposez une colonne à la fois vers l'emplacement de votre choix dans la zone Répertoires.
Pour agrandir et rétablir la zone Répertoires
  1. Repérez les icônes de flèche situées entre la zone Répertoires et la zone Appels mis en file d'attente.
  2. Cliquez sur la flèche Haut ( [image]) ou bas ( [image]) pour agrandir/rétablir la zone Répertoires.

    Conseil : vous pouvez également agrandir/restaurer la zone Répertoires en appuyant sur la touche Annuaire ou BLF, en double-cliquant sur l'onglet Annuaire ou BLF dans la zone Répertoires, ou en cliquant sur l'option de menu Annuaire ou Répertoires BLF.

Pour trier les champs de la zone Répertoires

Vous pouvez trier rapidement les champs de la zone Répertoires en cliquant sur l'en-tête de colonne. Certains champs ne peuvent pas être triés, tels que les champs de confidentialité, de présence et d'affichage en mosaïque BLF.

Si vous effectuez un tri par Nom, Service ou Emplacement, les entrées apparaîtront dans l'ordre alphabétique ou dans l'ordre alphabétique inversé.
  • Cliquez une fois sur l'en‑tête de la colonne pour la trier, une seconde fois pour inverser l'ordre de tri et une troisième fois pour « annuler le tri » des informations dans la colonne.

Pourquoi les colonnes du BLF ne sont-elles pas toujours triées ?

Si vous triez certaines colonnes de la liste BLF et que vous quittez le tableau des voyants d'occupation, la liste reste dans l'ordre que vous avez spécifié en dernier lieu. Elle peut donc avoir l'air « non triée » lorsque vous ouvrez la zone BLF la fois suivante. Pour trier à nouveau la liste dans un autre ordre, cliquez simplement sur l'en-tête de la colonne une ou deux fois jusqu'à obtenir l'ordre souhaité.


Zone Appels en file d'attente

La zone Appels en file d'attente contient cinq sous-zones qui vous aident à gérer les appels :
  • Appels entrants vous permet de visualiser les appels téléphoniques. L'écran Appels entrants affiche les retours d'appels au‑dessus de la liste, puis tous les autres appels par ordre d'arrivée ou selon la priorité de réponse d'appels affectée (si vous avez précisé une priorité de ligne).
  • Appels en garde vous permet de visualiser ou de reprendre des appels que vous avez en garde.
  • Appels transférés vous permet d'afficher et de reprendre des appels transférés qui sonnent sur un poste.
  • Appels mis en gardevous permet d'afficher et de reprendre les appels mis en garde au niveau d’un poste.
  • Mes appels en file d’attente vous permet d'obtenir une vue d'ensemble de tous les appels en cours sur la console, c'est-à-dire les appels entrants, en garde, transférés et mis en garde.
Pour accéder à la zone Appels en file d'attente
  • Cliquez sur l'onglet correspondant dans la zone Appels en file d'attente.

    OU

  • Cliquez sur Appels dans la zone Menu, puis sur l'option Appels entrants, Appels en garde, Appels transférés Appels mis en garde ou Mes Appels en file d'attente.

    OU

  • Appuyez sur la touche Appels entrants, Appels en garde, Appels transférés, Appels mis en garde ou Mes appels en file d'attente correspondante du clavier.

    Remarque : Selon la manière dont vous personnalisez votre zone Appels en cours, chaque écran peut afficher les différentes informations sur les appels présentées ci-dessous. Par défaut, certaines de ces informations d'appel sont masquées; vous pouvez masquer ou afficher les colonnes en fonction de vos besoins en matière de traitement des appels.

Écran Appels entrants

Lorsqu'un appel entrant arrive, les informations suivantes apparaissent dans le cadre Appels entrants :
  • ID d'appel entrant
  • Durée totale pendant laquelle l'appel est resté dans la file d'attente
  • Nom et numéro de l'appelant
  • Nom ou numéro de la ligne indiquant sur quelle ligne est arrivé l'appel.
  • Type d'appel, si l'appel est un retour d'appel (ce champ est masqué par défaut)
  • Type d'appareil utilisé par l'appelant, si l'appel est interne; ou type de ligne sur laquelle est arrivé l'appel (ce champ est masqué par défaut)
  • Etat VIP d'un client (facultatif)

Affichage appels en garde

Lorsqu'un appel est placé en attente, les informations suivantes apparaissent à l'écran Appels en garde :
  • ID de l'appel en garde
  • L'icône Ordre de garde [image] indique le dernier appel en garde (apparaît à côté du dernier appel placé en attente)
  • Heure et durée totale
  • Nom et numéro de l'appelant
  • Remarque - utilisez ce champ pour annoter un appel en garde. Pour éditer ce champ, cliquez dessus et tapez.
  • Indicateur du numéro privé (masqué par défaut)
  • État BLF et état NPD combinés
  • Pour nom et numéro - nom et poste de la personne que l'appelant essaie d'atteindre
  • Service et lieu - le service et le lieu de la personne que l'appelant essaie d'atteindre
  • Etat VIP d'un client (facultatif)
  • Informations de présence

Écran Appels transférés

Lorsqu'un appel transféré est libéré, les informations suivantes relatives à l'appel s'affichent sur l'écran Appels transférés:
  • ID de l'appel transféré
  • Heure et durée totale de l'appel transféré
  • Nom et numéro de l'appelant
  • Remarque – Ce champ peut être modifié pendant que l'appel est traité ou lorsqu'il est mis en garde.
  • Numéro de ligne que l'appelant a appelé et sur laquelle l'appel est arrivé.
  • Cette icône indique l'état privé du poste
  • Cette icône indique l'état du tableau de voyants d'occupation de destination
  • « Transféré vers » indique le nom de la personne vers laquelle l'appel a été transféré
  • Numéro, département et emplacement de la personne vers laquelle vous avez transféré l'appel.
  • Etat VIP d'un client (facultatif)
  • Informations de présence

Affichage appels mis en garde

Lorsqu'un appel est mis en garde sur un poste, les informations suivantes apparaissent à l'écran Appels mis en garde :
  • ID de l'appel mis en garde
  • Heure et durée totale de l'appel mis en garde
  • Nom et numéro de l'appelant
  • Remarque – Ce champ peut être modifié pendant que l'appel est traité ou lorsqu'il est mis en garde.
  • Numéro de ligne que l'appelant a appelé et sur laquelle l'appel est arrivé.
  • Cette icône indique l'état privé du poste
  • Cette icône indique l'état du tableau de voyants d'occupation de destination
  • Mise en garde à indique le nom de la personne pour laquelle vous avez mis l'appel en garde
  • Numéro indique le numéro de la personne
  • la colonne indique le numéro de la place de stationnement
  • Service et Emplacement correspondant à la personne pour laquelle vous avez mis l'appel en garde.
  • Etat VIP d'un client (facultatif)
  • Informations de présence

Affichage Mes appels en file d’attente

L'onglet Mes appels en file d'attente affiche tous les appels actifs dans la zone Appels en file d'attente par ordre de durée totale la plus longue. Les informations suivantes sont affichées dans l'onglet Mes appels en file d'attente :
  • Une icône de type file d’attente indique le type d'appel (entrant, en attente, en garde ou transféré).
  • L'ensemble des champs disponibles dans les zones Appels entrants, Appels en garde, Appels transférés et Appels mis en garde, à l'exception de l'ID d’appel entrant, ID de l'appel transféré et ID de l'appel mis en garde. Il est à noter que les champs ne sont pas tous activés par défaut.

Que voulez-vous faire ?

Personnaliser l’affichage des Appels en file d’attente

Lire la Foire aux questions concernant l’écran des Appels en file d’attente


Personnaliser les affichages des appels mis en file d'attente

La zone Appels mis en file d'attente disposent de plusieurs colonnes fournissant des informations facultatives.

Vous pouvez personnaliser les colonnes pour afficher les informations que vous souhaitez consulter en
  • ajoutant et supprimant des colonnes
  • redimensionnant les colonnes pour afficher plus ou moins d'informations
  • réorganisant les colonnes
  • agrandissant et rétablissant la zone
  • personnalisant les informations de l'info-bulle

La colonne ID et celles avec des icônes comme étiquettes d'en-tête (Privé et État BLF et Ordre garde) ne peuvent être redimensionnées. Toutes les colonnes peuvent être supprimées, sauf la colonne ID. La colonne ID et au moins une autre colonne doivent être affichées.

Voir Zone Appels mis en file d'attente pour obtenir des informations détaillées sur les champs affichés.

Pour ajouter ou supprimer des colonnes
  1. Cliquez avec le bouton droit de la souris sur l'en-tête de la colonne.
  2. Cliquez sur Sélectionner champs dans le menu contextuel. La boîte de dialogue de sélection de champs est affichée.
  3. Cochez ou décochez les colonnes que vous souhaitez ajouter ou supprimer.

Vous pouvez également utiliser le bouton droit de la souris pour sélectionner Supprimer cette colonne et supprimer la colonne indésirable.

Pour redimensionner des colonnes
  • À l'aide de la souris, placez le pointeur sur la ligne verticale qui sépare l'en-tête d'une colonne jusqu'à ce qu'il se transforme en double flèche.
  • Cliquez et déplacez la ligne jusqu'à ce que la colonne atteigne la taille souhaitée.
Pour réorganiser les colonnes
  • À l'aide de la souris, glissez-déposez une colonne à la fois vers l'emplacement de votre choix dans la zone Appels mis en file d'attente.
Pour agrandir et rétablir la zone Appels mis dans la file d'attente
  1. Repérez les icônes de flèche situées entre la zone Répertoires et la zone Appels mis en file d'attente.
  2. Cliquez sur la flèche Haut ( [image]) ou bas ( [image]) pour agrandir/rétablir la zone Appels mis en file d'attente.

    Conseil : Vous pouvez également agrandir/restaurer la zone Appels mis en file d'attente en double-cliquant sur l'onglet associé dans la zone Appels mis en file d'attente.

Pour choisir les informations à afficher dans une info-bulle

Vous pouvez choisir les informations qui s'affichent dans une info-bulle lorsque vous placez le curseur de la souris sur un élément.
  1. Cliquez avec le bouton droit de la souris sur un en-tête de la colonne.
  2. Sélectionnez l'option Configurer l'info-bulle. La boîte de dialogue Configurer les champs d'info-bulle apparaît.
  3. Sélectionnez un élément dans une liste et appuyez sur le bouton de gauche ou de droite correspondant à l'action appropriée (<< ou >>) pour le déplacer vers l'autre liste.
  4. Pour déplacer les éléments, sélectionnez-les et appuyez sur bouton Vers le haut ou Vers le bas à gauche de la boîte de dialogue.
  5. Cliquez sur OK.


Zones Source et Destination

Les zones Source et Destination affichent la partie appelante et la partie appelée de chaque appel traité par la console.

Les informations affichées dans les deux zones sont les suivantes :
  • nom du correspondant, numéro du poste ou de la ligne, ou nom de la ligne
  • type de poste et état d'appel (sonnerie, par exemple)
  • privilèges affectés à la ligne ou au poste
  • type d'appel (par exemple, Conférence, Rappel, Série)
  • icône indiquant l'état privé du poste
  • Remarques
  • Les informations de présence sont disponibles dans la zone Destination si l'option Source/Destination configurable est sélectionnée.
  • Statut VIP d'un client (facultatif)

La zone Source affiche également la ligne sur laquelle l'appel a été pris. La zone Destination affiche les informations du renvoi d'appel. La couleur d'arrière-plan de la fenêtre indique quelle est la zone active.


Personnaliser les zones Source et Destination

Dans les zones Source et Destination, vous pouvez sélectionner les champs que vous souhaitez consulter et leur ordre de présentation.

Vous pouvez activer ou désactiver le panneau Source/Destination configurable.

Pour activer ou désactiver l'option de configuration du panneau Source/Destination
  • À partir du menu Répertoires, choisissez Panneau Source/Destination configurable.

    Une coche indique si l'option Panneau Source/Destination est activée.

Pour configurer les éléments affichés dans la fenêtre source
  1. Cliquez avec le bouton droit sur la zone du panneau Source. La sélection de menu Configurer le panneau source apparaît.
  2. Cliquez sur Configurer le panneau source. La boîte de dialogue Configuration des champs du panneau Source apparaît.
  3. Sélectionnez un élément dans la liste Champs exclus ou Champs inclus et appuyez sur le bouton de gauche ou de droite correspondant à l'action appropriée (<< ou >>) pour le déplacer vers l'autre liste.
  4. Pour déplacer les éléments, sélectionnez-les et appuyez sur bouton Vers le haut ou Vers le bas à gauche de la boîte de dialogue.
  5. Cliquez sur OK.
Pour configurer les éléments affichés dans la fenêtre de destination
  1. Cliquez avec le bouton droit sur la zone du panneau Destination. La sélection de menu Configurer le panneau Destination apparaît.
  2. Cliquez sur Configurer le panneau Destination. La boîte de dialogue Configuration des champs du panneau Destination apparaît.
  3. Sélectionnez un élément dans la liste Champs exclus ou Champs inclus et appuyez sur le bouton de gauche ou de droite correspondant à l'action appropriée (<< ou >>) pour le déplacer vers l'autre liste.
  4. Pour déplacer les éléments, sélectionnez-les et appuyez sur bouton Vers le haut ou Vers le bas à gauche de la boîte de dialogue.
  5. Cliquez sur OK.

    Remarque : Les fonctions Répertoire multi-société, Intégration de présence et Statut VIP d'un client sontuniquement prises en charge dans le panneau Source/Destinationconfigurable.


Zone Touches afficheur

Les boutons qui s'affichent dans le bas de l'écran principal de la console et dans la zone Répertoires sont appelés commandes de touches afficheurs. Ces commandes correspondent aux touches de fonction F1 à F12 du clavier de votre ordinateur.

Utilisez-les pour exécuter une variété de fonctions de gestion d'appels. Les touches afficheur ne sont pas affectées spécifiquement à une fonction donnée ; les affectations changent selon l'état de l'appel en cours de traitement ou de la fonction utilisée.

Par exemple, lorsque vous n'êtes pas en communication, vous pouvez utiliser une touche afficheur pour répondre à un appel entrant. En revanche, si vous êtes en communication, la même touche afficheur peut être utilisée pour désactiver le son de la conversation.


Zone État

La zone État se compose de la partie inférieure de l'écran de la console comme illustré dans le diagramme ci-dessous. La barre État affiche des messages d'information dans le coin inférieur gauche et les icônes d'état suivantes dans le coin droit :
  • État de la discussion [image] (voir Présence (Standardiste)
  • État du profil principal [image] (Voir Profil principal)
  • Système de gestion hôtelière [image] : si la fonction Services d'accueil est activée (voir À propos de l'écran de la console (Services d'accueil))
  • État du blocage d'appels [image] : si la fonction Services d'accueil est activée (voir À propos de l'écran de la console (Services d'accueil))
  • État de la base de données de l'historique des appels [image] (voir État de la base de données de l'historique des appels)
  • État de la synchronisation du répertoire MiVoice Business/ADF [image] (voir État de MiVoice Business/ADF)
  • État de l'annuaire [image] (voir État de l'annuaire)
  • État de MiVoice Business [image] (voir État de MiVoice Business)


Clavier d’OP (Ordinateur personnel)

Le clavier numérique du PC peut être utilisé pour la plupart des tâches de gestion d'appels. Des étiquettes figurent sur les touches, comme le montre le diagramme ci-dessous.

Les touches du clavier d’OP peuvent être utilisées pour des tâches de traitement des appels, telles que la numérotation, l'accès aux fonctions et le contrôle du volume. Les touches sont disposées en deux groupes : les touches fixes et les touches personnalisables.

Les touches fixes et leurs fonctions

Le tableau ci-après répertorie les touches pouvant être utilisées.

Fonction | Étique de la touche | Commande
Annuler (Touche -) | ou | Annuler l’appel.
Version (Touche +) | ou | Transférez ou libérez l’appel.
Répondre (Touche Entrée) | ou | Répondre aux appels.
Garde (. Touche Suppr) | ou | Mettre un appel en attente.
Accès aux fonctionnalités # (Touche /) |  | Utilisée pour l'accès aux fonctions ou commandes lors de l'interaction avec un système de messagerie vocale.
Accès aux fonctionnalités * ( touche *) | Non applicable | Identique à ci-dessus.
Composer (Touches 0-9 ) | Non applicable | Composez les numéros.
Correction (Touche Ret. arr.) | ou | Effacer les chiffres, corriger les chiffres.
Augmenter le volume (Touche fléchée haut) | + | Réglez le volume de la sonnerie etRéglez le volume du casque d'écoute ou du combiné.
 | +
Diminuer le volume (Touche flèche bas) | + | Identique à ci-dessus.
 | +

Les touches personnalisables et leurs fonctions

Vous pouvez personnaliser les touches du clavier de votre PC pour permettre au clavier d'accéder aux fonctions de la console. Pour affecter la touche du clavier à une fonction, voir Options (Clavier).

Note:

Si la fenêtre principale de la console n'est pas ajustée, ou si la touche n'est pas programmée, les fonctions standard du clavier s'appliquent.

Le tableau ci-dessous dresse une liste des fonctions disponibles :

Fonction | Étique de la touche | Commande
Tableau d'affichage | ou | Ouvre le Tableau d’affichage de la fenêtre d’outils où vous pouvez afficher ou accéder aux informations partagées avec d'autres standardistes, par exemple, les numéros abrégés.
Tableau de voyants d'occupation | ou | Ouvre l’onglet des Voyants d’occupation dans la fenêtre de la Zone Répertoires où vous pouvez surveiller l'état des postes et prendre des appels qui sonnent au niveau de ces postes.
Journal d’appels | ou | Ouvre l’onglet Historique des appels de la Zone Répertoires où vous pouvez consulter et rechercher les enregistrements de l'historique des appels passés.
Appels en garde | ou | Ouvre le onglet des Appels en attente dans la Zone Appels mis en file d'attente où vous pouvez visualiser et reprendre les appels que vous avez mis en attente.
Discussion | Non disponible | Ouvre la fenêtre des outils de Discussion pour afficher ou envoyer les messages de discussion.
Journal des appels d'urgence | ou | Ouvre la fenêtre d’outils Journal des appels d'urgence où vous pouvez voir des informations sur les appels d'urgence.
Services d'accueil | ou | Ouvre la fenêtre d’outils Service d’accueil où vous pouvez afficher, modifier ou entrer des informations relatives aux chambres dans une installation d’Hôtel/Motel.
Appels entrants | ou | Ouvre l’onglet Appels entrants dans la Zone Appels mis en file d'attente où vous pouvez voir et répondre aux appels entrants.
Désactiver le son | ou | Permet de couper le son d'un appel pendant une conversation afin d'empêcher l'autre partie de vous entendre. Voir Mettre des appels en silencieux.
Historique de mes appels | ou | Ouvre l’onglet Historique de mes appels de la Zone Répertoires où vous pouvez consulter et rechercher les enregistrements de l'historique des appels passés que vous avez traités.
Mes appels en file d’attente | ou | Ouvre l’onglet Mes appels en file d’attente dans la Zone Appels mis en file d'attente où vous pouvez voir et reprendre les appels entrants, en attente, transférés et mis en garde.
Pageur | ou | Permet d'accéder à l'équipement de radio messagerie pour faire des annonces. Voir Pagination.
Appels mis en garde variable | ou | Ouvre le onglet des Appels en garde dans la Zone Appels mis en file d'attente où vous pouvez voir et reprendre les appels que vous avez mis en garde sur un poste.
Annuaire | ou | Ouvre l’onglet Annuaire dans la Zone Répertoires où vous pouvez rechercher des personnes et des postes dans le répertoire de votre système.
Récupérer | ou | Vous permet de restaurer le dernier appel que vous avez transféré. Voir Transférer et reprendre des appels.
Signaler un problème | ou | Vous permet d'enregistrer les informations du journal pour aider à la résolution des problèmes.
Reprendre | ou | Vous permet de reprendre un appel entrant, en attente, transféré ou mis en garde affiché dans la zone Appels placés en file d'attente en appuyant sur la touche reprendre, puis en composant le numéro d'identification de l'entrée des appels placés en file d'attente. Vous pouvez également reprendre l'appel qui a été en attente le plus longtemps en appuyant sur la touche reprendre, puis en composant la touche étoile (*). Pour plus de détails, voir Répondre aux appels, Mettre en attente et reprendre des appels mis en attente, Transférer et reprendre des appels et Effectuer une mise en garde variable et reprendre les appels mis en garde variable.
Bloc-notes | ou | Ouvre la fenêtre d’outils Bloc-notes où vous pouvez enregistrer ou accéder à des renseignements personnels tels que vos propres numéros abrégés.
Tonalités | ou | Vous permet d'envoyer des chiffres composés ultérieurement sous forme de tonalités pour accéder à des services spéciaux tels que la messagerie vocale. Voir Génération des tonalités lors d'un appel.
Appels transférés | ou | Ouvre l’onglet des Appels transférés dans la Zone Appels mis en file d'attente où vous pouvez voir et reprendre des appels que vous avez transférés et qui sonnent sur un poste.
Messagerie vocale | ou | Vous permet de transférer un appel en cours directement dans la boîte vocale de la personne demandée. Voir Transférer un appel vers la messagerie vocale


Utilisation du clavier numérique du PC pour composer des numéros

Vous pouvez composer des numéros à l'aide du clavier numérique du PC. Le clavier numérique du PC fonctionne lorsque la fenêtre principale de la console est la fenêtre active.

Fenêtre active

La fenêtre de la console est encadrée en bleue lorsqu'elle est active (image nette) et le clavier numérique du PC peut être utilisé pour des opérations de gestion d'appels.

Lorsque la console est encadrée en gris, la fenêtre est inactive (image floue) et ne peut pas être utilisée pour des opérations de gestion d'appels.

Le mode NUM LOCK n'est pas nécessaire pour les fonctions de gestion des appels lorsque la fenêtre principale est active. Pour saisir des chiffres dans les fenêtres Bloc-notes, Tableau d'affichage et Services d'accueil, le mode NUM LOCK doit être activé. Si la fenêtre Services d'accueil est active, il suffit de composer 1234 sur le clavier numérique du PC pour saisir le numéro de chambre 1234 dans le champ Numéro de chambre des Services d'accueil.

Si vous utilisez une fonction d'appel à partir du Bloc-notes ou du Tableau d'affichage, la fenêtre de console principale est automatiquement réactivée pour que vous puissiez continuer à utiliser les fonctions de gestion des appels, comme le fait de libérer un appel pour le transférer.

Autres modes de composition

Utilisez les numéros du pavé numérique pour entrer un numéro de répertoire dans le champ Numéro de l'Annuaire. Vous ne pouvez pas utiliser le clavier numérique du PC.

Vous pouvez aussi composer des numéros avec le clavier à l'écran. Voir Clavier à l'écran.


Utilisation du clavier téléphonique à l'écran

Vous pouvez utiliser le clavier à l'écran pour
  • exécuter les fonctions de gestion des appels
  • composer des numéros

Le clavier téléphonique à l'écran peut être configuré () pour toujours rester ancré au-dessus des autres fenêtres.

Pour afficher le clavier à l'écran
  • Sélectionnez le bouton Clavier dans la zone Outils en haut de l'écran.

Le clavier téléphonique à l'écran s'affiche. Vous pouvez également lancer le didacticiel du clavier à partir d'ici.

Vous pouvez afficher le format du clavier (avec 1,2,3 en bas) ou le format du clavier téléphonique (avec 1,2,3 en haut) .


Pratique de l'utilisation du tutoriel du Clavier

Le didacticiel MiVoice Keypad vous aidera à vous familiariser avec le clavier numérique de l’OP pour la gestion des appels.

Accédez à l'URL suivante :

www.mitel.com/MiVoiceBusinessConsole

Il est vivement recommandé de vous entraîner à répondre à des appels en utilisant ce didacticiel avant de répondre aux appels effectifs avec MiVoice Business Console.

Vous pouvez vous entraîner à l'aide des touches numériques, des touches de gestion des appels et d'une combinaison de ces touches.


Démarrer l'application MiVoice Business Console

Conditions préalables : Vous devez utiliser une connexion réseau filaire avec MiVoice Business Console. Désactivez les connexions sans fil.

Sélectionnez l'icône de MiVoice Business Console

Cette icône [image] peut s'afficher aux emplacements suivants :
  • sous la forme d'un raccourci sur votre bureau
  • sur l'écran de démarrage en mosaïque dans Windows 8 et version ultérieure
  • dans le menu Démarrer du PC sous Windows 7 et sous Windows 8.1 et version ultérieure

Remarque : Si une erreur du certificat de sécurité est affichée lorsque vous démarrez la console, demandez à l’administrateur de votre système de vérifier le certificat à l’aide de l’Assistant de configuration de la MiVoice Business Console.


Configuration du standardiste comme étant présent/absent

Pour recevoir des appels entrants, configurez votre console sur le statut Présent. Cette action attribue une licence de standardiste pour la durée d'utilisation de la console.

Votre périphérique audio doit être connecté afin de configurer votre état sur Présent. Si ce n'est pas le cas, vous recevrez un message dans le coin inférieur gauche de la fenêtre de console.

Pour configurer le standardiste comme étant présent
  1. Cliquez sur la flèche du menu déroulant en regard du bouton État Standardiste.
  2. Cliquez sur Standardiste présent .

    Vous entendez une tonalité de confirmation dès que le nouveau périphérique de conversation est activé.

Pour obtenir la licence de standardiste d'un autre standardiste

Quelquefois, toutes les licences sont déjà utilisées. Une boîte de dialogue vous permet d'obtenir la licence d'un autre standardiste.
  1. Sélectionnez un nom dans la liste des standardistes actuellement actifs.
  2. Cliquez sur Forcer les absents.

Cette action met la console en mode Standardiste présent et l'autre standardiste en mode Standardiste absent . S'il y a uniquement un standardiste présent, le système ne passera pas en Service de nuit quand l'autre standardiste est forcé d'être absent.

Pour configurer le standardiste comme étant absent

  1. Cliquez sur la flèche du menu déroulant en regard du bouton État Standardiste.
  2. Cliquez sur Standardiste absent .

Si vous activez le statut Standardiste absent, tous les nouveaux appels et les appels en attente de votre numéro d'annuaire continueront de sonner sur les autres consoles disponibles qui sont configurées avec le même numéro d'annuaire de touche afficheur.

Les appels mis en attente et les appels en garde peuvent être repris et gérés normalement. Si aucune console n'est disponible pour les nouveaux appels ou les appels en attente, ou si les appels mis en attente ou mis en garde expirent, les appels seront automatiquement réacheminés vers les destinations programmées. Vous pouvez toujours émettre des appels lorsque vous êtes absent.

Le tableau ci-dessous décrit les différents états de l'État Standardiste.

ÉTAT STANDARDISTE
Bouton | Nom/Info-bulle | Signification
 | Standardiste présent | Le standardiste est disponible pour prendre les appels.
 | Standardiste absent | Le standardiste n'est pas disponible pour prendre les appels.
 | Standardiste non disponible | L'état de standardiste n'est pas disponible (la console n'est pas connectée).


Configurer le service de jour et de nuit

Généralement, les systèmes téléphoniques d'entreprise sont mis en service de nuit à la fermeture des bureaux ou lorsque le dernier standardiste quitte son poste.

Les appels sont alors acheminés aux positions de renvoi définies : renvoi des postes ou sonnerie de nuit. De plus, le passage du mode Jour au mode Nuit peut avoir des répercussions sur certains utilisateurs, selon leur classe de service et leur classe de restriction. Par exemple, il se peut que la classe de restriction (CDR) d'un utilisateur autorise les appels externes lorsque le système est en mode Service de jour, mais pas lorsque le système est en mode Service de nuit.

En fonction de l'état du service de la console, l'un des quatre boutons ci-dessous s'affiche dans la zone État Standardiste.

SERVICE DE JOUR/NUIT
Bouton | Nom | Signification
 | Service de jour | L'acheminement des appels est basé sur le service de jour.
 | Service de nuit 1 | L'acheminement des appels est basé sur le service de nuit 1.
 | Service de nuit 2 | L'acheminement des appels est basé sur le service de nuit 2.
 | Service de jour et de nuit inconnu | La console n'est pas connectée à un contrôleur MiVoice Business.
Pour changer le mode de service de la console
  1. Cliquez sur la flèche du menu déroulant en regard du bouton Service de jour/nuit.
  2. Sélectionnez Service de jour [image], Service de nuit 1 [image] ou Service de nuit 2 [image].

Remarque : Si la dernière console de standardiste disponible n'a pas traité d'appel à l'expiration du délai programmé (10 minutes, par défaut), la console se met automatiquement en état Standardiste absent. Si cette console de standard correspond au dernier standard actif, le système passera en mode Service de nuit 1 ( [image]).


Quitter l'application console

  • Dans le menu Fichier, cliquez sur Quitter ou cliquez sur la croix X dans le coin supérieur droit de l'écran.

    Si votre console est la seule active sur le système, celui-ci passera automatiquement en mode Service de nuit 1 ( [image]) lorsque vous fermerez MiVoice Business Console. Les appels reçus déclenchent la sonnerie de nuit ou sont acheminés vers une autre position de réponse définie. Si d'autres consoles sont actives, votre console se mettra en mode Standardiste absent ( [image]) lorsque vous fermerez l'application. Les appels qui continueraient à être reçus par votre console seront acheminés vers d'autres points de réponse.

    Une boîte de dialogue de confirmation s'affiche en cas d'appel actif.

    Une boîte de dialogue de confirmation s'affiche lorsque la fonction Profil principal est activée et que des modifications de configuration seront perdues en cas de redémarrage de la console.

    Une fenêtre contextuelle s'affiche en cas de connexion au Service MiCollab Client. La console ferme automatiquement cette fenêtre contextuelle lorsque la connexion est arrêtée. Vous ne pouvez pas démarrer une autre instance de MiVoice Business Console tant que cette fenêtre est fermée.


Gérer l'audio sur l’OP

Conditions préalables : Vérifiez que l'administrateur a bien configuré les périphériques audio de votre console.

Important : Pour avoir l'assurance que la sonnerie est audible en cas d'appels d'urgence, ne mettez pas sous silencieux le volume du Panneau sonore de Windows ou ne le désactivez pas sur le haut-parleur.

Vous entendrez la sonnerie des appels configurée sur le casque et/ou le combiné. Le tableau ci-après décrit les icônes Audio.

Remarque : Si vous utilisez un casque ou un combiné de système de télécommunications numériques améliorées sans cordon (DECT) de haute qualité audio et que vous ressentez un retard audio lorsque vous répondez à un appel, vous devrez peut-être configurer votre appareil audio pour qu'il fonctionne en bande étroite. Consulter le document du fabricant de l'appareil pour obtenir des instructions.

ÉTAT DES PÉRIPHÉRIQUES AUDIO
Boutons de commande | nom | Signification
 | Un casque ou un combiné est disponible | Un périphérique audio (conversation) est disponible pour parler avec les appelants.
 | Deux casques ou combinés sont disponibles | Deux périphériques audio (conversation et écoute) sont configurés et actifs. Le périphérique sélectionné peut être utilisé pour le mode conversation et l'autre périphérique peut alors être utilisé en mode écoute.
 | Casque/Combiné non disponible | Les périphériques audio configurés ne sont pas en service, par exemple, ils sont débranchés.
 | Casque/Combiné non configuré | Aucun périphérique audio n'est configuré.

Vous pouvez configurer un ou plusieurs périphériques audio. Si deux périphériques sont configurés, indiqués par l'icône [image], le 2ème périphérique peut être utilisé en périphérique d'écoute, généralement utilisé par le superviseur pour contrôler un nouveau standardiste en cours de formation.

Vous pouvez également utiliser le 2ème périphérique comme périphérique de sauvegarde, si vos périphériques principaux sont défaillants. L'autre périphérique basculera automatiquement en mode conversation.

Conseil : L’écran instantané est une alternative pour vous avertir d'un appel entrant. Voir Activer Écran instantané.

Sélection de votre périphérique audio
  1. Choisissez le périphérique que vous souhaitez utiliser pour les appels.
  2. Vérifiez que le périphérique audio à utiliser est disponible dans la liste déroulante audio . Une coche indique le périphérique sélectionné.
  3. Si votre périphérique audio n'est pas répertorié, branchez-le puis sélectionnez-le dans le Panneau audio.
Une tonalité de confirmation est audible dans le périphérique de conversation dans les cas suivants :
  • lorsque vous définissez votre console en mode Présent
  • lorsque vous sélectionnez un autre périphérique à partir de la liste déroulante audio

Voir Panneau audio pour plus de détails.

Permutation entre les périphériques audio

Vous pouvez rapidement basculer vers un autre périphérique audio à condition qu'il soit en service (indiqué par une icône bleue).
  1. Sélectionnez le bouton [image] dans la barre d'outils. Les casques disponibles sont indiqués par une icône bleue.
  2. Sélectionnez votre périphérique audio/casque dans la liste. Vous entendez une tonalité de confirmation dès que le nouveau périphérique de conversation est activé.

Une coche indique le périphérique sélectionné.

Testez l'appareil audio
  1. Cliquez
  2. Cliquez sur Panneau Audio.
  3. Sélectionnez l'onglet Choix du périphérique audio.
  4. Cliquez sur le bouton Tester et écoutez la tonalité test pour vérifier que le casque que vous avez branché est correct.

Connexion/déconnexion de votre périphérique audio

Lorsque vous débranchez le combiné ou le casque de la console, l'autre périphérique est automatiquement mis en fonction. Si aucun appareil n'est branché, la console passe à l'état Standardiste absent. Ou, si vous êtes le dernier standardiste de service, le système passe en mode Service de nuit 1 ( [image]). Le fait de rebrancher le combiné ou le casque ne fait pas repasser automatiquement le standardiste à l'état Présent.

Remarque : Si vous branchez votre casque dans un autre port USB, le périphérique portera un nouveau nom et il sera peut-être nécessaire de le reconfigurer dans le panneau audio.

Configuration des options audio

Demandez à votre administrateur système de vous assister dans la configuration des périphériques audio.

Que se passe-t-il si je désactive ma sonnerie ou si je la mets en mode silencieux ? Est-ce que j'entendrai toujours les appels d'urgence ?

Oui, les appels d'urgence rétablissent la sonnerie si le volume n'a pas été désactivé dans le panneau sonore de Windows ni au niveau du haut-parleur.


Panneau audio

Cette boîte de dialogue vous permet de paramétrer les appareils audio avec casque et/ou combiné ainsi que le dispositif de sonnerie et de sélectionner les sonneries des appels entrants.

Pour accéder au panneau audio

  • Cliquez sur [image] et sélectionnez Panneau audio.

    OU

  • Sélectionnez Audio dans le menu Outils.

Sélection des périphériques audio

L'onglet Choix du périphérique audio vous permet de sélectionner des appareils avec casque ou combiné qui permettent à la fois la lecture et l'enregistrement sonore (autrement dit, un matériel qui comprend un microphone et un haut-parleur). Les appareils dotés d'un haut-parleur peuvent servir d'appareils de sonnerie.

Vous pouvez régler le volume du haut-parleur et de la sonnerie et tester les périphériques qui utilisent cet écran.

Voir Gérer l'audio sur le PC avant de régler ces paramètres.

Pour sélectionner un combiné/casque ou un dispositif de sonnerie

  1. Cliquez sur l'onglet Sélection du périphérique audio.

  2. Cliquez sur le menu déroulant.

  3. Sélectionnez l'appareil.

  4. Sélectionnez la fonction Répondre/Libérer des appels dans l'option dispositif casque/combiné.

  5. Réglez le volume du haut-parleur ou de la sonnerie.

  6. Appuyez sur Test pour tester le volume.

  7. Cliquez sur « Close ».

    Note:

    Certains appareils audio sont équipés de plusieurs haut-parleurs et/ou microphones. Si vous rencontrez des problèmes audio avec un appareil, utilisez l'option Avancé dans le panneau audio pour sélectionner un haut-parleur et/ou un microphone différent.

Le premier appareil casque/combiné sélectionné fait office de dispositif de conversation. Le deuxième casque ou le combiné sélectionné fait office de dispositif d'écoute. Une coche apparaît en regard du dispositif de conversation.

Vous pouvez basculer vers un autre dispositif de conversation à l'aide du bouton Audio [image] de la barre d'outils.

Pour prendre et libérer des appels depuis votre casque/combiné

  • Cochez la case Prendre/Libérer des appels à partir d'un casque/combiné pour pouvoir prendre/libérer des appels à partir de votre casque ou combiné.

    Pour plus d'informations sur les périphériques pris en charge, reportez-vous à la rubrique Commandes du casque.

Pour activer la sonnerie sur l'/les appareil(s) audio avec combiné/casque

  • Cochez la case pour entendre les appels entrants sonner sur le périphérique audio du combiné ou du casque.

La sonnerie est perceptible dans le casque pour les appels entrants uniquement. La sonnerie n'est pas utilisée si vous êtes en communication.

Une sonnerie d'urgence est utilisée sur le dispositif de sonnerie et un signal d'urgence est utilisé dans le casque ou combiné si l'option qui permet d'entendre les appels entrants dans le casque ou le combiné est activée.

Les paramètres du volume de sonnerie ne s'appliquent qu'au dispositif de sonnerie.

Choix des sonneries

L'onglet Choix des sonneries vous permet de sélectionner la sonnerie pour les appels entrants :

  • Appel entrant (console libre) : la sonnerie est audible sur tous les périphériques audio programmés, y compris le casque, le casque de rechange et le dispositif sonore.

  • Appel entrant (console occupée) : la sonnerie est audible uniquement sur le dispositif sonore.

Les options sont Sonnerie, Tonalité ou Aucun son.

Il est recommandé de cocher la case Répéter pour les appels entrants si vous utilisez un casque sans fil car les délais de connexion risquent de vous faire manquer les premières secondes de la sonnerie lors d'un appel entrant.

Vérifiez la documentation du fabricant de l'appareil car la plupart des casques sans fil disposent d'options configurables permettant de minimiser ces délais.

Pour sélectionner une sonnerie

  1. Cliquez sur l'onglet Choix de la sonnerie.

  2. Cliquez sur le menu déroulant et sélectionnez une sonnerie pour les appels entrants (console libre).

  3. Cliquez sur le menu déroulant et sélectionnez une sonnerie pour les appels entrants (console occupée).

  4. Cochez la case Répéter pour que la sonnerie se déclenche plusieurs fois.

  5. Cliquez sur « Close ».


Activer ou désactiver la sonnerie de la consol

L'état de la sonnerie est indiqué dans la zone État Standardiste.

ÉTAT DE LA SONNERIE
Bouton | Nom | Signification
 | Sonnerie activ. | Vous entendez la sonnerie lorsqu'un nouvel appel arrive.
 | Sonnerie désact. | Vous n'entendez pas l'annonce du nouvel appel. Le standardiste a choisi de ne pas utiliser une sonnerie disponible ou le casque/combiné pour annoncer un nouvel appel.
 | Sonnerie non disponible | La sonnerie est configurée mais les dispositifs de sonnerie sélectionnés ont échoué ou ont été débranchés.
 | Sonnerie non configurée | Aucun dispositif de sonnerie n'est configuré pour prévenir le standardiste d'un nouvel appel.
Pour activer ou désactiver la sonnerie
  1. Cliquez sur la flèche du menu déroulant en regard du bouton État de la sonnerie.
  2. Sélectionnez Sonnerie activ. ou Sonnerie désact [image].

    Remarque : Lorsque la sonnerie est désactivée, l'affichageAppels entrantset le voyant d'appel en attente (couleur de la touche afficheur associée à chaque appel) vous indiquent qu'il y a des appels en attente. Pour plus d'informations, reportez-vous aux rubriques Appels entrants et Appel en attente/Ligne.

Important : un appel en urgence déclenchera la sonnerie même lorsque celle-ci a été désactivée.


Régler le volume de la sonnerie

Vous pouvez régler le volume de la sonnerie à l'aide du clavier de votre PC pendant que votre console sonne. Vous pouvez également régler la sonnerie à tout moment en cliquant sur et en sélectionnant Panneau audio, puis en réglant le curseur du volume.

Pour augmenter le volume de la sonnerie lorsque le téléphone sonne
  • Maintenez la touche Ctrl enfoncée et appuyez sur la touche fléchée vers le haut pour augmenter le volume.
Pour diminuer le volume de la sonnerie lorsque le téléphone sonne
  • Maintenez la touche Ctrl enfoncée et appuyez sur la touche fléchée vers le bas pour diminuer le volume.

Important : pour avoir l'assurance que la sonnerie est audible en cas d'appels d'urgence, ne désactivez pas le volume du Panneau sonore de Windows ou désactivez-le sur le haut-parleur.


Régler le volume d'écoute du casque ou du combiné

Vous pouvez régler le volume d'écoute du casque ou du combiné à l'aide du clavier de votre PC au cours d'un appel. Vous pouvez également le régler à tout moment en cliquant sur et en sélectionnant Panneau audio, puis en ajustant le curseur du volume.

Pour augmenter le volume d'écoute du casque ou du combiné au cours d'un appel
  • Maintenez la touche Ctrl enfoncée et appuyez sur la touche fléchée vers le haut pour augmenter le volume.
Pour réduire le volume d'écoute du casque ou du combiné au cours d'un appel
  • Maintenez la touche Ctrl enfoncée et appuyez sur la touche fléchée vers le bas pour diminuer le volume.

Vous pouvez utiliser le volume et désactiver le son de votre casque. La désactivation du son sur votre casque est indépendante et ne désactive pas le son de l'application console.


Commandes du casque

Vous pouvez utiliser les boutons Décrocher/Raccrocher sur les casques Jabra™ et Plantronics™ pour répondre et raccrocher des appels. Le volume et le mode Silencieux restent commandés par la console. Le bouton Silencieux du casque permet de couper le son d'un appel au niveau du casque mais ne coupe pas le son de l'application console. Le bouton son du casque permet de régler le volume au niveau de l'application console.

Une option du panneau audio active le fonctionnement des commandes Répondre/Raccrocher du casque. Pour plus d'informations, voir la rubrique Panneau audio.

Casques d'écoute pris en charge

  • Les casques d'écoute USB avec ou sans fil ou Bluetooth de Plantronics sont pris en charge.
  • Les casques d'écoute USB avec ou sans fil ou Bluetooth de Jabra sont pris en charge. La prise en charge Bluetooth n'est pas disponible.

Limites

Plusieurs dispositifs de casque d'écoute branchés sur l’OP peuvent provoquer une réaction imprévisible des boutons décrocher/raccrocher.
  • Si vous utilisez un casque Plantronics sur votre console, vérifiez qu'un seul casque Plantronics est relié à l’OP. Si vous avez besoin d'un deuxième casque, il est recommandé d'utiliser un casque Jabra.
  • Vous pouvez utiliser deux casques Jabra, mais ils doivent être de modèles différents.


Fonctions de base de la gestion des appels


Répondre aux appels

Lorsqu'un nouvel appel arrive à la console
  • vous entendez la sonnerie configurée sur le dispositif de sonnerie et/ou le casque ou le combiné
  • l'appel apparaît à l'écran Appels entrants et
  • l'étiquette de ligne associée à l'appel change de couleur (vert s'il s'agit du seul appel en attente sur la ligne, jaune si un deuxième appel est en attente sur cette ligne et rouge si plus de deux appels sont en attente). Le bouton Décrocher [image] change également de couleur.
Vous pouvez répondre aux appels de différentes manières :
  • Répondre selon le principe « premier arrivé, premier servi » ou selon les priorités de réponse aux appels grâce à la touche Répondre (touche Entrer)

    OU

  • Répondre en appuyant sur le bouton Décrocher/Raccrocher de votre casque.

    OU

  • Répondre de manière sélective en appuyant sur la touche afficheur correspondante.

    OU

    Répondre de manière sélective en choisissant l’appel dans la liste des Appels entrants

  • Répondre de manière sélective en faisant un double clic sur l’entrée dans la liste des Appels entrants.

    OU

  • Répondre de manière sélective en appuyant sur la touche Reprendre du clavier, et puis composez les Appels entrants en file d’attente (1-9) de l’appel que vous voulez reprendre.

    Remarque

  • Vous ne pouvez pas prendre un nouvel appel tant que l'appel en cours n'a pas été transféré, déconnecté ou mis en attente.
  • Vous pouvez aussi répondre de manière sélective un appel entrant dans la liste de Mes appels en file d’attente en faisant un double clic sur l’entrée ou en appuyant sur la touche Reprendre du clavier, et puis en composant le chiffre de la file d’attente (1-9) Mes appels en file d’attente.

Que voulez-vous faire ?

Répondre aux appels selon le principe « premier arrivé, premier servi »

Annoter l’appel

Consulter les informations relatives à la réponse téléphonique


Passer des appels

Vous pouvez composer un numéro de poste interne ou un numéro de téléphone externe. L'une des zones Source et Destination (ou les deux) doit au préalable être vide.

Pour appeler un poste
  1. Composez le numéro du posteà l'aide du clavier numérique du PC ou sur le clavier à l'écran. Des informations portant sur le poste apparaissent dans la zone Destination.
  2. Vous avez plusieurs options :
    • Appuyez sur Libérer (touche +) ou sur [image] ou sur le bouton Répondre/Libérer de votre casque pour raccrocher.

      OU

    • Appuyez sur [Entrée en tiers] pour intervenir dans la conversation du correspondant de la zone Destination si votre classe de service et celle du poste l'autorisent (reportez-vous à la rubrique Entrée en tiers).

      OU

    • Appuyez sur [Rappel] pour recevoir une notification lorsque le poste devient disponible.
Pour appeler un numéro à l'extérieur
  1. Composez le code d'accès à une ligne externe (habituellement le chiffre « 9 »).
  2. Composez le numéro de téléphone.

    Des informations portant sur l'appel externe apparaissent dans la zone Destination.

Pour corriger les chiffres mal composés
  • Utilisez le bouton de correction suite à une composition [image] ou la touche Retour arrière sur le clavier PC pour supprimer le dernier chiffre mal composé.


Transférer(Prolonger) et reprendre des appels

Vous pouvez transférer un appel vers un poste ou un numéro extérieur. Vous pouvez également contrôler et reprendre des appels après les avoir transférés. De même, vous avez la possibilité de choisir le mode Transfert pour les appels.

Lorsqu'un appel transféré est raccroché, les informations d'appel détaillées apparaissent à l'écran Appels transférés pour que vous puissiez surveiller l'appel.

Pour transférer un appel faisant l'objet d'une réponse

  1. Composez le numéro de destination.

    L'appelant est automatiquement mis en attente pour consultation jusqu'à ce que l'appel soit transféré.

  2. Appuyez sur la touche Raccrocher(touche +) ou [image] ou la touche Décrocher/raccrocher sur votre casque.

    Pour connecter l'appelant au numéro destinataire. Si le poste est occupé, l'appel transféré est automatiquement mis en attente jusqu'à ce que la ligne se libère.

    Si l'appelé ne répond pas avant l'expiration du délai de réponse, l'appel transféré (s'il s'agit d'une ligne externe) est renvoyé à la console (retour d'appel). Pour plus d'informations sur les retours d'appel, voir la rubrique Répondre aux retours d'appel.

    Si vous avez attendu qu'on vous réponde pour présenter un appelant, vous pouvez utiliser les touches afficheur Source et Destination pour vous entretenir en privé avec l'un ou l'autre des correspondants.

Pour reprendre ou restaurer un appel transféré

Vous pouvez reprendre un appel transféré uniquement lorsque la zone Source et/ou Destination sur l'écran est effacée et que l'appel transféré apparaît toujours dans l'affichage Appels transférés ou que vous pouvez restaurer votre dernier appel transféré. Voir Restaurer un appel transféré.
  1. Double-cliquez sur l'entrée dans l'écran Appels transférés.

    OU

    Appuyez sur la touche Reprendre du clavier et composez le chiffre en file d'attente de la position ID (1-9) des appels transférés de l’appel que vous voulez reprendre.

    Remarque : Vous pouvez également reprendre un appel en attente dans l'affichage Mes appels en file d’attente en double-cliquant sur l'entrée ou en appuyant sur la touche Reprendre du clavier, puis en composant le chiffre de file d’attente de la position (1-9) de Mes appels en file d’attente.

  2. Appuyez sur [Composer DEST] pour libérer l'appel vers la personne initialement destinataire du transfert (« Transféré vers »), si l'appelant souhaite essayer d'atteindre à nouveau cette personne.

    Remarque : Si vous avez annoté l'appel transféré, consultez ces notes afin de ne pas demander à nouveau le nom de l'appelant ou le nom de la personne qu'il souhaite atteindre.

Atteindre un numéro occupé ou un poste où la fonction Ne pas déranger est activée

Si le numéro appelé est occupé ou si le poste appelé a activé la fonction Ne pas déranger, procédez comme suit :
  • Appuyez sur Source pour parler à l'appelant identifié dans la zone Source sans perdre les informations de la zone Destination.
  • Appuyez sur (la touche) Annuler ou sur [image] et composez un autre numéro si vous savez où se trouve la personne demandée.
  • Appuyez sur Source puis sur Recomposer dest pour recomposer le même numéro.
  • Appuyez sur Entrée en tiers pour intervenir dans la conversation de l'utilisateur du poste (si la classe de service de la console et celle du poste l'autorisent).
  • Appuyez sur la touche raccrocher(touche +) ou [image] ou la touche Décrocher/raccrocher sur votre casque pour affecter l'appelant sur le poste occupé.

Que voulez-vous faire ?

Transférer un appel vers la messagerie vocale

Restaurer un appel

Transférer un appel à l’aide de l’Assistant de transfert

En savoir plus sur le transfert d’appels

Vérifier la disponibilité de l’utilisateur à l’aide de l’état BLF

Vérifier la disponibilité de l’utilisateur à l’aide de l’intégration de présence

Vérifier la disponibilité de l’utilisateur à l’aide de l’intégration du calendrier MS Office


Mettre en garde et reprendre des appels mis en attente

Vous pouvez mettre jusqu'à six appelants en garde pendant que vous cherchez des informations ou que vous lancez une recherche pour trouver la personne demandée.

Lorsqu'un appel est en garde, des informations d'appel détaillées apparaissent dans l'écran Appels en garde.

Pour mettre un appel en attente
  • Appuyez sur la touche de en attente (touche Suppr) ou [image].

Pour reprendre un appel en attente

Vous pouvez reprendre des appels en garde uniquement lorsque les zones Source et/ou Destination sont vides et que les appels apparaissent toujours dans l'affichage Appels en garde.
  1. Double-cliquez sur l'entrée dans l'affichage Appels en garde Appels en garde.

    OU

    Appuyez sur la touche Reprendre du clavier et composez le chiffre de la position de l'appel placé en file d’attente (1-6) des Appels en garde que vous voulez reprendre.

    OU

    Appuyez sur la touche Reprendre du clavier, puis sur la touche étoile (*) du clavier pour reprendre l'appel qui été le plus longtemps en attente.

    Remarque : Vous pouvez également reprendre un appel en attente dans l'affichage Mes appels en file d’attenteen double-cliquant sur l'entrée ou en appuyant sur la touche Reprendre clavier, puis en composant le chiffre de la position de Mes appels en file d’attente(1-9), ou la touche étoile (*).

  2. Parlez à l'appelant.
  3. Appuyez sur [Composer DEST] pour libérer l'appel pour la personne pour qui il avait été mis en attente, si l'appelant souhaite essayer de joindre à nouveau cette personne.

Pour reprendre un appel en garde à distance (à partir la file d'attente des Appels en garde d'un autre standardiste)

Cette fonction permet à vous ou à un autre utilisateur du poste de reprendre un appel mis en attente sur une autre console.
  • Composer le numéro de garde du standardiste : le code d'accès de la reprise à distance, suivi de l'ID de la file d'attente Appels en garde.
Pour répondre à un appel mis en attente à l'aide des informations du destinataire
  1. Avec l'appel mis en attente dans la zone Source ou Destination, cliquez sur le destinataire souhaité dans la zone Annuaires.
  2. Sélectionnez [en attente pour].

    L'appel est placé en garde et les informations relatives au destinataire sont renseignées dans l'entrée de la file d'attente Appels en garde.

Pour ajouter des informations relatives au destinataire à un appel déjà en attente
  1. Sélectionnez l'entrée dans la file d'attente Appels en garde.
  2. Cliquez avec le bouton droit sur le destinataire souhaité dans la zone Répertoires ou l'Assistant de transfert.
  3. Sélectionnez [Patientez pour] du menu déroulant.

    Les informations du destinataire souhaité sont renseignées dans l'entrée de la file d'attente Appels en garde.

Retour d'appel mis en attente

La zone Appels en garde peut afficher deux minuteries pour chaque appel en garde :
  • La minuterie Total commence à compter dès que l'appel arrive à la console. Elle indique la durée totale de l'appel.
  • La minuterie Durée commence à compter lorsque vous placez l'appel en attente. Elle indique depuis combien de temps l'appelant a été en attente. La minuterie est remise à zéro chaque fois que l'appel est repris et remis en attente.

La Durée et la Durée totale sont limitées à 99:59 (minutes:secondes).

Les appels laissés en attente plus longtemps que la limite déterminée par la programmation système rappellent la console. Lors du retour d'un appel, son ID et la Durée de la mise en attente sont mis en gras et alternent entre les couleurs par défaut (noir ou blanc) et orange. La valeur de la durée Totale des appels est mise en gras. Pour répondre au retour d'appel, suivez la même procédure que pour la reprise d'un appel en attente.

Que voulez-vous faire ?

Annoter l’appel

Pour connecter un appel mis en attente au poste Source ou Destination

Mettre en communication deux appels en garde

Vérifier la disponibilité de l’utilisateur à l’aide de l’état BLF

Vérifier la disponibilité de l’utilisateur à l’aide de l’intégration de présence

Vérifier la disponibilité de l’utilisateur à l’aide de l’intégration du calendrier MS Office


Mettre en garde et reprendre les appels mis en garde

Vous pouvez passer un appel en état de mise en garde et rechercher le correspondant demandé pour reprendre l'appel. Si l'appel n'est pas repris, le système le transfèrera ou vous recevrez un retour d'appel. Vous pouvez également reprendre l'appel mis en garde.

L'affichage Appel mis en garde dans la zone Appels en file d'attente vous permet d'afficher et de reprendre les appels mis en garde.

Lorsqu'un appel est mis en garde, des informations d'appel détaillées apparaissent dans la liste Appels mis en garde.

Pour mettre un appel en garde pour un poste

Lorsque l'appel à mettre en garde se trouve dans la zone Source ou Destination (si la zone Source est vide), effectuez l'une des opérations suivantes :
  1. Appuyez ou cliquez sur [Mise en garde]. Vous pouvez alors constater que le formulaire d’appel mis en garde remplace la zone Destination. Composez ensuite le numéro de poste souhaité.
  2. Recherchez et sélectionnez le numéro de poste dans la zone Annuaires, puis appuyez ou cliquez sur [Mettre en garde sous] ou cliquez avec le bouton droit de la souris sur l'entrée et sélectionnez mettre en garde sous du menu déroulant.

Pour reprendre un appel mis en garde

Vous pouvez reprendre un appel mis en garde sur un poste uniquement lorsque les zones Source et/ou Destination sont vides et que la zone Appels mis en garde est affichée.
  • Faites un clic droit de la souris sur l'entrée dans l'affichage des appels mis en garde Appels mis en garde .

    OU

  • Appuyez sur la touche Reprendre du clavier et composez le Chiffre de la position en attente (1-9) des appels mis en garde que vous voulez reprendre.
  • Remarque : Vous pouvez également reprendre un appel mis en garde dans l'affichage Mes appels en file d’attente en double-cliquant sur l'entrée ou en appuyant sur la touche Reprendre du clavier, puis en composant le chiffre de file d’attente de la position(1-9) de Mes appels en file d’attente.

Conditions

  • Les données de la file de mise en garde sont perdues en cas de redémarrage ou de basculement de la console d'origine sur un contrôleur secondaire.

Que voulez-vous faire ?

Vérifier la disponibilité de l’utilisateur à l’aide de l’état BLF

Vérifier la disponibilité de l’utilisateur à l’aide de l’intégration de présence

Vérifier la disponibilité de l’utilisateur à l’aide de l’intégration du calendrier MS Office


Conférences téléphoniques

Vous pouvez établir des conférences téléphoniques réunissant jusqu'à huit participants (y compris vous-même). Si nécessaire, vous pouvez également établir une conférence en attente.

Pour établir une conférence téléphonique

  • Une fois les deux correspondants connectés à la console (un dans la zone Source et l'autre dans la zone Destination), appuyez sur [Conférence].
Pour vous entretenir en privé avec l'un ou l'autre des correspondants
  • Appuyez soit sur [Source] soit sur [Destination].

Pour ajouter d'autres participants à la conférence

  1. Composez le numéro du participant suivant.

    Le mot « Conférence » et un numéro de conférence apparaissent dans la zone Source et le numéro composé apparaît dans la zone Destination.

  2. Appuyez sur [Conférence].

    La dernière personne appelée est ajoutée à la conférence. Les participants à la conférence entendent une brève tonalité chaque fois qu'un nouveau participant se joint à la conférence.

    Si la ligne est occupée ou si la personne appelée ne répond pas, appuyez sur Annuler pour rejoindre à nouveau la conférence. Vous pouvez alors continuer à ajouter des participants à la conférence.

Pour libérer la console de la conférence
  • Appuyez sur Libérer (touche +) ou sur [image] ou sur le bouton Répondre/Libérer de votre casque.

    Une fois que vous avez quitté la conférence, vous ne pouvez pas la rejoindre à nouveau.


Répondre aux retours d'appel

Si personne n'a répondu à un appel externe transféré depuis la console au terme du délai programmé, l'appel fait l'objet d'un retour à la console en tant que Retour d'appel dans le panneau Appel en attente/Ligne. Dans l'écran Appels entrants, l'appel apparaît avec la priorité la plus élevée (c'est-à-dire, au début de la liste).

Étant donné que les retours d'appel sont prioritaires, ce sont les premiers appels à vous être présentés lorsque vous appuyez sur la touche Répondre (Entrée) ou [image] ou sur le bouton Répondre/Libérer de votre casque.

Pour répondre à un retour d'appel

Les zones Source et Destination doivent toutes les deux être vides.

  1. Appuyez sur [Rappel].

    OU

    Appuyez sur la touche Répondre (Entrée) ou [image] ou sur le bouton Répondre/Libérer de votre casque.

    Vous êtes maintenant en communication avec le correspondant du rappel et vous pouvez lui demander s'il désire continuer à attendre ou s'il veut que vous appeliez un autre poste.

    Remarque : Si des remarques ont été ajoutées à l'appel avant qu'il ne soit renvoyé comme retour d'appel, elles n'apparaîtront plus. Si vous le souhaitez, vous pouvez à nouveau annoter l'appel.

  2. Selon ce que vous demande l'appelant, plusieurs options s'offrent à vous :
    • Appuyez sur [Recomposer DEST] si l'appelant veut continuer à patienter.
    • Appelez un autre poste.
    • Appuyez sur Libérer(touche +) ou sur [image] ou sur le bouton Répondre/Libérer de votre casque pour déconnecter l'appel.
    • Appuyez sur [image] pour transférer l'appelant à la boîte vocale du poste demandé. (Pour plus d'informations, reportez-vous à la rubrique Transfert d'un appel vers la messagerie vocale.)

    Remarque : Les appels en série et les Appels mis en garde rappellent également la console.


Restaurer un appel libéré

Vous pouvez restaurer un appel n'ayant pas fait l'objet d'une réponse que vous avez raccroché vers un mauvais poste de plusieurs manières.

Pour restaurer le dernier appel transféré depuis la console
  • Appuyez sur [image] la barre d'outils de traitement des appels ou la touche Restaurer pour reprendre un appel que vous venez de raccrocher sur le mauvais poste.
Pour restaurer un appel autre que le dernier que vous avez raccroché de la console
  • Vous pouvez restaurer n'importe quel appel raccroché tant qu'il apparaît sur votre écran Appels transférés. Voir Reprise d'un appel transféré. Vous pouvez également Décrocher l'appel.


Transférer un appel vers la messagerie vocale

La messagerie vocale transfère un appel actif directement vers la messagerie vocale du correspondant demandé. Utilisez cette fonction si vous savez que votre correspondant est indisponible ou si l'appelant souhaite uniquement laisser un message vocal.

Vous pouvez également transférer un appel vers la messagerie vocale qui a rappelé, ou un appel qui a été repris de la zone Appels en file d'attente, notamment les appels en attente ou mis en garde.

Remarque : La fonction Transfert direct à la messagerie vocale doit être programmée au niveau du MiVoice Business pour que la touche de transfert de la messagerie [image] vocale fonctionne.

Vous pouvez utiliser l'une des nombreuses méthodes de transfert d'un appel sur la messagerie vocale d'un utilisateur.

Pour transférer un appel téléphonique vers la messagerie vocale d'un destinataire
  1. Appuyez sur la touche [image], ou sur la touche messagerie vocale du clavier.
  2. Composez ou sélectionnez la destination de transfert à l'aide de l'Assistant de transfert ou de la zone Annuaires.

Pour transférer un appel téléphonique ou une reprise d'appel vers la messagerie vocale du destinataire d'origine

  • Appuyez sur la touche [image], ou sur la touche messagerie vocale du clavier.
Pour transférer un rappel ou une reprise d'appel vers la messagerie vocale d'un autre destinataire
  1. Sélectionnez le nouveau destinataire à l'aide de la zone Annuaires.
  2. Appuyez sur la touche [image], ou sur la touche messagerie vocale du clavier.

    Remarque : Si le transfert à la messagerie vocale récidive, une indication Rappel - messagerie vocale s'affiche dans le champ État du panneau Destination.


Prendre des appels

Si un poste sonne, vous pouvez prendre cet appel depuis la zone Répertoires ou Assistant de transfert et parler directement à l'appelant.

Pour prendre un appel

Les zones Source et Destination doivent toutes les deux être vides.

  1. Assurez-vous que l'icône de sonnerie ou est affichée à côté du poste.
  2. Sélectionnez l'entrée.
  3. Appuyez sur [Décrocher] ou cliquez avec le bouton droit sur une entrée et sélectionnez Décrocher.


Mettre des appels sous silencieux

Vous pouvez mettre un appel sous silencieux au cours d'une conversation pour empêcher votre correspondant d'entendre ce que vous dites.

Mettez sous silencieux un appel

Lors d'un appel/conversation :
  • Appuyez sur la touche [image], ou appuyez sur la touche [Silencieux], ou la touche Silencieux du clavier.

    Le bouton Silencieux de la barre d'outils Gestion des appels devient rouge [image] lorsque l'option Silencieux est activée.

Rétablir le son d'un appel
  • Appuyez sur [image], ou appuyez sur la touche [Silencieux] à nouveau, ou la touche Silencieux du clavier à nouveau.

Le mode Silencieux est automatiquement désactivé à la fin d'un appel. Par exemple, si un appel est annulé ou terminé, le mode Silencieux est automatiquement désactivé pour permettre au standardiste d'être entendu par le prochain correspondant.

Rétablir le son automatiquement

Si la fonction Rétablir le son automatiquement est activée, le son de la console est automatiquement rétabli lorsque vous effectuez une opération qui vous met en communication avec un autre correspondant.

Par exemple :
  • Lorsque vous mettre sous silencieux votre conversation avec un correspondant et que vous composez le numéro d'une autre personne qui décroche.
  • Lorsque vous mettez sous silencieux votre conversation avec un correspondant pour prendre un autre appel en appuyant sur [Source] ou sur [Destination].
  • Lorsque vous mettez sous silencieux votre conversation avec un correspondant pour établir une conférence téléphonique en appuyant sur [Conférence].

    Remarque : Le bouton Silencieux du casque n'est pas intégré à la fonction Silencieux de la console. Le bouton Silencieux du casque permet de mettre sous silencieux un appel mais n'active pas le mode silencieux de l'application console.


Génération des tonalités lors d'un appel

Parfois, vous devrez peut-être créer des tonalités afin d'accéder à des services spéciaux tels que la messagerie vocale.

Pour produire des tonalités

Lorsque la connexion a été établie et que vous être invité à entrer des chiffres :
  1. Appuyez sur la touche [image], ou [Tonalités], ou Tonalités du clavier.
  2. Composez les chiffres à l'aide du clavier ou du clavier téléphonique à l'écran.
Pour désactiver la signalisation par tonalité
  • Appuyez sur la touche [image], ou [Tonalités], ou Tonalités du clavier.

    OU

  • Appuyez sur la touche Libération(touche +) ou [image] ou la touche répondre/libération sur votre casque pour déconnecter votre console de l'appel.

    La signalisation par tonalité s'arrête automatiquement.


Gestion des appels dans la zone Annuaires

Vous pouvez gérer les appels dans la zone Annuaires à l'aide des touches afficheur disponibles ou du menu contextuel.

Les tâches de gestion des appels sont répertoriées ci-dessous avec les différentes méthodes pour effectuer la tâche. Chaque puce représente une option possible.

Appeler
  • Sélectionnez l'entrée, puis cliquez sur [Appel].
  • Sélectionnez une entrée, puis appuyez sur la touche ENTRER du clavier.
  • Double-cliquez sur n'importe quelle entrée.
  • Double-cliquez sur un champ de numéro en service spécifique au sein de l'entrée afin de composer ce numéro.
  • Faites un clic droit sur une entrée :
    • Sélectionnez Appel dans le menu déroulant

      OU

    • Cliquez sur Appel... Numéro pour composer l'un des numéros composables qui apparaît sous le nom de l'utilisateur (par exemple, sélectionnez AppelerLe numéro mobile 9613-595-9595 si vous avez des champs numériques supplémentaires dans ADF).
En garde pour
  • Sélectionnez l'entrée, puis cliquez sur [en attente pour].
  • Faites un clic droit sur une entrée et sélectionnez en attente pour dans le menu contextuel.

Mise en garde à

  • Sélectionnez l'entrée, puis cliquez sur [Mise en garde à].
  • Faites un clic droit sur une entrée et sélectionnez Mise en garde à dans le menu contextuel.
Décrocher
  • Sélectionnez l'entrée, puis cliquez sur [Décrocher].
  • Faites un clic droit sur une entrée et sélectionnez Décrocher dans le menu contextuel.
Messagerie vocale
  • Appuyez sur la touche [image], ou la touche de la messagerie vocale du clavier, et puis appelez la destination en utilisant l'une de ces méthodes :
    • Sélectionnez l'entrée, puis cliquez sur [Appel].
    • Sélectionnez une entrée, puis appuyez sur la touche ENTRER du clavier.
    • Double-cliquez sur n'importe quelle entrée.
    • Double-cliquez sur un champ de numéro en service spécifique au sein de l'entrée afin de composer ce numéro.
  • Faites un clic droit sur une entrée et sélectionnez Messagerie vocale dans le menu contextuel.
Courrier électronique
  • Faites un clic droit sur une entrée et sélectionnez Adresse électronique dans le menu contextuel.
Message instantané (MI)
  • Faites un clic droit sur une entrée et sélectionnez MI dans le menu contextuel.
Vérifier le calendrier
  • Faites un clic droit sur une entrée et sélectionnez Vérifier le calendrier dans le menu contextuel.
État dynamique
  • Faites un clic droit sur une entrée et sélectionnez IM dans le menu contextuel ; puis cliquez sur Définir l'état dynamique dans le menu contextuel.
Modifier les commentaires
  • Double-cliquez sur le champ Commentaires de l'entrée.
  • Faites un clic droit sur une entrée et sélectionnez Modifier les commentaires dans le menu contextuel.


Gestion des appels dans l'Assistant de transfert

Vous pouvez gérer des appels de différentes manières à l'aide de l'Assistant de transfert. Les diverses méthodes sont répertoriées ci-après, chaque puce représentant une option possible.

Appel
  • Double-cliquez sur n'importe quelle entrée.
  • Cliquez avec le bouton droit sur une entrée et sélectionnez Appel dans le menu contextuel.
Mise en attente pour
  • Cliquez avec le bouton droit sur une entrée et sélectionnez Mise en attente pour dans le menu contextuel.
Mise en garde à
  • Cliquez avec le bouton droit sur une entrée et sélectionnez Mise en garde à dans le menu contextuel.
Décrocher
  • Cliquez avec le bouton droit sur une entrée et sélectionnez Décrocher dans le menu contextuel.
Messagerie vocale
  • Cliquez avec le bouton droit sur une entrée et sélectionnez Messagerie vocale dans le menu contextuel.
E-mail
  • Cliquez avec le bouton droit sur une entrée et sélectionnez Adresse électronique dans le menu contextuel.
Message instantané (IM)
  • Cliquez avec le bouton droit sur une entrée et sélectionnez IM dans le menu contextuel.
Vérifier le calendrier
  • Cliquez avec le bouton droit sur une entrée et sélectionnez Vérifier le calendrier dans le menu contextuel.
État dynamique
  • Cliquez avec le bouton droit sur une entrée et sélectionnez IM dans le menu contextuel ; puis cliquez sur Définir l'état dynamique dans le menu contextuel.
Modifier les commentaires
  • Double-cliquez sur le champ Commentaires de l'entrée.
  • Cliquez avec le bouton droit sur une entrée et sélectionnez Modifier les commentaires dans le menu contextuel.


Codes comptables

Un code comptable est une sorte de mot de passe pour le système. Il se peut que vous deviez entrer un code comptable pour accéder à certaines fonctions ou pour enregistrer un appel dans le journal SMDR (enregistrement des données de communications par poste).

Pour entrer un code comptable
  1. Composez le code comptable vérifié ou non vérifié.

    Un code vérifié donne accès à des fonctions ; un code non vérifié enregistre les appels dans le journal EDAP.

  2. Composez le code comptable, suivi d'un dièse (#).

    En cas d'erreur, appuyez sur Annuler(touche -) ou [image] et recommencez.

  3. Continuez à composer.


Fonction Champs de base de données supplémentaires (ADF, Additional Database Fields)

La fonction Champs de base de données supplémentaires (ADF) affiche des informations supplémentaires sur une entrée de répertoire dans la zone Répertoires, la zone Appels mis en file d'attente et les zones Source et Destination.

La fonction répertoire Champs de base de données supplémentaires peut être configurée par votre administrateur de manière à vous fournir les informations suivantes :

  • Nom et prénom

    ou

    Nom complet (obligatoire)

  • Nom du répertoire téléphonique (nom affiché)
  • Service téléphonique principal (PPS, Primary Phone Service) signalé par une icône [image] dans le panneau Annuaire
  • Poste (obligatoire)
  • État des voyants d'occupation du poste
  • Indicateur de confidentialité du poste
  • Adresse électronique
  • Messagerie instantanée
  • Service
  • Emplacement
  • Type de poste (module de conférence, par exemple)
  • Titre de fonction
  • Numéro personnel
  • Numéro mobile
  • Numéro de télécopieur
  • Nom de la société
  • Commentaires (enregistrés dans un fichier de données distinct)
  • Tout autre champ défini par l'utilisateur contenant des informations supplémentaires (plaque minéralogique, poste de laboratoire, adresse, date de naissance, etc.)

La fonction ADF peut être également configurée pour afficher et différencier les entrées de l'annuaire par couleur.

À des fins d'affichage, l'opérateur de la console peut réorganiser ces champs dans l'affichage Annuaire ou BLF.


Sélection de la liste BLF lors de la réponse

La sélection de la liste BLF lors de la réponse est une fonction facultative permettant d'afficher la liste Tableau de voyants d'occupation (Busy Lamp Field, BLF) d'une entreprise spécifique lorsque vous répondez à un appel entrant. Pour utiliser ce répertoire, vous devez, au préalable, activer la fonction multi-société.

Pour activer ou désactiver la fonction Sélection de la liste BLF lors de la réponse
  • À partir du menu Répertoires, choisissez Sélection de la liste BLF lors de la réponse.

    Une coche indique si l'option est activée.


Tableau de voyants d'occupation (BLF)

Vous pouvez utiliser la fonction Tableau de voyants d'occupation (BLF) pour contrôler l'état des postes et prendre des appels sur ces postes. Le tableau de voyants d'occupation (BLF) est une fonctionnalité facultative.

Les états des voyants d'occupation apparaissent dans les zones Répertoires, Appels mis en file d'attente et Assistant de transfert.

Vous pouvez utiliser le Tableau de voyants d'occupation de la zone Répertoires pour regrouper les entrées BLF sous forme de listes, disponibles au format tableau ou mosaïque.

Conseil : Vous pouvez créer des listes BLF et placer vos favoris dans le haut de la liste. Ainsi, ils apparaîtront toujours au-dessus lorsque la liste ne sera pas triée. Vous pouvez également créer des listes BLF privées et partagées. Pour plus d'informations sur la configuration des listes BLF, reportez-vous à la rubrique Listes du Tableau de voyants d'occupation.

Les icônes d'état des listes BLF affichées dans les répertoires du Tableau de voyants d'occupation indiquent l'attribut partagé des listes BLF.

Pour afficher le tableau de voyants d'occupation
  • Cliquez sur l'onglet Tableau de voyants d'occupation dans la zone Répertoires.

    OU

  • Cliquez sur le menu Répertoires dans le menu principal, puis sur Tableau de voyants d'occupation.

    OU

  • Appuyez sur la touche voyants d’occupation du clavier.
Pour consulter une liste BLF spécifique
  • Cliquez sur la liste à partir du volet gauche de la zone BLF.

    Les entrées de liste de la liste sélectionnée apparaissent dans le volet droit.

    Conseil : Il [image] indique une liste privée de voyants d’occupation; [image] indique une liste partagée de voyants d’occupation.

Pour passer de l'affichage Tableau à l'affichage Mosaïque
  • Cliquez sur le bouton Affichage tableau [image] ou sur le bouton Affichage mosaïque [image] pour sélectionner le type d'affichage souhaité.

Pour effectuer une recherche dans le Tableau de voyants d'occupation

  • Recherchez une entrée dans la liste BLF de la même manière que si vous faisiez une recherche dans l'annuaire.
  • Cliquez sur [image] pour passer à l'entrée correspondante suivante dans la liste ou sur [image] pour l'entrée correspondante précédente.

    Conseil : Les critères de recherche pour les noms correspondent aux entrées avec un prénom ou un nom de famille qui commence par la chaîne de recherche. Les critères de recherche des autres champs permettent de rechercher les entrées commençant par la chaîne de recherche. Si la fonction Champs de base de données supplémentaires est activée et que des champs contiennent des numéros de téléphone, les critères permettent de rechercher les entrées qui contiennent la chaîne de recherche (il est ainsi possible de retrouver une partie d'un numéro de téléphone).

Si vous utilisez la fonction Répertoire multi-société, les listes BLF sont créées automatiquement pour chaque société. Ces listes sont privées. Le nom de la liste BLF est le même que le nom de la société.

Si la fonction BLF est indisponible, par exemple, si elle a été désactivée après l'installation de la console ou si la console a perdu sa connexion avec MiVoice Business, une icône grise [image] s'affiche en haut de la colonne État.

Pour obtenir des informations détaillées sur la configuration d'une ou de plusieurs listes BLF, consultez la section Administrateur système.

Que voulez-vous faire ?

Vérifier la disponibilité de l’utilisateur à l’aide de l’état BLF


Listes du Tableau de voyants d'occupation

Vous pouvez créer une ou plusieurs listes BLF. Les listes BLF sont privées ou partagées.

La console génère aussi automatiquement un listing récapitulatif de tous les postes gérés par le BLF. Ce listing BLF est mis à jour automatiquement sans que vous ayez à le modifier manuellement.

Vous pouvez créer, supprimer, renommer ou modifier l'attribut de partage et dupliquer des listes. Vous pouvez également ajouter et supprimer des entrées dans une liste et actualiser la zone BLF.

Pour créer une liste BLF
  1. Choisissez l'option Répertoires dans le menu principal, puis sélectionnez Modifier liste BLF.
  2. Cliquez sur Créer.

    La boîte de dialogue Créer une liste BLF apparaît.

  3. Saisissez un nom pour la liste dans la zone de texte et pensez à respecter les règles de dénomination.

    Conseil : Choisissez un nom de liste BLF court afin qu'il réponde à la limite de longueur de chemin de Windows, qui compte à la fois le nom du fichier et celui du nom du répertoire.

  4. Exécutez l'une des opérations suivantes :
    • Sélectionnez Privé pour créer une liste privée.
    • Sélectionnez Partagé pour créer une liste à laquelle peuvent accéder tous les standardistes de la console.
  5. Cliquez sur OK.
Pour supprimer une liste
  1. Choisissez l'option Répertoires dans le menu principal, puis sélectionnez Modifier liste BLF.
  2. Sélectionnez la liste que vous voulez supprimer dans le menu déroulant des listes BLF.
  3. Cliquez sur Supprimer.
  4. Cliquez sur Oui pour confirmer la suppression, ou sur Non pour annuler.
Pour renommer une liste ou modifier son attribut de partage
  1. Choisissez l'option Répertoires dans le menu principal, puis sélectionnez Modifier liste BLF
  2. Sélectionnez la liste que vous voulez renommer ou modifier dans le menu déroulant des listes BLF.
  3. Cliquez sur Renommer.
  4. Plusieurs options s'offrent à vous :
    • Pour renommer une liste, tapez un nom pour la liste dans la zone de texte. Pensez à respecter les règles de dénomination.
    • Pour modifier l'attribut de partage de la liste, sélectionnez Privé pour que la liste soit privée, ou Partagé pour que la liste soit accessible et modifiable par tous les standardistes de la console.
  5. Cliquez sur OK.
Pour dupliquer une liste
  1. Choisissez l'option Répertoires dans le menu principal, puis sélectionnez Modifier liste BLF.
  2. Sélectionnez la liste que vous voulez dupliquer dans le menu déroulant des listes BLF.
  3. Cliquez sur Dupliquer.
  4. Tapez le nom de la liste sur laquelle vous voulez baser la liste existante. Pensez à respecter les règles de dénomination.
  5. Sélectionnez Privé pour que la liste soit privée, ou Partagé pour que la liste soit accessible et modifiable par tous les standardistes de la console.
  6. Cliquez sur OK.
Pour ajouter ou supprimer des entrées de liste BLF
  1. Choisissez l'option Répertoires dans le menu principal, puis sélectionnez Modifier liste BLF.
  2. Sélectionnez la liste à partir de laquelle vous souhaitez ajouter ou supprimer des entrées.
  3. Sélectionnez une entrée dans l'un des deux volets.
    • Pour sélectionner des entrées consécutives, cliquez sur la première, appuyez sur la touche MAJ et maintenez-la enfoncée, puis cliquez sur la dernière entrée.
    • Pour sélectionner des entrées non-consécutives, maintenez la touche CTRL enfoncée tout en cliquant sur les différentes entrées.
    • Pour rechercher une entrée, tapez tout ou partie du nom dans la zone Recherche de nomscommençant par.
  4. Exécutez l'une des opérations suivantes :
    • Cliquez sur Ajouter pour ajouter la sélection à la liste BLF affichée ou sur Supprimer pour la supprimer.
    • Cliquez sur Dépl haut ou Dépl bas jusqu'à ce que la sélection soit dans la position souhaitée. Veuillez noter que les touches Dépl haut, Dépl bas et règle ne sont activables que lorsque le panneau droit n'est pas trié.
  5. Cliquez sur OK.

Pour actualiser la liste BLF

Après avoir modifié la liste BLF, veillez à actualiser la liste pour que le contenu des deux listes ainsi que l'index de la liste apparaissent dans la zone BLF.
  • Choisissez l'option Répertoires dans le menu principal, puis sélectionnez Actualiser listes BLF.

Pour les listes partagées, vous devez actualiser les listes BLF sur toutes les consoles qui partagent cette liste.

Voir Tableau de voyants d'occupation (BLF) pour obtenir des informations sur l'affichage de la liste BLF sur la console et la permutation entre les affichages BLF.


Icônes d'état du Tableau de voyants d'occupation

Les icônes d'état BLF apparaissent dans les zones Répertoires, Appels mis en file d'attente et Assistant de transfert. Voir le tableau ci-dessous pour obtenir la liste des icônes et leurs états.

Icône | État du poste | NPD*
 | Inactif | Désactivé
 | Inactif | Activé
 | Sonnerie | Désactivé
 | Sonnerie | Activé
 | Occupé | Désactivé
 | Occupé | Activé
 | Utilisateur Hot Desk déconnecté |
 | Renvoi automatique permanent |
Vide (Pas d'icône) | Non surveillé(e) | État NPD inconnu

* Ne pas déranger ne s'applique qu'aux postes.


Tableau d'affichage

tableau d'affichage est partagé par toutes les MiVoice Business Consoles sur des systèmes qui sont connectés au réseau. Utilisez-le pour afficher des informations à l'intention des autres standardistes et pour enregistrer des numéros de composition abrégée auxquels tous les standardistes pourront accéder.

Pour afficher des informations sur le tableau d'affichage
  1. Appuyez sur la touche Babillard [image], ou la touche Babillard du clavier.
  2. Appuyez sur [Modifier].

    Une seule personne à la fois peut entrer des informations dans le tableau d'affichage ; si quelqu'un utilise déjà le tableau d'affichage pour saisir des informations, l'arrière-plan reste gris lorsque vous appuyez sur [Modifier].

  3. Entrez les informations que vous voulez afficher.
  4. Appuyez sur [Enregistrer].

    Pour afficher les dernières informations enregistrées dans le tableau d'affichage, appuyez sur [Actualiser].

Pour composer un numéro de téléphone affiché dans le tableau d'affichage
  • Sélectionnez le numéro de téléphone et appuyez sur [Appeler].

    OU

  • Double-cliquez sur le numéro sélectionné.
Pour supprimer des informations contenues dans le tableau d'affichage
  • Sélectionnez les informations, puis appuyez sur Supprimer.

    Remarque : Les informations affichées dans le tableau d'affichage sont enregistrées dans un fichier sur votre réseau. Vous pouvez modifier l'emplacement en sélectionnant Options (Outils) dans le menu Outils.


Messages du calendrier consultatif

Vous pouvez visualiser les messages du calendrier consultatif des utilisateurs MiCollab Client pour voir quand ils sont disponibles pour recevoir un appel.

Les messages du calendrier consultatif sont seulement disponibles lorsque l'Intégration de présence est activée. Les messages du calendrier consultatif sont mis à jour dynamiquement, en fonction des rendez-vous du calendrier pris en charge pour cet utilisateur.

Vous pouvez visualiser les messages du calendrier consultatif d'un contact en affichant l'info-bulle Présence dans les zones Répertoires, Appels mis en file d'attente, Assistant de transfert et Destination.

Les messages du calendrier consultatif suivants sont disponibles :
  • Prochain RDV à < >
  • Pas de rendez-vous aujourd'hui
  • En RDV jusqu'à < >


Priorité de réponse aux appels

La console est habituellement configurée de manière à répondre aux appels dans leur ordre d'arrivée (premier arrivé, premier servi).

Lorsque vous appuyez sur la touche Répondre (Entrée) ou sur [image] ou sur le bouton Répondre /Libérer de votre casque alors que plusieurs appels sont en attente, l'appel qui a attendu le plus longtemps est pris en priorité. De même, vous pouvez attribuer des priorités aux appels en fonction de leur destination. Vous pouvez, par exemple, attribuer au numéro d'annuaire (NA) de votre entreprise un niveau de priorité supérieur à celui des appels internes à destination de la console (fonction « Comp »).

Voir Options (Priorité de réponse) pour configurer ces options.

Remarque : La touche Répondre obéit à une hiérarchie lorsque la console est configurée pour répondre aux appels selon le principe « premier arrivé, premier servi » : les retours d'appels ont priorité sur les autres appels, qui sont à leur tour pris soit selon leur ordre d'arrivée soit selon leur priorité. Si plusieurs appels en attente sont associés à une touche afficheur, ces appels sont pris en commençant par le « premier arrivé ».


Historique des appels

La fonction Historique des appels vous fournit deux modes d'affichage des appels passés. Vous pouvez afficher tous les appels qui ont été traités par tous les standardistes ou uniquement les appels que vous avez gérés personnellement.

La fonction Historique des appels fournit également une base de données contentant les appels qui peuvent être exploités avec l'Assistant de transfert. Elle doit être activée pour accéder à la base de données de l'historique des appels et pour utiliser la fonction Assistant de transfert. Voir Options (Historique des appels).

Remarque : Les Appels manqués ne s'affichent pas dans l'historique de mes appels. Par ailleurs, le nombre d'appels manqués provenant d'un même Nom/Numéro n'est pas indiqué, seule l'heure du dernier appel manqué est affichée.

Voir la zone Annuaires afin d'obtenir des informations sur les champs affichés pour l'historique des appels.

Pour afficher l'historique des appels
  • Cliquez sur l'onglet Historique des appels ou Historique de mes appels dans la zone Annuaires.

    OU

  • Sélectionnez Annuaires dans le menu principal, puis sélectionnez Historique des appels ou Historique de mes appels.

    OU

  • Appuyez sur la touche Historique des appels ou Historique de mes appels du clavier.

Pour effectuer une recherche dans l'historique des appels

  1. Cliquez sur [Nouvelle recherche] pour effacer les valeurs de la recherche précédente.
  2. Tapez des critères à rechercher dans une ou plusieurs zones de texte de recherche sous le champ à rechercher, de la même manière que pour l'annuaire.
  3. Appuyez sur la touche ENTRER du clavier ou sur le bouton [Rechercher] pour effectuer la recherche et mettre en surbrillance la première correspondance.
  4. Les entrées qui correspondent aux caractères saisis apparaissent dans la zone Historique des appels.
  5. Appelez une entrée.

    Conseil : Utilisez la souris ou la touche Onglet pour passer d'une zone à l'autre.

Par exemple, si vous effectuez une recherche à l'aide du champ Heure, vous pouvez entrer des critères tels que :
  • <N pour effectuer une recherche dans les n derniers jours, par exemple, <7 pour rechercher tous les enregistrements d'appels effectués durant les 7 derniers jours
  • Entrez la date uniquement pour rechercher un jour spécifique, jj/mm/aa (format de date)
  • date_début - date_fin - pour rechercher des enregistrements d'appel pour une période déterminée, par exemple, pour rechercher des enregistrements d'appels à partir du 1er décembre 2013 au 15 décembre 2013, entrez 12/1/13 – 12/15/13.

Voir Conseils de recherche dans l'historique des appels pour plus d'informations.

La base de données doit être connectée pour effectuer une recherche. Cochez l'icône d'état [image] en bas à droite de votre écran dans la zone État pour vérifier que MiVoice Business Console est connectée à la base de données.


Annuler le renvoi d'appel

La fonction de renvoi d'appel permet à l'utilisateur d'un poste d'acheminer certains appels ou tous les appels vers d'autres postes. Vous pouvez désactiver cette fonction pour un seul poste ou pour tous les postes du système.

Pour désactiver tous les types de renvoi d'appel pour un seul poste
  1. Sélectionnez l'option Annuler tous les renvois d'appel dans le menu Programmer.
  2. Entrez le numéro du poste à l'aide du clavier de l'ordinateur.
  3. Cliquez sur Oui.
Pour désactiver la fonction Renvoi d'appel - Suivez-moi pour un seul poste
  1. Sélectionnez Désactiver le renvoi d'appel inconditionnel du poste dans le menu Programmer.
  2. Entrez le numéro du poste à l'aide du clavier de l'ordinateur.
  3. Cliquez sur Oui.
Pour désactiver tous les types de renvoi d'appel pour tous les utilisateurs de poste
  1. Sélectionnez l'option Annuler tous les renvois d'appel dans le menu Programmer.
  2. Cliquez sur Oui.
  3. Cliquez à nouveau sur Oui pour confirmer la désactivation


Désactiver toutes les fonctions

Depuis votre console, vous pouvez désactiver les fonctions activées sur n'importe quel poste du système.

Les fonctions que vous pouvez désactiver sont les suivantes :
  • Toutes les fonctions de renvoi d'appel
  • Ne pas déranger
  • Fonctions de rappel
Pour désactiver toutes les fonctions d'un poste
  1. Sélectionnez Désactiver fonctions de poste dans le menu Programmer.
  2. Entrez le numéro du poste à l'aide du clavier de l'ordinateur.
  3. Cliquez sur Oui.

    Remarque : La désactivation ne concerne que les fonctions activées par l'utilisateur du poste. Tous les avis de message et toutes les demandes de rappel émanant d'autres utilisateurs restent actifs. De même, la fonction de désactivation de toutes les fonctions n'a pas de répercussions sur les codes comptables ou sur la classe de service du poste de l'utilisateur.


Effacer l'annuaire lors de la réponse

Cette fonction efface le contenu de la zone Annuaire précédent lorsque vous répondez à un appel entrant. Ensuite, elle place le curseur dans le champ de recherche le plus à gauche et vous permet de démarrer immédiatement une nouvelle recherche.

Pour activer ou désactiver la fonction Effacer l'annuaire lors de la réponse
  • À partir du menu Répertoires, choisissez Effacer l'annuaire lors de la réponse.

    Une coche indique si la fonction est activée.


Commentaires dans la zone Répertoires

Cette fonction vous permet d'ajouter vos commentaires à une entrée de la zone Répertoires pour une utilisation ultérieure. Les commentaires peuvent être partagés entre les standardistes, comme pour le Tableau d'affichage.

Pour afficher les commentaires d'une entrée Répertoires
  • Dans l'Annuaire ou en mode affichage Tableau du BLF [image], déplacez la souris sur le champ Commentaires de l'entrée. Une info-bulle affiche le contenu complet du commentaire.
  • En mode affichage Mosaïque du BLF [image], déplacez la souris sur l'icône des commentaires

Ces fonctionnalités sont disponibles en fonction du contexte.

Pour ajouter ou modifier les commentaires d'une entrée
  1. Exécutez l'une des opérations suivantes :
    • Cliquez avec le bouton droit sur l'entrée (en mode Tableau ou Mosaïque) et sélectionnez Modifier les commentaires.
    • Double-cliquez sur le champ Commentaires de l'entrée (en affichage Tableau uniquement).
  2. Tapez un nouveau commentaire ou modifiez le commentaire existant.
    • Vous pouvez utiliser les menus Modifier, Couleur, Police et Style pour mettre en forme les commentaires. Utilisez les touches Retour ou Entrée pour ajouter une ligne. Utilisez les touches en haut du clavier pour saisir des chiffres dans la zone d'édition.
    • Les commentaires seront toujours affichés dans la couleur choisie. Si des entrées ADF en couleur sont utilisées, la couleur du fichier ADF ne remplacera pas celle utilisée pour les commentaires.
    • Vous pouvez continuer à recevoir et passer des appels pendant que vous éditez des commentaires à l'aide du clavier numérique du PC.

    Remarque : Le commentaire peut comporter jusqu'à 1 500 caractères. Une alerte est émise lorsque le texte du commentaire atteint la limite de caractères.

    Conseil : Pour améliorer la lisibilité d'un commentaire, entrez le texte sur plusieurs lignes.Seule la première ligne de texte est visible dans le champ Commentaires. Toutefois, l'info-bulle affiche le texte intégral avec des sauts de ligne.

  3. Cliquez sur Enregistrer.

    Remarque : Si le champ Commentaires est temporairement indisponible, une alerte vous avertit et le message d'erreur « Fichier de commentaires non disponible » s'affiche.

Pour composer un numéro de téléphone dans la zone Modifier les commentaires.
  • Double-cliquez sur le numéro sélectionné.


Fonction Ne pas déranger (postes)

Généralement, les utilisateurs de poste activent et désactivent eux-mêmes la fonction Ne pas déranger (NPD) sur leur téléphone, mais il se peut qu'on vous demande de le faire pour eux. Si la fonction NPD est activée, le poste ne sonne pas en cas d'appel.

Pour activer la fonction Ne pas déranger pour l'utilisateur d'un poste
  1. Sélectionnez Activer Ne pas déranger sur le poste dans le menu Programmer.
  2. Entrez le numéro du poste.
  3. Cliquez sur Oui.
Pour désactiver la fonction Ne pas déranger pour l'utilisateur d'un poste
  1. Sélectionnez Désactiver Ne pas déranger sur le poste dans le menu Programmer.
  2. Entrez le numéro du poste.
  3. Cliquez sur Oui.
Pour désactiver la fonction Ne pas déranger pour tous les postes
  1. Sélectionnez l'option Annuler Ne pas déranger sur tous les postes dans le menu Programmer.
  2. Cliquez sur Oui.
  3. Cliquez à nouveau sur Oui pour confirmer la désactivation.


État dynamique

Vous pouvez afficher l'état des utilisateurs MiCollab Client si la fonction Intégration de présence est activée. L'état peut contenir des messages d'état dynamique, du texte personnalisé et des messages du calendrier consultatif.

Les zones Répertoires, Appels mis en file d'attente et Destination montrent les informations d'état dynamique dans le champ Présence et l'info-bulle Présence. De plus, vous pouvez afficher les informations d'état dynamique dans l'info-bulle de l'Assistant de transfert.

Les messages d'état dynamique sont mis à jour dynamiquement au fur et à mesure que leur état change dans le Service MiCollab Client. Les états dynamiques peuvent être personnalisés dans MiCollab Client. Exemples d'états :
  • Déjeuner
  • Ne pas déranger
  • Absent pour la journée
  • En réunion
  • Au bureau
  • Mobilité
  • Absent du bureau
  • Travail depuis le domicile

Définir l'état dynamique

Vous pouvez définir l'état dynamique pour un service MiCollab Client dans la zone Répertoires et l'Assistant de transfert.

Remarque : L'état dynamique peut uniquement être défini pour les contacts qui sont hébergés sur le même serveur MiCollab Client que le standard.
  1. Faites un clic droit sur l'entrée.
  2. Cliquez sur IM dans le menu déroulant.
  3. Cliquez sur Définir l'état dynamique dans le menu contextuel.
  4. Sélectionnez l'état dynamique dans le menu déroulant ou entrez un texte personnalisé dans la zone Texte Personnalisé.
  5. Cliquez sur OK.


E-mail

La fonction Adresse électronique permet aux standardistes d'envoyer rapidement des e-mails aux entrées dans différentes zones de MiVoice Business Console :
  • Zone Répertoires
    • BLF (Busy Lamp Fields, Tableau de voyants d'occupation)
    • Annuaire
  • Zone Appels mis en file d'attente
    • Appels mis en attente
    • Appels transférés
    • Appels mis en garde variable
  • Zone Assistant de transfert

En fonction de la manière dont vous créez le message électronique, la fonction Messagerie utilisateur peut compléter automatiquement les champs et le texte comme suit :

  • À : l'adresse électronique de l'entrée que vous avez sélectionnée.
  • Objet : le nom et le numéro de l'appelant (s'il y a un appelant dans le volet Source lorsque vous créez le message et si les infos sur l'appelant sont disponibles) et la description du message prédéfini, si vous en avez choisi un.
  • Ligne 1 du corps du message : la date, l'heure, la zone horaire et le décalage horaire de l'émission du message (par exemple, 1 mai 2014, 10:55 AM EST (GMT -0500))

    Conseil : La date et l'heure sont incluses dans le corps du message au cas où du temps se serait écoulé entre l'heure de la création du message et l'heure de l'envoi. Cela permet d'éviter toute confusion à propos de l'heure du message, surtout si l'heure d'envoi mentionnée automatiquement dans l'en-tête semble erronée.

  • Ligne 2 du corps du message : le nom de l'appelant, si celui-ci se trouve dans le volet Source et ses coordonnées, si elles sont disponibles
  • Ligne 3 du corps du message : le numéro de l'appelant, si celui-ci se trouve ans le volet Source et ses coordonnées, si elles sont disponibles
  • Ligne 4 du corps du message : le texte de message prédéfini sélectionné, si disponible (par exemple, « Cette personne aimerait que vous la rappeliez »)
Pour envoyer un message électronique à une entrée
  1. Affichez la zone (panneau).
  2. Cliquez avec le bouton droit sur l'entrée.

    Remarque : Le clic droit est uniquement disponible dans la file d'attente des appels mis en attente si un emplacement est réservé à cet effet.

  3. Cliquez sur Adresse électronique dans le menu déroulant.

    Remarque : L'adresse électroniqued'une entrée apparaît après l'option Adresse électronique dans le menu déroulant. Par exemple, vous pouvez voir EMail Joe@yourcompany.com. Si aucune adresse n'est configurée pour l'entrée, l'option n'apparaît pas.

  4. Sélectionnez le message prédéfini approprié, s'il en existe un.

    Remarque : Si aucun message prédéfini n'est configuré, le sous-menu des options de messages ne s'affiche pas. Dans ce cas, un message vide s'ouvre lorsque vous cliquez sur Envoyer desmessages électroniques.

  5. Appuyez sur Envoyer.

    Conseil : Vous pouvez également double-cliquer sur l'adresse électronique d'une entrée BLF ou Annuaire pour ouvrir la fenêtre d'un message vide.


Appels d'urgence

Cette fonction déclenche une alarme sur la console pour vous informer que le poste a passé un appel d'urgence afin que vous puissiez orienter les services d'urgence, par exemple, la police ou une ambulance, sur le lieu à partir duquel l'appel a été effectué.

Cette notification correspond à une sonnerie d'urgence spéciale et un message dans la zone d'état. De plus, le bouton d'enregistrement des appels d'urgence clignote en rouge. Cette notification correspond à une sonnerie d'urgence spéciale et un message dans la zone d'état. Un signal d'urgence sera également émis dans votre casque/combiné si l'option de sonnerie pour les appels entrants est activée sur votre casque/combiné. De plus, le bouton d'enregistrement des appels d'urgence clignote en rouge.

Important : Vérifiez que votre sonnerie est correctement configurée, que le volume du PC n'est pas désactivé et que le haut-parleur est bien activé afin que vous puissiez entendre l'alarme des appels d'urgence. Les appels d'urgence rétablissent la sonnerie si vous l'avez réglée dans la zone État Standardiste.

Pour afficher et confirmer la réception d'un appel d'urgence
  1. Cliquez sur la touche Journal des appels d'urgence ( [image]), ou appuyez sur la touche Journal des appels d'urgence du clavier.
  2. Cliquez sur Effacer pour confirmer l'appel d'urgence en cours.
Pour supprimer un appel d'urgence
  1. Dans le Journal des appels d'urgence, sélectionnez l'appel d'urgence libéré que vous désirez supprimer.
  2. Cliquez sur Supprimer.

    Seuls les journaux annulés peuvent être supprimés. MiVoice Business Console conserve tous les journaux des appels d'urgence.

Pour fermer le journal des appels d'urgence
  • Cliquez sur Close.

    Lorsque vous fermez MiVoice Business Console, tous les journaux sont supprimés du Journal des appels d'urgence, mais vous pouvez toujours les récupérer à partir de MiVoice Business Console.

Que signifie l'icône représentée dans le Journal des appels d'urgence ?

Les appels d'urgence apparaissent dans le Journal des appels d'urgence, à commencer par l'appel le plus récent. L'icône Journal des appels d'urgence ( [image]) signale l'appel d'urgence en cours ; elle ne signale pas les appels d'urgence précédents. Par conséquent, seuls les appels d'urgence marqués de l'icône peuvent être effacés.

Parfois, je ne peux pas afficher les détails d'un appel d'urgence – pourquoi ?

Les détails de l'appel d'urgence en cours peuvent être affichés que par une seule personne à la fois. Les autres standardistes reçoivent le message « Appel d'urgence affiché par poste » dans la zone de réponse située dans la partie inférieure de leur application. Si un autre standardiste affiche les détails de l'appel d'urgence en cours, vous pouvez toujours obtenir des informations sur les appels d'urgence annulés localement mais vous ne pourrez ni accéder à l'appel en cours ni l'annuler.

Parfois, le journal des appels d'urgence disparaît – pourquoi ?

Si vous ne cliquez pas sur Effac. dans les 60 secondes qui suivent la réception de l'appel d'urgence, le journal revient à l'Annuaire pour permettre à un autre standardiste de visualiser les détails d'un appel d'urgence.

Si un autre standardiste n'accuse pas réception de l'appel d'urgence, cliquez à nouveau sur l'icône Journal des appels d'urgence Journal des appels d'urgence ( [image]) , ou appuyez à nouveau sur la touche Journal des appels d'urgence pour ouvrir le Journal des appels d'urgence.


Seuil d'appels entrants

Pour réduire les délais d'attente, votre système peut être programmé pour présenter les appels entrants à d'autres consoles ou positions de réponse. Dans ce cas, vous pouvez préciser le nombre d'appels devant entrer avant que le système ne les transmette à votre console.

Pour configurer le seuil d'appels entrants, reportez-vous à la rubrique Options (Appels mis en file d'attente).

Screen Pop est également contrôlé par le seuil d'appels entrants. Voir Activer Screen Pop pour plus d'informations.


Messagerie instantanée

La fonctionnalité de messagerie instantanée (IM) vous permet d'initier rapidement et facilement une conversation instantanée avec les entrées de plusieurs zones de MiVoice Business Console :

  • Zone Répertoires

  • Zone Appels mis en file d'attente, sauf la file d'attente des appels entrants

  • Zone Assistant de transfert

  • Zone Destination

Pour activer cette fonction, PrésenceIntégration doit être activée et la personne avec qui vous souhaitez discuter doit être un client MiCollab ou un client tiers (pris en charge via la MiCollab Federation).

En fonction de la manière dont vous créez la conversation IM, la fonction Messagerie instantanée peut compléter automatiquement les champs et le texte de la fenêtre de conversation comme suit :

  • Participant- l'adresse IM de l'entrée que vous avez sélectionnée.

  • Texte de message instantané- le texte de message prédéfini sélectionné, si disponible (par exemple, « Cette personne aimerait que vous la rappeliez »).

Pour démarrer une nouvelle discussion ou voir une discussion précédente pour un utilisateur spécifique

  1. Faire un double clic sur le champ Présence dans les répertoires, les appels de la file d’attente, ou les zones d’assistant de transfert pour ouvrir la fenêtre de discussion pour l’utilisateur.

    Note: Si le champ Présence est vide pour l'entrée, l'option IM ne sera pas disponible. Si l’icône Présence est grise, la discussion est indisponible.

  2. Appuyez sur Discussion [image], ou la touche de clavier Discussion pour ouvrir la fenêtre de discussion et cliquez l’entrée de l’utilisateur dans la liste de discussion sur le côté gauche.

    Note: Pour voir les discussions précédentes d’un utilisateur qui n’est pas dans la liste de discussion, entrez le nom de l’utilisateur dans la zone de recherche située sur la partie supérieure de la liste de discussion et cliquez sur l’utilisateur ou sélectionnez l’utilisateur et appuyez entrer. Vous pouvez aussi ouvrir les conversations précédentes en faisant un double clic sur le champ Présence de l’utilisation dans la fenêtre principale de la console.
    Note: Si vous utilisez la Discussion CloudLink, la liste comprend aussi les contacts qui vous ont envoyé des messages lorsque la console est fermée.

  3. Entrer votre message dans la partie inférieure droite de la zone de texte et cliquez sur Envoyer.

    Note: Si vous êtes en cours d’appel actif, le nom et le numéro de la partie source sont automatiquement remplis dans votre nouveau message de discussion.
    Note: Pour effacer le texte entré, cliquez sur Annuler.

Pour envoyer un message prédéfini à un utilisateur spécifique

  1. Faire un clic droit sur l’entrée de l’utilisateur dans la fenêtre principale de la console.

  2. Cliquez sur IM dans le menu déroulant.

  3. Cliquez sur Envoyer message instantané.

  4. Sélectionnez le message prédéfini approprié, s'il en existe un.
    Note: Si vous êtes en cours d’appel actif, le nom et le numéro de la partie source sont automatiquement remplis dans votre nouveau message de discussion, suivi par le message prédéfini sélectionné. Si vous n’êtes pas dans un appel actif, seul le message prédéfini est rempli.
    Note: Si les messages prédéfinis ne sont pas disponibles, l’option du sous-menu message, n’est pas affiché. Dans ce cas, la fenêtre de discussion est ouverte pour entrer le message.

Recevoir des messages de discussions des autres utilisateurs

Lorsqu’un autre utilisateur vous envoie un message :

  • Le bouton de discussion dans la barre d’outil et le bouton de discussion dans la fenêtre de discussion sont mis à jour avec une indication du message non lu [image].
  • Une indication du message non lu (point rouge) est placée à côté de l’entrée de l’expéditeur dans la liste de discussion.
  • Le visuel de Windows et les notifications sonores sont prévus (pris en charge sur Windows 10 si les notifications sont activées sur votre PC).

Pour voir un message de discussion reçu d’un autre utilisateur

  1. Appuyez sur Discussion [image], ou la touche de clavier Discussion pour ouvrir la fenêtre de discussion et sélectionnez aussi l’utilisateur avec l’indication du message non lu (point rouge) de la liste de discussion.

    OU

  2. Faire un double clic sur le champ Présence dans les répertoires, les appels de la file d’attente, ou les zones d’assistant de transfert.
Note: Lorsqu’une discussion avec des messages non lus est ouverte, l’indication des messages non lus est supprimés de l’entrée de l’utilisateur dans la liste de discussion. S’il n’y a plus de discussions avec les messages non lus, l’indication du message non lu est supprimé du bouton discussion dans la barre d’outils et le bouton discussion dans la fenêtre de discussion.
Note: Avec la discussion CloudLink, vous pouvez ajouter des émojis aux messages de discussion en cliquant sur l’émoji dans la zone de bouton de la fenêtre de discussion et en sélectionnant un émoji de la liste.

Pour appeler directement à partir de la fenêtre de discussion

  1. Appuyez sur Discussion [image], ou sur la touche du clavier Discussion pour ouvrir la fenêtre de discussion.

  2. Recherchez l'utilisateur dans la zone de recherche sur la partie supérieure gauche de la liste de discussion.

  3. Faites un clic droit sur l'utilisateur à partir de l'entrée discussion et sélectionnez Appeler.

Rubriques connexes
  • Email.html#Email
  • Présence


Profil principal

Profil principal permet de partager les paramètres de configuration avec un groupe d'utilisateurs de la console.

Lorsque le profil principal est activé sur votre console, vous verrez l'une des icônes suivantes dans la Zone État:

- Une icône verte indiquant que l'importation des paramètres a été effectuée avec succès.

- Une icône rouge indiquant qu'une condition d'erreur s'est produite. Les erreurs peuvent comprendre :
  • Echec de l’importation des paramètres partagés. Dans ce cas, votre console fonctionne avec ses derniers réglages connus. Les éventuelles modifications de configuration effectuées par le profil principal depuis votre dernier démarrage réussi ne seront pas appliquées à votre console.
  • Votre console est une console principale et vous avez modifié des paramètres partagés sans avoir généré de fichier de profil principal. Vos modifications de configuration ne seront pas prises en compte si vous redémarrez votre console sans avoir généré de profil principal.
  • Votre console n'est pas une console principale et vous avez modifié des paramètres partagés. Les modifications de configuration doivent être effectuées par la console principale et un nouveau profil principal doit être généré pour éviter de perdre les modifications.
  • L'importation des paramètres partagés comportait des erreurs. Dans ce cas, les paramètres non reconnus sont ignorés. Cela peut se produire si le fichier du profil principal est corrompu ou si le fichier a été généré par une console exécutant une version différente du logiciel. S'assurer que les consoles exécutent la même version du logiciel et régénèrent le profil principal.

Vous pouvez visualiser les éléments du profil principal en naviguant dans Outils > Options > Profil principal.

Pour générer le profil principal, voir Options (Profil principal). Pour plus d'informations détaillées sur le profil principal, consultez l'aide à l'administration de la MiVoice Business Console.


Intégration du calendrier MS Office

Si l'Intégration du calendrier MS Office est disponible, vous pouvez vérifier le calendrier d'une personne et voir qu'elle est disponible à l'aide des zones suivantes de MiVoice Business Console :
  • Zone Annuaires
    • BLF
    • Annuaire
  • Zone Appels en file d'attente (à l'exception des appels entrants)
  • Zone Assistant de transfert
Pour vérifier le calendrier d'une entrée
  1. Sélectionnez l'entrée à partir de la zone appropriée.
  2. Faites un clic droit sur l'entrée.
  3. Sélectionnez Vérifier le calendrier dans le menu déroulant.

    La fenêtre Calendrier affiche les informations de disponibilité de l'appelant. Vous pouvez sélectionner n'importe quel autre jour dans le calendrier pour obtenir les informations de disponibilité de l'appelant.

Informations de disponibilité
  • Les informations de disponibilité sont affichées sur 24 heures.
  • L'heure actuelle est au centre des heures de la journée affichée.
  • Une barre de défilement vertical est fournie pour visualiser les 24 heures de la journée.
  • Un code couleur utilisé pour l'état est indiqué dans le tableau ci-dessous.
Code couleur | Etat
 | Occupé
 | Provisoire
 | Hors du bureau
 | Aucune information
 | Libre


Répertoire multi-société

L'application MiVoice Business Console peut être connectée à MiVoice Business qui dessert plusieurs sociétés. Si la fonction Répertoire multi-société est activée, les quatre champs de société supplémentaires ci-dessous sont ajoutés dans la zone Appels mis en file d'attente et la zone Source :

  • Accueil

  • Société appelée

  • Numéro composé

  • Commentaires

Pour activer ou désactiver le Répertoire multi-société

  • À partir du menu Répertoires, choisissez Répertoire multi-société.

    Une coche indique si la fonction est activée ou non.

Pour faciliter les réponses téléphoniques, activez les fonctions suivantes :

  • Consultation de l'annuaire lors de la réponse

  • Effacer l'annuaire lors de la réponse

  • Sélection de la liste BLF lors de la réponse


Mise en attente du standardiste

Cette fonction vous permet de passer un appel mis en attente pour être récupéré par un autre standardiste ou utilisateur du poste. Vous pouvez avoir jusqu'à six appels mis en attente simultanément.

Pour mettre un appel en attente en vue d'une reprise par l'utilisateur d'un poste
  1. Mettre l'appel en attente.

    L'écran affiche l'appel à la première position d'attente libre dans les appels mis en file d'attente.

  2. Faites une recherche de personnes pour communiquer le numéro de position d'attente de l'appel à la personne demandée. Voir Mettre en attente et reprendre des appels.


Entrée en tiers

Vous pouvez interrompre un poste occupé ou faire une intrusion sur une ligne extérieure occupée.

Pour faire une intrusion sur un poste occupé
  1. Appuyez sur [Entrée en tiers].

    Tous les participants à la conversation entendent la tonalité d'entrée en tiers pendant toute la durée de votre intervention.

    Tous les participants entendent ce que vous dites.

  2. Après une entrée en tiers, vous pouvez appuyer sur Libérer(touche +) ou sur [image] ou appuyer sur le bouton Répondre/Libérer de votre casque pour déconnecter l'appel de la console.

    OU

  3. Appuyez sur Annuler (touche -) ou sur [image] pour rétablir la communication avec le correspondant identifié dans la zone Source et libérer le correspondant identifié dans la zone Destination.


Téléavertissement

Si une fonction de Téléavertissement est disponible sur votre système, vous pouvez vous en servir pour diffuser des annonces dans une ou plusieurs « zones ».

Pour effectuer un téléavertissement

Les zones Source et Destination de votre écran doivent être vides.
  1. Appuyez sur Téléavertisseur [image], ou la touche Téléavertisseur du clavier.

    Si vous ne disposez que d'une seule zone de téléavertissement, vous serez immédiatement connecté(e) au téléavertisseur.

  2. Diffusez votre annonce.
Si vous avez plusieurs zones de téléavertissement
  1. Appuyez sur la touche Téléavertisseur [image], ou la touche Téléavertisseur du clavier, composez le code de zone de à 2 chiffres (01-15) ou 00 pour toutes les zones.
  2. Un long bip est émis. Une fois la connexion établie avec le circuit de téléavertissement, un des messages suivants apparaît sur votre écran :
    • « Zone téléav. occupée » - une personne utilise la fonction de téléavertissement . Réessayez ultérieurement ou appuyez sur [Entrée en tiers] pour interrompre le téléavertissementen cours.
    • « Zone téléav. non affect » - vous n'avez pas accès à la zone de téléavertissement.
    • « Connecté au Téléavertisseur » - vous êtes connecté(e) au circuit de recherche et vous pouvez diffuser votre annonce.

Pour mettre fin à un téléavertissement

  • Appuyez sur la touche Annuler(touche - ) ou [image] ou la touche libération (touche +) ou [image] ou ou appuyez sur le bouton Décrocher/Raccrocher sur le casque.

    Vous êtes déconnecté(e) de la fonction de téléavertissement.


Annuaire

Utilisez la fonction Annuaire pour rechercher des personnes et des postes dans le répertoire de votre système.

Afficher l'annuaire
  • Cliquez sur l'onglet Annuaire dans la zone Répertoires

    OU

  • Sélectionnez le menu Répertoires dans le menu principal, puis Annuaire.

    OU

  • Appuyez sur la touche annuaire du clavier.

Chercher dans l'annuaire

Vous pouvez accéder au répertoire pendant que vous êtes en conversation avec un appelant.
  1. Cliquez sur [Nouvelle recherche] pour effacer les critères de la recherche précédente.
  2. Tapez un critère de recherche dans une ou plusieurs zones de texte de recherche sous le champ à rechercher. (Voir Annuaire - Tout rechercher pour n'utiliser que le champ Nom pour entrer des critères de recherche)

    Conseil : Utilisez la souris ou la touche Tab pour passer d'une zone à l'autre.

    Par exemple, si vous recherchez «John Smith » dans le champ Nom complet, vous pouvez entrer des valeurs de recherche telles que

    • D, P - Nom, prénom
    • P D - Premières lettres du nom et du prénom (initiales)
    • D, - Première lettre du nom uniquement
    • ,P - Première lettre du prénom uniquement
    • Dup - Premières lettres du nom et, en l'absence de résultat, la ou les premières lettres du prénom.

    Conseil: Si vous n'êtes pas sûr du nom, tapez autant de caractères que vous connaissez et patientez. La recherche est alors exécutée et affiche toutes les entrées correspondantes. Pour affiner la recherche, ajoutez d'autres caractères ou entrez d'autres valeurs de recherche dans les champs. Si vous êtes sûr du nom, appuyez immédiatement sur[Entrée] pour terminer la recherche et mettre en surbrillance la première entrée correspondante.

    Conseil: Si vous n'êtes pas sûr de la bonne orthographe et si la fonction Champs de base de données supplémentaires est activée, vous pouvez entrer un sous-ensemble de caractères comme critères de recherche. Par exemple, si vous voulez rechercher « Philip Brown » et entrer les caractères « lip » dans le champ de recherche, les résultats de recherche affichent toutes les entrées qui contiennent « lip », telles que « Philip », « Filip », « Phillip » et ainsi de suite. Cette fonction de recherche est disponible pour les types de champs de nom et de texte (types de champs ADF: FN, LN, TDN et TXT). Pour activer ou désactiver la fonction, voir recherche dans l'annuaire au niveau des champs Nom et Texte.

    Avis : Si vos critères de recherche comprennent des espaces ou des virgules, l'opération de recherche est effectuée comme décrit au niveau du premier conseil.

    Conseil : Recherche et caractères multilingues.

    Par défaut, une recherche dans l'annuaire utilise le répertoire MiVoice Business, qui ne reconnaît que les caractères ASCII (c'est-à-dire unilingues). Toutefois, la console affichera les caractères multilingues qui auront été configurés par l'administrateur dans le formulaire de configuration ESM pour les utilisateurs et les services. Par exemple, le nom d'utilisateur de « Benoît Dupond » sera « Benoît Dupond » et le nom de répertoire « Benoit Dupond ». Vous pouvez effectuer la recherche dans l'annuaire avec « Benoit Dupond » ou « Benoît Dupond ». Dans ce dernier cas, la console convertira le caractère français « î » en caractère ASCII « i » avant de lancer la recherche dans le répertoire.

    En mode ADF, la console effectue une recherche exacte. Par exemple, une recherche du nom « Benoît Dupond » restituera « Benoît Dupond » mais pas « Benoit Dupond ».

  3. Les entrées qui correspondent aux caractères saisis apparaissent dans la zone Annuaire.
  4. Appelez l'entrée.

L'état de l'annuaire apparaît en bas à droite de l'écran de la console.

Si la fonction Champs de base de données supplémentaires est activée, plusieurs champs sont accessibles à la recherche. Certains champs supplémentaires peuvent être affichés en couleurs pour améliorer la gestion des appels.

La fonction Annuaire - Tout rechercher permet d'entrer tous vos critères de recherche dans le champ Nom.

En outre, vous pouvez activer la fonction Effacer l'annuaire lors de la réponse qui efface automatiquement le contenu de la zone Annuaire et place le curseur dans le champ de recherche le plus à gauche.


Consultation de l'annuaire lors de la réponse

Avec la fonction Multi-société, la Consultation de l'annuaire lors de la réponse vous permet de rechercher des noms au sein du répertoire de la société correspondante.

Pour activer ou désactiver la fonction Consultation de l'annuaire lors de la réponse
  • À partir du menu Répertoires, choisissez Consultation de l'annuaire lors de la réponse.

    Une coche indique si la fonction est activée.

Pour répondre à un appel avec la fonction Répertoire multi-société

Lorsque vous répondez à un appel, le nom de la société qui s'affiche dans le champ Société appelée de la zone Source est automatiquement renseigné dans le champ de recherche de l'Annuaire.

Si vous utilisez le Répertoire MiVoice Business, le champ Site est renseigné. Si la fonction Champs de base de données supplémentaires (ADF, Additional Database Fields) est activée, le champ Société sera renseigné.

Pour transférer l'appel à la personne demandée
  1. Placez le curseur dans le champ Nom.
  2. Entrez le nom de la personne demandée par l'appelant.

Consultez la rubrique Annuaire pour obtenir des informations sur les techniques de recherche.


Répertoire téléphonique - Tout rechercher

Vous pouvez utiliser la fonction Annuaire - Tout rechercher pour simplifier les recherches au sein de l'annuaire en entrant tous vos critères de recherche dans le champ Nom. Ceci élimine le besoin de saisir des informations dans des champs séparés. Les critères saisis sont recherchés dans toutes les colonnes de base de données.

Ces entrées s'affichent en haut de la liste. La fonction Champs de base de données supplémentaires (ADF) doit être activée.

Pour activer ou désactiver la fonction Annuaire - Tout rechercher
  • Dans le menu Répertoires, choisissez Annuaire - Tout rechercherÀ partir du champ Nom

    Une coche indique si la fonction Annuaire - Tout rechercher est activée.

Pour effectuer une recherche Annuaire - Tout rechercher

Vous pouvez accéder à l'annuaire pendant que vous êtes en conversation avec un appelant.
  1. Affichez l'annuaire.
  2. Cliquez sur [Nouvelle recherche] pour effacer les critères de la recherche précédente.
  3. Tapez une valeur de recherche dans la zone de texte Prénom ou Nom.

    L'icône de l'onglet Annuaire indique la progression de la recherche. Voir Indicateurs de progression de la recherche dans l'annuaire.

  4. Les entrées qui correspondent aux caractères saisis apparaissent dans la zone Annuaire.
  5. Lorsque les résultats apparaissent, vous pouvez faire passer la souris sur le nom pour voir plus de détails. Cette info-bulle donne toutes les informations disponibles dans les autres colonnes affichées, vous n'avez donc pas besoin de faire défiler l'écran.
  6. Appelez une entrée.

Les noms de champ dans les en-têtes de colonne apparaissent en bleu. Le gestionnaire de menu contextuel souligne en bleu les champs qui peuvent être appelés depuis la fonction Annuaire - Tout rechercher.


Présence

Vous pouvez voir les informations de présence d'un contact dans les zones suivantes de MiVoice Business Console :

  • Zone Répertoires

  • Zone Appels mis en file d'attente

  • Assistant de transfert

  • Zone Destination

Les informations de présence incluent l'icône représentant l'état de présence Discussion/Message instantané, ainsi que l'état dynamique et les messages du calendrier consultatif. Les informations de présence sont fournies par le Service MiCollab Client ou un Service MiCollab Client tiers (pris en charge via MiCollab Federation).

La fonction Intégration de présence doit être activée.

Pour contrôler les informations de présence d'un contact

  1. Recherchez l'icône Présence qui apparaît pour le contact.

  2. Pour décoder les icônes, consultez le tableau ci-dessous.

Icône | Signification
 | En ligne Le contact est en ligne et disponible pour la discussion. Applicable uniquement pour les contacts de discussion MiCollab.
 | Occupé Le contact est occupé. Applicable uniquement pour les contacts tiers.
 | Absent Le contact a quitté son bureau. Applicable uniquement pour les contacts de discussion MiCollab.
 | Discussion indisponible Pour les contacts de discussion MiCollab, le contact est hors ligne. Pour les contacts de discussion CloudLink, le serveur cloudlink est indisponible.
pas d'icône | La fonction n'est pas configurée
 | Discussion activée La discussion CloudLink est activée. Vous pouvez à tout moment envoyer un message de discussion au contact.
Tip:

Vous pouvez également survoler un champ de présence avec votre souris pour afficher une info-bulle qui affiche l'adresse de messagerie instantanée du contact, une description textuelle de l'icône, par exemple, Occupé, État dynamique, et un calendrier message consultatif.


Présence (Opérateur)

La présence du standardiste est indiquée dans la zone État. D'autres clients MiCollab peuvent voir l'état du standardiste.

Pour changer votre statut de présence

  1. Cliquez sur le menu contextuel de statut IM dans le coin inférieur droit.

  2. Cliquez sur l'état que vous souhaitez définir.

Vous pouvez placer la souris sur l'icône d'état Présence pour afficher une infobulle avec des informations complémentaires.

Le tableau ci-dessous liste les icônes et leur signification.

État IM | Signification
 | En ligne Le standardiste est en ligne et disponible pour la discussion. Applicable uniquement pour la discussion MiCollab.
 | Absent Le standardiste a quitté son bureau. Applicable uniquement pour la discussion MiCollab.
 | Affichez Hors ligne ou Hors ligne Le standardiste a choisi d'apparaître hors ligne (uniquement pour la discussion MiCollab) ou la fonction n'est pas disponible pour le moment.
 | Discussion activée La discussion CloudLink est activée. Les messages de discussion peuvent être envoyés à tout moment. Les messages envoyés à votre console lorsque votre console est fermée seront reçus lorsque la console est redémarrée.
Messagerie instantanée
Présence


État de conversation résiliente

La résilience vous offre la possibilité de gérer les appels en cas de panne d'un contrôleur MiVoice Business ou d'une coupure réseau. En cas de panne ou de « basculement », la console essaiera de se connecter à un contrôleur MiVoice Business secondaire. C'est ce que l'on appelle le « basculement ». Une fois le problème résolu, la console se reconnectera (« rebasculement ») au contrôleur MiVoice Business principal.

Qu'advient-t-il des appels lors d'un basculement ?

Lorsque la console « bascule » vers un autre contrôleur, un message s'affiche dans la zone État indiquant que les capacités de traitement des appels sont limitées. Pendant ce temps, votre interlocuteur reste connecté à la console. C'est ce que l'on appelle « l’état de conversation résiliente ». Pendant ce temps, vous entendrez une tonalité de signalement de cet état et les fonctions telles que En garde, Transfert, Conférence et Téléavertissement ne seront pas disponibles. Vous pouvez toujours mettre fin à l'appel à l'aide de la (touche +) Annuler (touche -) ou la libération.

Lorsque vous avez terminé votre appel en cours, la console se connecte à son contrôleur secondaire et les fonctionnalités de gestion des appels sont à nouveau disponibles.

Consultez État MiVoice Business pour connaître la signification des icônes et des messages qui apparaissent pendant un basculement.

Que faire lorsque la MiVoice Business Console se trouve en état de « basculement » ?

Prenez un message ou demandez à l'appelant de rappeler ultérieurement (l'état de basculement dure généralement moins de 30 secondes). Une fois que la console s'est connectée à un contrôleur MiVoice Business, [image] ou [image] apparaît dans la zone État de la console et vous pouvez alors reprendre le cours normal du fonctionnement.


Bloc-notes

Le Bloc-notes vous sert d'annuaire et de liste de composition abrégée personnels. Enregistrez-y des numéros de téléphone pour pouvoir les composer rapidement ou bien les noms et les numéros des appelants pour les retrouver facilement plus tard.

Pour entrer des informations dans le Bloc-notes
  1. Appuyez sur la touche Bloc-notes , ou la touche Bloc-notes du clavier.
  2. Saisissez un nom, un numéro de téléphone ou de poste ou toute autre donnée que vous souhaitez enregistrer.
  3. Cliquez sur [Enregistrer] pour enregistrer les informations ou cliquez sur [Annuler] pour annuler les contenus du Bloc-notes.

Pour supprimer des informations présentes dans le Bloc-notes

  • Sélectionnez les informations, puis appuyez sur Supprimer.
Pour composer un numéro de téléphone enregistré dans le Bloc-notes
  • Sélectionnez le numéro de téléphone et appuyez sur [Appeler].

    OU

  • Double-cliquez sur le numéro sélectionné.


Screen Pop

Lorsque Screen Pop est activé, la fenêtre principale de la console peut devenir la fenêtre active lorsqu'elle est réduite ou derrière une autre fenêtre, et lorsqu'un appel entrant atteint le seuil des appels entrants.

Par exemple, si vous définissez le seuil d'appels entrants sur 1, la fenêtre de la console s'affiche lorsqu'un ou plusieurs appels arrivent sur votre console.

Voir Options (Paramètres de l'application) pour configurer Screen Pop.


Appel en série

Lorsqu'un appelant vous demande de parler à plusieurs personnes à tour de rôle, utilisez la fonction Appel en série. Une fois que le premier appel prend fin, la communication est rétablie entre l'appelant et la console. Vous pouvez alors composer le numéro de la personne demandée suivante. Après chaque appel, l'appelant est remis en communication avec la console, jusqu'à ce que tous les appels aient été faits.

Pour lancer un appel en série pour un correspondant identifié dans la zone Source
  1. Demandez à l'appelant de rester en ligne après chaque appel.
  2. Appuyez sur [Activer App série].
  3. Composez un numéro de poste.
  4. Appuyez sur Libérer(touche +) ou sur [image] ou sur le bouton Répondre/Libérer de votre casque.

    La communication est interrompue avec la console. Lorsque le poste appelé raccroche, l'appel en série se présente de nouveau dans la console en tant que retour d'appel. Pour des informations sur le traitement des retours d'appel, reportez-vous à la rubrique Répondre aux retours d'appel.

Pour mettre fin à un appel en série
  • Lorsque le dernier appel a été effectué, appuyez sur [Désact App série].


Composition abrégée système

Vous pouvez utiliser les numéros fréquemment appelés pour que les utilisateurs de poste et vous-même puissiez les composer en vous servant de la fonction de composition abrégée.

Pour effectuer un appel à l'aide de la composition abrégée
  • Composez le numéro de composition abrégée système.

    Le numéro de téléphone est composé automatiquement

    Remarque : Si vous trouvez que vous composez fréquemment le même numéro, ajoutez-le à votre liste de composition abrégée dans le Bloc-notes. Pour plus d'informations, reportez-vous à la rubrique Bloc-notes. Vous pouvez également utiliser le tableau d'affichage pour enregistrer les numéros de la liste de composition abrégée afin qu'elle soit utilisée par tous les standardistes. Voir Tableau d'affichage.


Teleworker/Utilisation à distance

Vous pouvez utiliser votre application MiVoice Business Console en tant que Teleworker à domicile ou à d'autres emplacements externes au bureau. Après l'installation et la configuration de MiVoice Business Console, vous pouvez accéder à la plupart des fonctionnalités de votre réseau vocal au niveau du bureau.

Votre administrateur configurera la programmation et la configuration de MiVoice Business Console, ainsi que le routage de la passerelle à domicile. Vous recevrez des instructions sur le mode de configuration de MiVoice Business Console pour la maison.

Si vous n'avez pas accès au réseau de l'entreprise lorsque vous travaillez à distance, vous ne pourrez pas utiliser les différentes fonctionnalités telles que le Tableau d'affichage et l'Historique des appels s'ils sont configurés sur un lecteur réseau.

Comment puis-je savoir si ma console est en mode Teleworker ?

Passez la souris sur l'icône d'état MCD dans la zone État. L'info-bulle indique que vous êtes connecté au contrôleur MiVoice Business et à MiVoice Business Gateway.

Pour plus de détails sur la configuration de MiVoice Business Console dans le cas d'une utilisation à distance, consultez votre administrateur système.


Mode de transfert

Vous pouvez sélectionner la méthode qui vous convient le mieux pour transférer les appels. Le mode de transfert peut être sélectionné à partir du menu Répertoires. L'option Mode de transfert sélectionné s'applique à la zone Répertoires et à l'Assistant de transfert.

Reportez-vous au tableau ci-dessous pour une description des différentes options.

Option | Description
Composer (par défaut) | Lorsque vous appelez l'entrée, ce numéro de répertoire est composé.
Composer et libérer | Lorsque vous appelez l'entrée, ce numéro de répertoire est composé et l'appel est libéré pour ce numéro de répertoire.
Composer, libérer et répondre | Lorsque vous appelez l'entrée, ce numéro de répertoire est composé, l'appel est libéré pour ce numéro de répertoire et l'appel entrant en attente suivant fait l'objet d'une réponse.

Si la fonction Composer et libérer ou la fonction Composer, libérer et répondre est sélectionnée, l'appel est transféré uniquement si la destination est à l'état de sonnerie. Si la destination est occupée ou hors service, l'appel n'est pas transféré.


Assistant de transfert

L'assistant de transfert permet des transferts d'appels rapides en vous fournissant les transferts les plus probables qu'un appelant pourrait vouloir.

Pour activer ou désactiver l'Assistant de transfert
  • Dans le menu Annuaires, choisissez Transfert à l'assistant sur réponse.

    Une coche indique que l'Assistant de transfert est activé.

Remarque : L'Assistant de transfert en réponse n'est pas disponible dans le menu Répertoires si l'Historique des appels n'est pas activé. Voir Options (Historique des appels).

Pour transférer un appel faisant l'objet d'une réponse
  1. Double-cliquez sur le correspondant souhaité dans la zone Assistant de transfert.

    L'appelant est automatiquement mis en attente pour consultation jusqu'à ce que l'appel soit transféré.

  2. Appuyez sur la touche libération(touche +) ou [image] ou appuyez sur la touche Répondre/libération sur votre casque.

Mode d'affichage des appels par l'Assistant de transfert

Lorsque vous répondez à un appel, une liste des destinations de transfert possibles s'affiche dans le panneau Assistant de transfert au-dessus des panneaux Source et destinations. Double-cliquez sur le nom de la destination de transfert qui correspond à la destination demandée par l'appelant. L'appel est traité selon le Mode de transfert sélectionné.

Le panneau Assistant de transfert affiche une combinaison des destinations les plus récentes et les plus fréquentes pour l'appelant et les destinations de transfert les plus fréquentes enregistrées dans la base de données de l'historique des appels.

Les destinations de transfert sont extraites de la base de données de l'historique des appels comme suit :
  • Les huit des destinations de transfert les plus récentes et les huit destinations de transfert les plus fréquentes pour l'appelant sont identifiées.
  • Les entrées en double sont supprimées et le nombre de fenêtres de l'assistant de transfert pouvant être affichées est calculé.
  • S'il y a de l'espace pour des fenêtres supplémentaires, les destinations de transfert les plus récentes sont également ajoutées.
  • Les fenêtres affichées sont triées par nom :
    • Les destinations de transfert les plus récentes et les plus fréquentes de l'appelant sont affichées en noir.
    • Bien souvent les destinations de transfert sont affichées en bleu.

Pour désactiver les destinations les plus fréquentes sur l'écran de votre assistant de transfert, cliquez avec le bouton droit de la souris sur la zone Assistant de transfert lorsqu'il n'y a pas de fenêtre ouverte et sélectionnez Afficher uniquement les destinations de transfert des appelants.

Que voulez-vous faire ?

Gérer les appels dans l’Assistant de transfert


Messagerie utilisateur

La fonction Messagerie utilisateur est facultative et vous permet d'effectuer les opérations suivantes :

  • Superviser les informations de Présence en un clin d'œil.

  • Initier des conversations de messagerie instantanée (IM) avec des contacts. La fonction IM est associée à la fonction « Présence ».

  • Envoyer des messages électroniques

Les fonctions Présence et IM nécessitent la fonction Intégration de présence.

Pour configurer ces fonctions, contactez votre administrateur système.

Conditions

  • L'application MiVoice Business Console doit être connectée au système MiVoice Business et à un serveur exécutant le client/serveur Mitel MiCollab.

  • Les standardistes ne doivent pas se connecter au compte MiCollab Client si la fonction Intégration de présence est utilisée sur la console.


Services d'accueil


À propos de l'écran de la console (Services d'accueil)

Lorsque la fonction Services d'accueil est activée, les informations suivantes s'affichent sur l'écran de la console pour vous aider à vous installer dans un hôtel/motel :

  • boutons supplémentaires dans la barre d'outils Gestion des appels (voir le diagramme ci-dessous)

  • informations d'état supplémentaires dans la zone État

  • présentation de la touche afficheur Services d'accueil lorsqu'un appel issu d'une chambre client fait l'objet d'une réponse

Boutons de gestion des appels des services d'accueil

Le tableau ci-après décrit les différents boutons des Services d'accueil.

SERVICES D'ACCUEIL
Boutons de commande | Nom | Signification
 | Services d'accueil | Permet d'afficher, de modifier ou d'entrer des informations sur la chambre d'hôtel/de motel.
 | Écoute chambre | Permet au standardiste de surveiller une chambre client qui dispose de la fonction Écoute chambre activée.

État des Services d'accueils

La zone État affiche l'état de blocage d'appels et l'état de liaison du système de gestion hôtelière dans le coin inférieur droit de l'application MiVoice Business Console.

SERVICES D'ACCUEIL - Zone État
Nom | Icône | État
Blocage d'appels |  | Blocage d'appels désactivé
 |  | Blocage d'appels activé
 |  | Blocage d'appels désactivé
Système de gestion hôtelière (PMS, Property Management System) |  | PMS activé
 |  | Échec PMS
 |  | Fonction PMS désactivée


Afficher les chambres

Vous pouvez afficher les informations sur les chambres lors d'une communication avec le client d'une chambre, ou vous pouvez rechercher une chambre à l'aide de l'outil Services d'accueil.

Pour afficher les informations sur les chambres lors d'un appel avec le client d'une chambre
  • Appuyez sur [Services d'accueil].
Pour rechercher et afficher des informations sur les chambres à l'aide de l'outil Services d'accueil
  1. Appuyez sur la touche Services d’accueil , ou les Services d’accueil du clavier.
  2. Affichez la chambre en effectuant l'une des opérations suivantes :
    • Par numéro de chambre : Entrez le numéro de la chambre dans la zone Numéro de chambre.
    • Par l'occupation ou l'état : Cliquez sur État de la chambre, puis sélectionnez les états dans les listes Occupation et État.
    • Par nom : Pour connaître le numéro de chambre d'un client, cliquez sur Nom de famille du client et tapez le nom de famille du client.
  3. Appuyez sur [Rechercher].
  4. Pour afficher les informations relatives à une chambre dans la liste si vous effectuez une recherche par numéro ou condition de la chambre, cliquez pour la sélectionner, puis appuyez sur [Sélectionner]. Utilisez les touches de déplacement ou les touches Page Haut et Page Bas pour faire défiler les numéros de chambres.


Modifier les informations relatives aux chambres

Les informations de chambre comprennent le nom du client, le statut (occupation) et l'état (libre, propre, hors service, etc.) de la chambre, les frais de communications et les restrictions d'appel ainsi que l'état des fonctions de messages en attente, de réveil et autres services d'accueil.

Pour afficher, enregistrer ou modifier l'information de chambre

  1. Affichez la chambre.
  2. Apportez les modifications nécessaires, s'il y a lieu, et appuyez sur [Enreg].

    Remarque : Les informations affichées varient suivant que la console est connectée à une chambre ou à unesuite. Reportez-vous à la rubrique À propos des services de suite pour plus d'informations.

Après avoir affiché les informations de la chambre, vous pouvez :
  • Entrer ou changer le nom du client et de l'entreprise ou du groupe auquel il est associé. Le nom du client doit être constitué de 21 caractères ou moins. Entrer le nom de famille du client d'abord et, si vous le souhaitez, le prénom précédé d'un espace et d'une virgule. Par exemple, Dupond, Marcel.
  • Enregistrer l'arrivée ou le départ du client
  • Changer le statut d'occupation ou d'état de la chambre
  • Entrer, modifier ou effacer l'heure de réveil.
  • Appliquer ou modifier les restrictions d'appel sortants
  • Autoriser ou interdire les appels de chambre à chambre
  • Configurer ou annuler l'indication Ne pas déranger
  • Effacer les informations relatives au coût des communications et aux appels effectués depuis la chambre
  • Définir le statut VIP
  • Définir la langue du client


Modifier le statut d'occupation et l'état des chambres

Les statuts d'occupation et de l'état des chambres sont les suivants :

Occupation | État
Libre | Pas propre
Occupée | Propre
Réservé | Femme de chambre présente (voir note)
 | À inspecter
 | Hors service
Pour changer le statut d'occupation et de l'état d'une chambre
  1. Affichez la chambre.
  2. Sélectionnez le statut et l'état appropriés dans les listes Occupation et État.
  3. Appuyez sur [Enreg] pour enregistrer les modifications.

    Remarques

    • Le statut relatif à la femme de chambre ne peut être modifié que depuis la chambre en composant un code.
    • Si la programmation du système le permet, il est possible de changer automatiquement l'occupation et l'état des chambres « occupée et propre » par « occupée et pas propre » tous les jours à une certaine heure.


Arrivée/Départ

Lors de l'enregistrement d'un client, l'état de la chambre devient automatiquement « Occupée » ; lors du départ du client, l'état de la chambre devient « libre ». Les paramètres Arrivée et Départ sont définis avec les valeurs par défaut. Les valeurs initiales des paramètres de blocage et de restriction d'appel sont rétablies.

Pour enregistrer l'arrivée ou le départ d'un client
  1. Affichez la chambre.
  2. Appuyez sur [Arrivée] ou sur [Départ].
  3. Entrez le nom du client et de l'entreprise ou du groupe auquel il est associé.
  4. Appuyez sur [Enreg] pour enregistrer les modifications.


Programmer et désactiver le réveil téléphonique

Le client et vous-même pouvez programmer, modifier ou annuler des réveils téléphoniques pour une chambre. Le système ne fait pas de distinction entre les appels téléphoniques programmés, modifiés ou annulés depuis la console ou au moyen du téléphone de la chambre. Ainsi, par exemple, un client peut annuler un réveil téléphonique que vous avez programmé et vice versa.

Les réveils téléphoniques peuvent être réglés pour retentir trois fois par jour avec ou sans répétition quotidienne. Pour chaque réveil, vous pouvez indiquer si l'appel est effectué par le système (un réveil automatique) ou par le standardiste ou un autre employé de l'hôtel (un réveil personnel).

Pour régler, modifier ou annuler une heure de réveil
  1. Affichez la chambre.
  2. Pour chaque réveil téléphonique que vous voulez programmer, précisez la fréquence (une fois ou quotidiennement) et la méthode (automatiquement par le système ou personnellement par un employé de l'hôtel) à utiliser.
  3. Cochez la case Réveil puis entrez l'heure et les minutes (format 24 heures). Vous devez entrer quatre chiffres. Par exemple, 0630 pour 6 h 30 ou 1830 pour 18 h 30.
  4. Pour annuler un réveil téléphonique, effacez l'heure figurant dans la zone Réveil.
  5. Appuyez sur Enreg pour enregistrer les modifications.

    Remarque : Si le client ne répond pas au réveil téléphonique, le système rappelle la chambre jusqu'à quatre fois, à des intervalles de deux à sept minutes. Si le client ne répond toujours pas, le réveil téléphonique est acheminé vers la console.


Définir la langue du client

Cette fonction permet de sélectionner la langue demandée par le client.

Lorsqu'un standardiste sélectionne une nouvelle langue, celle-ci remplace la langue en cours pour tous les téléphones de la chambre ou de la suite du client. Les touches afficheur et les messages à l'affichage apparaissent dans la nouvelle langue.

Lorsqu'une nouvelle langue est sélectionnée sur un téléphone, seul ce téléphone est modifié. Les autres membres de la suite (le cas échéant) conservent la langue d'origine.

Pour changer la langue sur un poste de chambre
  1. Affichez la chambre.
  2. Sélectionnez la langue voulue dans la liste Langue.
  3. Appuyez sur Enregistrer pour enregistrer les modifications.


Définir le statut VIP

Cette fonction permet de programmer un poste de chambre avec une étiquette de statut VIP. Lorsque le client passe un appel, l'étiquette apparaît sur la console du standardiste et l'affichage des téléphones, pour permettre au personnel de l'hôtel de répondre en conséquence.

Pour définir le statut VIP sur un poste de chambre

  1. Affichez la chambre.
  2. Dans la liste VIP, sélectionnez le statut VIP voulu.
  3. Pour indiquer que la chambre n'a pas de statut VIP, sélectionnez le niveau VIP0 (étiqueté vide).
  4. Appuyez sur Enregistrer pour enregistrer les modifications.

Les informations VIP s'affichent dans la zone Appels mis en file d'attente et les zones Source et Destination. Voir Configurer le panneau Source/Destination pour plus de détails sur la configuration du panneau source avec le champ VIP.


Définir le réveil VIP

Si le Réveil VIP est activé, le client recevra toujours un appel de réveil personnel, même si le poste est configuré pour bénéficier du réveil téléphonique automatique.

Pour activer le Réveil VIP sur un poste de chambre :
  1. Affichez la chambre.
  2. Dans la liste Réveil, sélectionnez Activer pour activer la fonction ou Désactiver (la valeur par défaut) pour la désactiver.
  3. Appuyez sur Enregistrer pour enregistrer les modifications.


Définir le statut Ne pas déranger

Le mode Ne pas déranger (NPD) empêche les appels de sonner sur le téléphone d'un client. Cette fonction n'empêche pas le client de passer des appels.

Pour définir le statut NPD pour un numéro de chambre
  1. Affichez la chambre.
  2. Dans la liste NPD, sélectionnez Activer pour activer la fonction ou Désactiver (la valeur par défaut) pour la désactiver.
  3. Appuyez sur Enregistrer pour enregistrer les modifications.


Définir les restrictions d'appel

Vous pouvez spécifier les types d'appels que les clients sont autorisés à faire depuis leur chambre. On distingue trois niveaux de restrictions d'appel : interne, local et longue distance.

Le système prévoit trois autres niveaux (appelés Option 1, 2, et 3) qui peuvent être utilisés pour imposer des restrictions d'appel spéciales. Consultez votre administrateur système pour obtenir des instructions sur l'utilisation de ces restrictions.

Pour programmer ou annuler des restrictions d'appel pour une chambre
  1. Affichez la chambre.
  2. Dans la liste Restrictions d'appel, choisissez une des restrictions suivantes :
    • Interne pour autoriser les appels internes uniquement.
    • Local pour autoriser les appels internes et locaux.
    • Longue distance pour autoriser les appels internes, locaux et longue distance.
    • Option 1, Option 2, Option 3 pour imposer des restrictions d'appel spéciales déterminées par la programmation du système.

    Remarque : Il se peut que votre système soit programmé de manière à changer les restrictions d'appel des chambres à l'arrivée et au départ des clients.


Bloquer les appels entre chambres

La fonction de blocage des appels empêche les clients d'appeler d'autres chambres. Vous pouvez déterminer l'heure à laquelle commence ce blocage ainsi que les chambres concernées.

Pour sélectionner le type de blocage d'appel applicable à une chambre
  1. Affichez la chambre.
  2. Dans la liste Blocage d'appel, sélectionnez une option.
  3. Appuyez sur [Enregistrer].
Pour désactiver le blocage d'appel pour l'ensemble du système
  1. Sélectionnez Services d'accueil dans le menu Outils.
  2. Sélectionnez Act./Désact. blocage d'appels.

    L'état de blocage d'appels s'affiche dans le coin inférieur droit de la console dans la zone État.

    Remarque : Le système peut être programmé de manière à activer et désactiver le blocage d'appel pour toutes les chambres à certaines heures et pour chaque chambre individuellement lors de l'arrivée ou du départ des clients.


Surveiller les chambres client

Les clients peuvent utiliser le téléphone de leur chambre comme dispositif d'écoute pour surveiller leur chambre à distance. Le poste distant peut être une console de standardiste, un poste interne ou un téléphone extérieur utilisé pour appeler le système sur une ligne réseau ADAS.

Pour utiliser la console afin de surveiller une chambre lorsque la fonction d'écoute de la chambre est activée

Vous pouvez surveiller une chambre uniquement depuis une console libre.
  1. Affichez la chambre.
  2. Sélectionnez la fonction Écoute chambre.
  3. Entrez le numéro de la chambre à l'aide du clavier de l'ordinateur.
  4. Trois petits bips indiquent que la chambre est sur écoute.
Pour interrompre la communication entre la console et la chambre
  • Appuyez sur Annuler (touche -), sur [image], sur Libérer(touche +), sur [image], ou sur le bouton Répondre/Libérer de votre casque.

    Remarques

  • Si la fonction d'écoute n'est pas activée sur le poste de la chambre, vous entendez la tonalité de numérotation ou un bip.
  • Le message « Écoute occup » indique que la chambre est déjà sur écoute.
  • Le message « Classe restreinte » ou « Accès interdit » indique que la chambre ne peut être mise sur écoute en raison de restrictions au niveau de la console ou du poste de la chambre.


Effacer le registre des messages

Le registre des communications est un registre dans lequel sont enregistrés le nombre et le coût des appels externes effectués depuis la chambre du client.

Le registre des communications d'un client est automatiquement effacé lorsque le client quitte l'établissement. Si un client préfère régler sa note pour les communications quotidiennement, vous pouvez effacer le registre manuellement après chaque paiement.

Pour afficher ou effacer le registre des communications d'une chambre
  1. Affichez la chambre.
  2. Les champs Coût des communications et Appels affichent le coût total et le nombre d'appels externes établis depuis la chambre.
  3. Cliquez sur Effacer pour effacer les totaux Coût des communications et Appels.


Impression de rapports

Si une imprimante est raccordée à la console, vous pouvez imprimer des rapports sur des registres des communications, sur l'état des chambres et sur les réveils téléphoniques. Certains rapports sont imprimés automatiquement. Par exemple, chaque fois qu'un réveil téléphonique est programmé, modifié ou annulé, un enregistrement de l'événement est imprimé.

Pour imprimer un rapport
  • Dans le menu Outils, sélectionnez Services d'accueil suivi de la commande correspondant au rapport que vous voulez imprimer.


Configuration/Administration des répertoires

Utilisez cette boîte de dialogue pour activer la fonction Champs de base de données supplémentaires, configurer les emplacements des fichiers connexes pour les fonctions ADF et activer l'affichage de noms multilingue. Utilisez également cette boîte de dialogue pour configurer le nombre d'entrées restituées lors d'une recherche dans l'annuaire MiVoice Business.

Pour ouvrir cette boîte de dialogue
  1. Sélectionnez Administration des répertoires dans le menu Outils.
  2. Cliquez sur l'option Configuration.

Activer la base de données de champs supplémentaires

Sélectionnez cette option pour que votre console puisse obtenir les informations relatives aux répertoires à partir des fichiers ADF au lieu de MiVoice Business Console.

Emplacements des fichiers de répertoires ADF, Commentaires et Multi-société

Ces champs définissent les emplacements des fonctions ADF. Pour plus d'informations, contactez votre administrateur système.

Paramètres de l'annuaire

Saisissez le nombre d'entrées à restituer lors d'une recherche dans l'annuaire MiVoice Business et la durée pendant laquelle ces résultats seront conservés dans le cache du répertoire.


Maintenance/Administration des répertoires

Utilisez cette boîte de dialogue pour indiquer la fréquence de rechargement des données ADF dans la console et pour configurer la synchronisation des répertoires téléphoniques ADF/ESM.

Pour ouvrir cette boîte de dialogue
  1. Sélectionnez Administration des répertoires dans le menu Outils.
  2. Cliquez sur l'option Maintenance.

Charger les données de répertoire ADF

Spécifiez l'intervalle prévu auquel la console actualisera les données ADF à partir du fichier.

Synchronisation du répertoire ESM

Spécifiez l'emplacement du fichier de répertoire ESM exporté et planifiez la fréquence d'utilisation des données exportées pour mettre à jour le fichier de données ADF.

Planifier la synchronisation

Spécifiez une synchronisation quotidienne plus de 15 minutes après l'heure d'exportation du répertoire MiVoice Business.

Synchroniser maintenant

Permet de synchroniser les données immédiatement sans attendre l'heure programmée.


Options (Priorité de réponse)

Utilisez cette boîte de dialogue pour préciser le nombre d'appels devant se trouver en file d'attente avant que le système ne les achemine vers votre console, ainsi que les appels entrants auxquels la console doit répondre en premier lorsque vous appuyez sur Répondre (touche Entrée) ou sur [image] ou sur le bouton Répondre/Libérer du casque.

Pour ouvrir cette boîte de dialogue
  1. Sélectionnez Options dans le menu Outils.
  2. Cliquez sur l'option Priorité de réponse.

Premier arrivé, premier servi

Sélectionnez cette option pour répondre d'abord à l'appelant qui a attendu le plus longtemps. Les retours d'appel sont pris en priorité, suivis des autres appels dans leur ordre d'arrivée.

Priorités attribuées aux lignes

Sélectionnez cette option pour classer par ordre de priorité les appels en fonction du numéro d'annuaire ou du type d'appel (retour d'appel, numéro composé, numéro externe, WATS, etc.). Pour chaque numéro d'annuaire ou type d'appel, choisissez un nombre compris entre 1 et 7. Plus le chiffre est petit, plus la priorité est élevée. Généralement, le numéro de téléphone principal de l'entreprise se voit affecter le niveau de priorité le plus élevé.

Remarque : Vous pouvez choisir l'appel auquel vous voulez répondre en appuyant sur une touche afficheur (Retour appel, Composer, Externe, WATS, etc.) au lieu d'utiliser la touche Répondre.


Options (Paramètres de l'application)

Utilisez cette boîte de dialogue pour sélectionner la fonction Screen Pop, choisir la langue d'utilisation de la console et activer l'option Rétablir le son automatiquement.

Pour ouvrir cette boîte de dialogue
  1. Sélectionnez Options dans le menu Outils.
  2. Cliquez sur l'option Paramètres de l'application.

Screen Pop

Activez la fonction Screen Pop pour que la fenêtre principale de la console passe au premier plan lors des appels entrants. La fenêtre de la console qui était à l'état réduit ou derrière d'autres fenêtres, passe au premier plan lorsque le standard sonne ou que le seuil des appels entrants est atteint.

Langue

Utilisez cette option pour sélectionner la langue d'utilisation de la console. Tout le texte de l'écran de la console s'affichera dans la langue choisie après le redémarrage de la console.

Paramètres de gestion des appels

Utilisez l'option Rétablir le son automatiquement pour que le son de la console soit automatiquement rétabli lorsque vous effectuez une opération qui vous met en communication avec un correspondant.

Par exemple :
  • Lorsque vous coupez le son de votre conversation avec un correspondant et que vous composez le numéro d'une autre personne qui décroche.
  • Lorsque vous coupez le son de votre conversation avec un correspondant pour prendre un autre appel en appuyant sur [Source] ou sur [Destination].
  • Lorsque vous coupez le son de votre conversation avec un correspondant pour établir une conférence téléphonique en appuyant sur [Conférence].


Options (Tableau de voyants d'occupation)

Utilisez cette boîte de dialogue pour déterminer si vous souhaitez utiliser la fonction Tableau de voyants d'occupation, sélectionner les emplacements des listes BLF et modifier les paramètres d'affichage Mosaïque BLF.

Pour ouvrir cette boîte de dialogue
  1. Sélectionnez Options dans le menu Outils.
  2. Cliquez sur l'option Tableau de voyants d'occupation.

Activer la fonction Tableau de voyants d'occupation

Sélectionnez cette option pour que votre console puisse recevoir et afficher les états du tableau de voyants d'occupation à partir de MiVoice Business Console après le redémarrage de la console.

Liste de fichiers BLF

Ces champs définissent l'emplacement de vos listes de voyants d'occupation privées et partagées. Voir Listes BLF pour créer et modifier des listes. Pour plus d'informations, contactez votre administrateur système.

Affichage mosaïque BLF

Cette option vous permet de sélectionner le nombre de colonnes en mosaïque que vous souhaiteriez avoir dans la zone BLF en mode d'affichage mosaïque.


Options (Calendrier)

Utilisez cette boîte de dialogue pour déterminer si vous souhaitez utiliser la fonction Intégration du calendrier MS Office et entrer les informations de connexion du serveur Microsoft Exchange Server.

Pour ouvrir cette boîte de dialogue
  1. Sélectionnez Options dans le menu Outils.
  2. Cliquez sur l'option Calendrier.

Activer la fonction Calendrier

Sélectionnez cette option pour que votre console puisse accéder et afficher les informations de calendrier.

Adresse électronique, Mot de passe et Adresse Exchange Server

Ces champs définissent les informations de connexion nécessaires pour accéder à la base de données Microsoft Exchange Server. Pour plus d'informations, contactez votre administrateur système.


Options (Historique des appels)

Utilisez cette boîte de dialogue si vous souhaitez utiliser la fonction Historique des appels et accéder aux informations de connexion à la base de données de l'historique des appels.

Pour ouvrir cette boîte de dialogue
  1. Sélectionnez Options dans le menu Outils.
  2. Cliquez sur l'option Historique des appels.

Activer la fonction Historique des appels

Sélectionnez cette option pour que votre console puisse accéder en écriture et en lecture à la base de données de l'historique des appels.

Nom d'utilisateur de la base de données, Mot de passe, Nom du serveur et Nom de la base de données

Ces champs définissent les informations de connexion nécessaires pour accéder à la base de données de l'historique des appels. Pour plus d'informations, contactez votre administrateur système.


Options (Profil principal)

Cette boîte de dialogue est utilisée par l'administrateur pour créer un profil principal contenant les paramètres de configuration communs qui peuvent être importés au démarrage de l'application de la console.

Remarque : Ce panneau est uniquement disponible si le profil principal est activé au moyen de l'Assistant de configuration. Seul un responsable désigné peut modifier et générer le profil principal.

Pour ouvrir cette boîte de dialogue
  1. Sélectionnez Options dans le menu Outils.
  2. Cliquez sur l'option Profil principal.
Pour générer un profil principal
  1. Dans l'option Profil principal, sélectionnez l'option ou le groupe d'options à inclure dans le profil principal.
  2. Cliquez sur Générer le profil principal pour enregistrer les valeurs actuelles des options sélectionnées dans le fichier Profil principal.
  3. Redémarrez la console principale.

    Le redémarrage est nécessaire pour s'assurer que les nouveaux paramètres sont importés avec succès.

    Remarque : Les utilisateurs qui partagent le profil principal doivent redémarrer leur console pour que les modifications s'appliquent.


Options (Clavier)

Utilisez cette boîte de dialogue pour assigner les touches du clavier aux fonctions de la console.

Pour ouvrir cette boîte de dialogue
  1. Sélectionnez Options dans le menu Outils.
  2. Cliquez sur l'option clavier.
Pour affecterunetouchedu clavier à une fonction de la console
  1. Cliquez sur la cellule de la colonne clé à côté de la fonction que vous voulez configurer.

    Une liste déroulante apparaît, affichant la liste des touches configurables.

  2. Dans la liste, sélectionnez la touche que vous voulez assigner à la fonction de la console. Si une touche n'est pas affectée à une fonction, la valeur de la cellule n'est pas affectée par défaut.

    Remarque: Veillez à ce qu'aucune touche n'est affectée à plusieurs fonctions.

  3. Cliquez sur Appliquer ou OK pour enregistrer les modifications.


Options (Appels mis en file d'attente)

Utilisez cette boîte de dialogue pour sélectionner le seuil des appels entrants et plusieurs valeurs de délai d'expiration pour les appels entrants, transférés ou mis en garde variable.

Pour ouvrir cette boîte de dialogue
  1. Sélectionnez Options dans le menu Outils.
  2. Cliquez sur l'option Appels mis en file d'attente.

Seuil d'appels entrants

Pour réduire les délais d'attente, votre système peut être programmé pour présenter les appels entrants à d'autres consoles ou positions de réponse. Dans ce cas, vous pouvez préciser le nombre d'appels devant entrer avant que le système ne les transmette à votre console.

Appels entrants

Affiche la valeur du délai pour les appels entrants, indiquant la durée pendant laquelle un appel entrant peut rester dans la file d'attente avant l'affichage d'une alerte visuelle. Définissez une valeur en secondes comprise entre 0 et 999. La valeur par défaut est de 30 secondes.

Appels transférés

Affiche la valeur du délai pour les appels transférés, indiquant la durée pendant laquelle un appel transféré peut rester dans la file d'attente avant l'affichage d'une alerte visuelle. Définissez une valeur en secondes comprise entre 0 et 999. La valeur par défaut est de 60 secondes.

Appels mis en garde variable

Affiche la valeur du délai pour les appels mis en garde, indiquant la durée pendant laquelle un appel mis en garde peut rester dans la file d'attente avant l'affichage d'une alerte visuelle. Définissez une valeur en secondes comprise entre 0 et 999. La valeur par défaut est de 120 secondes.


Options (Outils)

Utilisez cette boîte de dialogue pour activer le Service des Clients. Vous pouvez également définir le nombre maximal d'entrées affichées lorsque les répertoires Services d'accueil font l'objet d'une recherche. Vous pouvez aussi définir le chemin d'accès au fichier requis pour la fonction Tableau d'affichage.

Pour ouvrir cette boîte de dialogue
  1. Sélectionnez Options dans le menu Outils.
  2. Cliquez sur l'option Outils.

Activer le Service des Clients

Cochez cette case pour activer la fonction Service des Clients. La fonction prend effet après le redémarrage de la console. Elle n'est pas activée par défaut.

Lors du redémarrage de la console, les changements suivants se produisent :
  • l'icône Services d'accueil s'affiche dans la zone Outils en haut de l'écran et dans la fenêtre Outils.
  • l'état de liaison du système de gestion hôtelière et l'état de blocage d'appels s'affichent en bas de l'écran de la console dans la zone État
  • la fonction Services d'accueil est activée dans le menu Outils

Définir la plage des numéros du Service des Clients

Une valeur peu élevée peut contribuer à accélérer le processus de recherche en n'affichant qu'un nombre réduit d'entrées correspondant à votre recherche. Par exemple, si vous définissez la valeur 10 et entrez la chaîne de recherche « Dupond », la console affichera les dix premières entrées commençant par « Dupond ». Si l'entrée que vous recherchez n'est pas affichée, affinez la recherche en ajoutant le prénom de la personne.

Définir l'emplacement du tableau d'affichage

Cette fonctionnalité permet d'identifier l'emplacement du fichier Tableau d'affichage tel qu'il a été défini au moment de l'installation de la console. Si, depuis cette installation, le fichier a été déplacé, entrez son emplacement actuel dans la zone prévue à cet effet.


Options (Messagerie utilisateur)

Utilisez cette boîte de dialogue pour activer la fonction d'intégration de présence, configurer les informations de connexion, les paramètres d'état des discussions et les emplacements de messages prédéfinis pour les messages de discussion et les messages électroniques sur le serveur MiCollab Client.

Pour ouvrir cette boîte de dialogue

  1. Sélectionnez Options dans le menu Outils .

  2. Cliquez sur l'option Messagerie utilisateur .

Complétez ou supprimez le nom de connexion, le mot de passe de l'utilisateur et le chemin d'accès au répertoire Messages, si nécessaire.

Fonction Activer l'intégration de présence

Sélectionnez cette option pour que votre console puisse se connecter au serveur MiCollab Client, recevoir les informations de présence et discuter avec les contacts.

Note:

La capacité de discussion Cloudlink est activée sur le serveur MiCollab Client.

Identifiant de connexion de l'utilisateur, Mot de passe et Serveur

Ces champs définissent les informations de connexion nécessaires pour se connecter au serveur MiCollab Client. Pour plus d'informations, contactez votre administrateur système.

Connexion sécurisée à MiVoice Border Gateway

Effectuez l’une des opérations suivantes pour connecter MiVoice Business Console au serveur MiCollab Client :

  • Activez l’option Connexion sécurisée à MiVoice Border Gateway si vous voulez vous connecter au serveur MiCollab Client à l’aide des connexions sécurisées (HTTPS sur port 443 et SIP sur port 6807) à travers le MBG.
    Note: Si vous utilisez des connexions sécurisées, le certificat web MiVoice Border Gateway doit être traité par Java™ version 1.8.0_152.

  • Désactivez l’option Connexion sécurisée à MiVoice Border Gateway si vous voulez vous connecter directement au serveur MiCollab Client (HTTPS sur port 80 et WebSocket sur port 36008).

Paramètres de l'état Absent de la messagerie instantanée

Utilisez cette option pour activer l'état d'absence sur votre console et définir la durée pendant laquelle votre PC doit être disponible avant que l'état de votre conversation soit défini sur « Absent ».

Note:

L’État Absent de la messagerie instantanée n’est pas pris en compte lorsque la discussion CloudLink est activée.

Emplacement de message prédéfini

Ce champ définit l'emplacement du texte de message que vous pouvez sélectionner pour l'ajouter au message électronique ou au message instantané que vous envoyez.

Pour plus d'informations, contactez votre administrateur système.


Responsabilité

CE DOCUMENT VOUS EST FOURNI UNIQUEMENT À TITRE INDICATIF. Les informations contenues dans ce document sont considérées comme exactes par Mitel Networks au jour de leur publication et peuvent être modifiées sans préavis. Mitel Networks décline toute responsabilité pour toute erreur ou omission que ce document pourrait comporter. Le fait de vous avoir communiqué ce document ou les informations qu'il contient n'engage en rien Mitel Networks envers vous.

Mitel est une marque commerciale de Mitel Networks Corporation. Tous les autres noms et produits mentionnés sont des marques commerciales de leurs sociétés respectives.

© Copyright 2020, Mitel Networks Corporation. Tous droits réservés.


Marques commerciales

Les marques suivantes sont des marques commerciales ou des marques déposées appartenant à leurs propriétaires respectifs :

Mitel Networks / Microsoft / Windows 7 / Windows 8 / Windows 8.1 / Windows 10


À propos des services de suite

Les services de suite offrent des services téléphoniques partagés facultatifs à tous les téléphones dans les chambres ou suites interconnectées d'un hôtel/motel. Lorsque les services téléphoniques partagés fonctionnent pour une suite, les appels à cette suite sonnent sur tous les téléphones. Le réveil téléphonique, les messages en attente, la fonction NPD et le blocage des appels s'appliquent de la même façon à tous les téléphones. Lorsque les services téléphoniques partagés ne sont pas mis en place, chaque téléphone fonctionne indépendamment, ce qui permet par exemple aux clients d'une suite à deux chambres de demander deux appels de réveil séparés.

Comment pouvez-vous savoir si la console est connectée à une chambre et si les services téléphoniques partagés fonctionnent ?

Lors de la connexion à une suite pour laquelle les services téléphoniques partagés fonctionnent, la section Téléphone de l'écran Services d'accueil affiche le numéro et le nom du poste appelant ou répondant comme indiqué ci-après :

La partie supérieure de l'écran Services d'accueil affiche le numéro de la chambre d'hôtel principale, autrement dit, le numéro utilisé pour appeler la chambre, ainsi que pour l'arrivée et le départ.

Si les services téléphoniques partagés ne fonctionnent pas, la zone Numéro de la section Téléphone est activée, ce qui vous permet de sélectionner un téléphone pour régler le service de réveil téléphonique.


À propos des commandes du clavier

À propos des commandes du clavier

Le clavier de l'ordinateur peut permettre d'effectuer les opérations suivantes :

  • Entrer les données de recherche d'une entrée d'annuaire ou d'enregistrement d'un numéro dans le Bloc-notes, etc.

  • Composer des numéros et effectuer des tâches de gestion d'appels, comme les fonctions Répondre et Libérer dans la zone du clavier numérique du PC.

  • Exécuter les commandes des touches afficheur pour des tâches, telles que la mise en conférence ou la désactivation du son.

  • Contrôler le volume de la sonnerie et du casque ou du combiné.

Voir aussi touches afficheur.


Annotation d'appels

Vous pouvez ajouter des remarques relatives aux appels (par exemple, « Urgent ! ») grâce au champ Remarques des zones Source, Destination ou Appels mis en attente. Ces remarques restent liées à l'appel jusqu'à ce qu'il soit libéré vers le poste que l'appelant essaie d'atteindre ou jusqu'à ce que l'appel revienne en tant que retour d'appel.

Vous ne pouvez pas ajouter ni modifier une remarque dans la zone Appels transférés ou Appels mis en garde variable, car les appels de ces files d'attente peuvent être supprimés sans avertissement quand ils font l'objet d'une réponse. Les remarques ajoutés à l'appel dans la zone Source ou Destination sont visibles dans ces files d'attente.

Pour ajouter une remarque à un appel entrant ou mis en attente
  1. Répondez ou reprenez l'appel.
  2. Cliquez sur le champ Remarques dans l'écran Source, Destination ou Appels mis en attente
  3. Saisissez le message souhaité dans le champ Remarques et appuyez sur
    • ENTRÉE pour accepter le message, ou sur
    • ÉCHAP pour annuler le message saisi.

    Remarque : Vous pouvez modifier les remarques relatives à un appel en cliquant sur le message dans le champ Remarques, en le modifiant puis en appuyant sur la touche ENTRÉE pour enregistrer le message corrigé.

    Remarque : Le système annote automatiquement les appels avec l'information « mis en attente pour » lorsque vous appuyez sur Mise en attente immédiatement après avoir essayé de connecter un appelant à un poste occupé ou sans réponse. Voir Mettre en attente et reprendre des appels mis en attente.


Conseils de recherche dans l'historique des appels

Conseils de recherche dans l'historique des appels

Les instructions ci-dessous fournissent des conseils pour effectuer des recherches dans l'historique des appels.

  • La recherche ne distingue pas les majuscules des minuscules.

  • La recherche multi-colonne est prise en charge.

  • La tabulation entre les champs de recherche est prise en charge. Lorsque la tabulation dans un champ contient du texte, le texte existant n'est pas mis en surbrillance et le curseur est placé à la fin. Cela permet d'affiner les critères de recherche pour obtenir de meilleurs résultats. Pour effacer le champ et entrer un nouveau texte, appuyez sur la touche Échap ou sur la combinaison de touches Ctr-A et commencez la saisie.

  • Lorsqu'une nouvelle recherche est démarrée par l'affichage du panneau ou la sélection de la touche F11 - [Nouvelle recherche], tous les champs sont effacés et la liste devient vide.

  • La recherche automatique (recherche lors de la saisie comme la recherche dans l'annuaire) ne fonctionne pas pour l'historique des appels. Vous devez appuyer sur la touche Entrée ou [Rechercher] pour lancer la recherche.

  • Dans le cas de plusieurs appels émis par la même combinaison nom/numéro de l'appelant vers la même combinaison nom/numéro de destination, un seul enregistrement s'affiche. L'heure du dernier appel s'affiche dans la colonne Heure de l'appel et le nombre d'appels apparaît dans la colonne Fréquence. Par exemple, si l'appelant Jean-François Moulin dont le numéro est 01 54 63 91 50 communique à cinq reprises avec Stéphane Brémond dont le poste/numéro est le 55400, cet enregistrement mentionnera Jean-François Moulin dans la colonne Nom de l'appelant, Stéphane Brémond dans la colonne Nom du destinataire et 5 dans la colonne Fréquence.

  • Les entrées ne sont pas mises en surbrillance dans les résultats, tout est concentré sur la zone des critères de recherche.

  • Pour actualiser les résultats de la recherche avec le même paramètre de recherche, appuyez sur le bouton [Rechercher]. Si vous souhaitez conserver les résultats de la recherche dans une seule colonne et entrer un objet multi-colonne (un ancien élément de recherche + un nouvel élément, par exemple), une nouvelle recherche implicite sera effectuée. Cette opération supprime tous les résultats de recherche actuellement affichés.

  • Si ce que vous avez tapé ne correspond à aucune entrée, la boîte de recherche devient jaune et un message vous avertit qu'aucune entrée ne correspond.


État de la base de données de l'historique des appels

État de la base de données

La zone État affiche des messages qui vous avertissent de l'état de l'historique des appels et du profil principal.

Dans le coin inférieur droit de la barre d'état, vous pouvez voir une icône qui indique l'état actuel de la base de données. Si vous déplacez la souris sur cette icône, une info-bulle décrivant l'état de connexion de la base de données apparaît.

MiVoice Business Console actualise l'état de la connexion de la base de données toutes les minutes. Les icônes suivantes peuvent s'afficher :

Icône | Signification
 | Si la base de données de l'historique des appels ou la fonctionnalité de profil principal sont configurées et qu'elles ne contiennent aucune erreur.
 | Si la base de données de l'historique des appels ou la fonctionnalité de profil principal sont configurées et qu'elles contiennent des erreurs.
 | La base de données de l'historique des appels et la fonctionnalité de profil principal n'ont pas été configurées.


Pour connecter un appel mis en attente au poste Source ou Destination

  1. Double‑cliquez sur l'entrée dans l'écran Appels mis en attente.
  2. Appuyez sur [Source] ou [Destination] pour parler en privé à l'un ou l'autre des correspondants.
  3. Appuyez sur Libérer(touche +) ou [image] pour mettre les correspondants en communication et libérer la console de l'appel.


État de synchronisation des répertoires MiVoice Business et ADF

La console offre la possibilité de synchroniser le répertoire téléphonique MiVoice Business avec le répertoire ADF. L'état de cette synchronisation s'affiche dans la zone État. Le dernier état de synchronisation ne s'affiche que sur votre console si celle-ci a été configurée pour la synchronisation. De plus, une info-bulle fournit des informations complémentaires sur la dernière synchronisation.

Icône | Signification
 | Réussite de la dernière synchronisation.
 | Échec de la dernière synchronisation.
 | Aucune synchronisation n'a été configurée ni encore effectuée.


États MiVoice Business

L'état MiVoice Business est indiqué dans le coin inférieur droit de la fenêtre Console. Vous pouvez passer la souris sur État pour déterminer votre état de connexion et déterminer si vous êtes connecté directement à MiVoice Business ou à MiVoice Border Gateway (en mode Teleworker).

Icône | Signification
 | La console est connectée au contrôleur MiVoice Business principal et fonctionne normalement.
 | La console est connectée à une passerelle MiVoice Border Gateway et fonctionne normalement.
 | Elle est connectée à un autre contrôleur ou un contrôleur MiVoice Business secondaire, et non au contrôleur d'origine ni au contrôleur MiVoice Business.
 | La console est connectée au contrôleur principal, mais une panne du système de transport affecte l'accès à l'Annuaire MiVoice Business, la récupération d'informations BLF et l'identification de l'appelant.
 | La console est connectée au contrôleur secondaire, mais une panne du système de transport affecte l'accès à l'Annuaire MiVoice Business, la récupération d'informations BLF et l'identification de l'appelant.
 | La connexion aux systèmes MiVoice Business est indisponible ou la permutation entre les systèmes MiVoice Business est en cours. La console se trouve à l'état de « basculement ».

Voir État de conversation résiliente pour plus d'informations.


Indicateurs de progression de la recherche dans l'annuaire

Pour les bases de données de grande taille (plus de 5000 entrées), le temps de recherche par la fonction Annuaire - Tout rechercher est notable. Les indicateurs de progression de recherche indiquent l'état de la recherche.

L'icône d'onglet Annuaire change pendant la recherche en deux phases comme indiqué dans le tableau ci-dessous.

Icône | Signification
 | La recherche de nom dans l'annuaire (première phase) a commencé.
 | Les résultats de nom sont affichés, et la recherche Tout rechercher a commencé. Cette icône indique que la moitié de la recherche est achevée.
 | Tous les résultats Tout rechercher ont été affichés et la recherche est terminée. L'icône normale d'annuaire apparaît.


Recherche dans le Répertoire téléphonique au niveau des champs Nom et Texte

La recherche dans l’annuaire téléphonique au niveau des champs Nom et Texte vous permet d'activer ou de désactiver la recherche dans l’annuaire téléphonique des caractères contenus dans un champ de nom ou de texte. Lorsque la fonction Champs de base de données supplémentaires (ADF) est activée, vous pouvez choisir d'afficher ou non les résultats de la recherche dans l’annuaire téléphonique lorsqu'il y a une correspondance dans un champ de nom ou de texte. Voir l’annuaire téléphonique pour plus d'informations.

Remarque : Par défaut, la fonction de recherche dans l'annuaire téléphonique au niveau des champs Nom et Texte est activée.

Activer ou désactiver la fonction de recherche dans l'annuaire téléphonique au niveau des champs Nom et Texte

  1. Dans le menu Annuaires choisissez recherche dans l'annuaire au niveau des champs Nom.

    Une coche [image] indique que la fonction tout rechercher dans l'annuaire au niveau des champs Nom est activée.


État de l'annuaire

L'icône État de l'annuaire s'affiche dans la zone État. L'info-bulle indique l'état et si vous utilisez le répertoire téléphonique MiVoice Business ou ADF.

État de l'annuaire
Icône | Description
 | L'accès à l'annuaire est disponible.
 | L'accès à l'annuaire n'est pas disponible.
 | L'état de l'annuaire est inconnu.


Questions relatives à la zone Appels mis en file d'attente

Pourquoi le pointeur de ma souris devient-il bleu quand je le déplace ?

Le pointeur de la souris devient bleu pour figer les entrées dans les appels mis en file d'attente en vue de simplifier la sélection des appels. Cela est particulièrement utile lorsque votre écran est très actif et que des appels entrent et sortent rapidement.

Remarque : Lorsque l'affichage est gelé, les appels s'accumulent dans la file d'attente. Si vous essayez de sélectionner dans la file d'attente un appel qui a déjà été pris pendant que la liste était gelée, un message vous indiquera que cet appel ne se trouve plus dans la file d'attente (par exemple, « pas d'appel à reprendre »).

Que signifie le numéro entre parenthèses sur chaque onglet Appels mis en file d'attente ?

  • Le numéro qui apparaît entre parenthèses dans chaque onglet des Appels mis en file d'attente indique le nombre d'appels actuellement dans la file d'attente de chaque affichage. Par exemple, Appels entrants (3) indique qu'il y a trois appels entrants dans la file d'attente.

Que signifie un onglet Appels mis en file d'attente qui clignote en orange ?

  • Lorsqu'un onglet Appels mis en file d'attente clignote en orange, il vous avertit que vous devez vous occuper d'un appel dans la file d'attente (par exemple, un appel mis en attente rappelle).


À propos des touches afficheur de réponse aux appels

L'affectation des touches afficheur de réponse est déterminée par votre administrateur système en fonction des types d'appels que l'entreprise reçoit.

La touche afficheur qui se trouve à l'extrême gauche est réservée aux retours d'appel, mais les autres touches afficheur peuvent être programmées de différentes façons. Par exemple, vous pouvez étiqueter les touches afficheur de la manière suivante :
  • [Standardiste] et [Externe] pour indiquer si un appel est externe au système ou interne ; ou
  • [WATS] ou [TIE] pour savoir sur quel type de ligne est arrivé l'appel ; ou
  • Le nom du département (par exemple, [Ventes]) affecté à la ligne.

Vous pouvez utiliser les touches afficheur pour vous guider lorsque vous répondez à un appel. Par exemple, il se peut que l'entreprise souhaite que les appelants de l'extérieur soient accueillis différemment des autres appelants (appels internes ou rappels).

Vous pouvez également utiliser l'écran Appels entrants pour vous guider lorsque vous répondez à des appels entrants. Voir Sélection des appels mis en file d'attente pour plus d'informations.


Mettre en communication deux appels mis en attente

Veillez à ce que les zones Source et Destination soient vides.
  1. Double-cliquez sur l'appel que vous souhaitez reprendre dans l'écran Appels mis en attente.

    Les informations sur l'appel apparaissent dans la zone Source.

  2. Reprenez l'autre appel auquel vous souhaitez vous connecter.

    Les informations sur le second appel apparaissent dans la zone Destination.

  3. Appuyez sur [Conférence] pour connecter les appels et sur la touche de mise en attente (touche Suppr) ou [image] pour mettre l'appel en attente sur la console.

    ou

  4. Appuyez sur Libérer(touche +) ou [image] pour mettre les correspondants en communication et libérer la console de l'appel.

    Remarque : Si vous souhaitez mettre l'appel connecté en attente et que celui-ci comprenne une remarque de l'un des deux appels d'origine, appuyez sur [Alterner remarques] après avoir appuyé sur [Conférence] et la touche de mise en attente (touche Suppr) ou [image]. La remarque sélectionnée apparaît en gras. La remarque à ignorer est grisée. [Alterner remarques] n'apparaît que si les deux appels contenaient des remarques et uniquement après avoir connecté et mis en garde l'appel.


Questions sur la réponse aux appels

Pourquoi est-ce que j'entends parfois une courte sonnerie pendant que je réponds aux appels?

Un nouvel appel est arrivé ou un appel en attente a récidivé. La console ne sonne qu'une seule fois puisque vous répondez déjà à un appel. Vous pouvez baisser le volume si vous le souhaitez.

Puis-je répondre à un autre appel étant encore connecté au premier?

Non. Avant de pouvoir répondre à un nouvel appel, vous devez transférer l'appel en cours vers une autre destination, le mettre en attente ou le déconnecter de la console en appuyant sur la touche Raccrocher(touche +) ou [image] ou la touche Décrocher/Raccrocher sur votre casque.

Que signifie l'icône à côté d'un numéro de poste dans la zone Source et Destination?

Lorsqu'il apparaît à côté d'un poste, cela signifie que le poste est désigné comme privé. Les standardistes voient le numéro du poste sur leur écran; les autres utilisateurs du poste ne voient que le nom de l'utilisateur (si disponible) sur leur écran.


Questions relatives au transfert d'appels

Qu'est-ce que l'appelant entend pendant que je compose le numéro de poste ?

Lorsque vous commencez à composer le numéro de poste, l'appelant est mis en attente pour consultation jusqu'à ce que la communication avec le poste demandé soit établie. La communication avec la console est alors libérée. Si le système offre la fonction d'attente musicale, l'appelant entend de la musique ; autrement, il n'entend rien.

Que dois-je faire si je n'obtiens pas de réponse lors d'un transfert d'appel ?

  • Appuyez sur la touche afficheur Source pour reconnecter l'appel source et conserver les informations de l'appel de destination. Cela vous offre plus d'options de gestion d'appels car les touches afficheur, telles que Recomposer Dest, demeurent à l'écran.

    Ou

  • Composez un autre numéro si vous savez où se trouve la personne demandée.

    Ou

  • Appuyez sur Annuler pour rétablir la communication avec l'appel source ; dans ce cas, les informations de l'appel de destination sont effacées.

Dois-je appuyer sur la touche Libérer lorsque je réponds à plusieurs appels les uns à la suite des autres ?

Non. Si vous utilisez la touche de réponse (Entrée) ou [image] pour répondre aux appels, l'appel en cours est libéré ou transféré vers le numéro destinataire composé et vous êtes connecté au prochain appelant en attente. Ceci fonctionne seulement s'il existe des appels dans les zones Source et Destination.

Que dois-je faire lorsqu'un appelant veut parler à deux personnes, l'une à la suite de l'autre ?

Si un correspondant extérieur veut parler à plusieurs personnes les unes à la suite des autres, utilisez la fonction Appel en série. Lorsque le correspondant extérieur termine la conversation avec son premier correspondant, vous recevez un retour d'appel et vous pouvez alors composer le numéro de la deuxième personne demandée. Pour plus d'informations, reportez-vous à la rubrique Appel en série.

Puis-je transférer un appel vers une autre console ?

Oui, en composant le numéro de poste de l'autre console. Vous pouvez transférer des appels vers d'autres consoles, mais vous ne pouvez pas mettre un autre standardiste en attente.

Puis-je ajouter une remarque à un appel dans l'écran Appels transférés ?

Non. Etant donné que la file des appels transférés est très active (les appels y entrent et en sortent très rapidement), vous ne pouvez pas ajouter ni modifier de remarques dans cet écran. Cependant, vous pouvez annoter un appel en lui ajoutant une remarque lorsqu'il se trouve dans la zone Source ou Appels mis en attente.


Mise en attente

Fonction permettant au système de mettre en file d'attente les appels dirigés vers un poste occupé, puis de mettre automatiquement cet appel en attente en communication avec le poste appelé lorsque la ligne se libère. L'utilisateur du poste occupé entend une tonalité de mise en attente lui indiquant qu'un appel est en attente. L'appelant est mis en attente dans une ambiance musicale ou silencieuse.